commit d39afc2200d159ce17741f310b8b5e4d51344edb
Author: lukefromdc <lukefromdc@hushmail.com>
Date:   Wed May 22 15:44:05 2024 -0400

    Release 1.28.1

 NEWS         | 11 +++++++++++
 configure.ac |  2 +-
 meson.build  |  2 +-
 3 files changed, 13 insertions(+), 2 deletions(-)

commit 9c2e88747e09882537a7ca9b759fdaf37a42a2c2
Author: zhuyaliang <15132211195@163.com>
Date:   Wed Mar 27 11:35:09 2024 +0800

    Add time-admin dependency check on systemd
    time-admin depends on systemd. If systemd is not used in the systemd, time-admin is disabled

 capplets/Makefile.am | 5 ++++-
 1 file changed, 4 insertions(+), 1 deletion(-)

commit d7f3c6235a8caba9e372c51bb3e0306be1fa240b
Author: Oz Tiram <oz.tiram@gmail.com>
Date:   Wed Mar 6 23:04:20 2024 +0100

    Fix summary output
    
    Signed-off-by: Oz Tiram <oz.tiram@gmail.com>

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 97fdfef2d15bfc26bdb5ecc7fcbe022bd65496a9
Author: Oz Tiram <oz.tiram@gmail.com>
Date:   Wed Mar 6 21:32:06 2024 +0100

    Add libsystemd to build.yml
    
    Signed-off-by: Oz Tiram <oz.tiram@gmail.com>

 .build.yml | 3 +++
 1 file changed, 3 insertions(+)

commit b848cd28e2e51f256a9d7a7c73c4d43108f49c7a
Author: Oz Tiram <oz.tiram@gmail.com>
Date:   Wed Mar 6 20:36:31 2024 +0100

    Enable systemd by default
    
    Signed-off-by: Oz Tiram <oz.tiram@gmail.com>

 configure.ac | 29 +++++++++++++++--------------
 1 file changed, 15 insertions(+), 14 deletions(-)

commit 7f3e090fdbda7dba74f191f5fb70fcd52e03da2d
Author: Oz Tiram <oz.tiram@gmail.com>
Date:   Mon Mar 4 08:03:40 2024 +0100

    Disable function definitions if systemd isn't found
    
    Signed-off-by: Oz Tiram <oz.tiram@gmail.com>

 capplets/system-info/mate-system-info.c | 23 ++++++++++++++++-------
 1 file changed, 16 insertions(+), 7 deletions(-)

commit 2ad956843e49cfb74862a07589810d6638122121
Author: Oz Tiram <oz.tiram@gmail.com>
Date:   Sun Mar 3 14:36:27 2024 +0100

    Make systemd optional
    
    There is not much of direct systemd usage in the system-info plugin.
    This patch suggestion enables building this plugin on system like
    alpine, voidlinux or gentoo with openrc.
    
    Signed-off-by: Oz Tiram <oz.tiram@gmail.com>

 capplets/system-info/mate-system-info.c | 12 ++++++++++--
 configure.ac                            | 16 +++++++++++++++-
 2 files changed, 25 insertions(+), 3 deletions(-)

commit 4c33e64b171b52252f353720a322af6fd8b8cf54
Author: raveit65 <mate@raveit.de>
Date:   Mon Feb 26 14:02:36 2024 +0100

    Distribute Meson build system

 Makefile.am | 31 +++++++++++++++++++++++++++++++
 1 file changed, 31 insertions(+)

commit 4b3e0b41ab74c5a6b7951bded22eb95ca215dfca
Author: raveit65 <mate@raveit.de>
Date:   Thu Feb 22 17:28:22 2024 +0100

    release 1.28.0

 NEWS         | 29 ++++++++++++++++++++++++++++-
 configure.ac |  2 +-
 meson.build  |  2 +-
 3 files changed, 30 insertions(+), 3 deletions(-)

commit c526a5aa2c175f6736f530a590337f54c7283875
Author: raveit65 <mate@raveit.de>
Date:   Thu Feb 22 17:23:00 2024 +0100

    tx: sync with transifex

 help/af/af.po                   |    2 +-
 help/am/am.po                   |    2 +-
 help/ar/ar.po                   |    2 +-
 help/as/as.po                   |    2 +-
 help/ast/ast.po                 |    2 +-
 help/az/az.po                   |    2 +-
 help/be/be.po                   |    2 +-
 help/bg/bg.po                   |    2 +-
 help/bn/bn.po                   |    2 +-
 help/bn_IN/bn_IN.po             |    2 +-
 help/br/br.po                   |    2 +-
 help/bs/bs.po                   |    2 +-
 help/ca/ca.po                   |    6 +-
 help/ca@valencia/ca@valencia.po |    2 +-
 help/cmn/cmn.po                 |    2 +-
 help/crh/crh.po                 |    2 +-
 help/cs/cs.po                   |    2 +-
 help/cy/cy.po                   |    2 +-
 help/da/da.po                   |    2 +-
 help/de/de.po                   |    9 +-
 help/dz/dz.po                   |    2 +-
 help/el/el.po                   |    7 +-
 help/en_AU/en_AU.po             |    2 +-
 help/en_CA/en_CA.po             |    2 +-
 help/en_GB/en_GB.po             |  430 +++--
 help/eo/eo.po                   |    2 +-
 help/es/es.po                   |   31 +-
 help/es_AR/es_AR.po             |    2 +-
 help/es_CL/es_CL.po             |    2 +-
 help/es_CO/es_CO.po             |    2 +-
 help/es_MX/es_MX.po             |    2 +-
 help/et/et.po                   |    2 +-
 help/eu/eu.po                   |    2 +-
 help/fa/fa.po                   |    2 +-
 help/fi/fi.po                   |    2 +-
 help/fr/fr.po                   |    4 +-
 help/frp/frp.po                 |    2 +-
 help/fur/fur.po                 |    2 +-
 help/fy/fy.po                   |    2 +-
 help/ga/ga.po                   |    2 +-
 help/gl/gl.po                   |    2 +-
 help/gu/gu.po                   |    2 +-
 help/ha/ha.po                   |    2 +-
 help/he/he.po                   |    6 +-
 help/hi/hi.po                   |    2 +-
 help/hr/hr.po                   |    2 +-
 help/hu/hu.po                   |    2 +-
 help/hy/hy.po                   |    2 +-
 help/ie/ie.po                   |    2 +-
 help/ig/ig.po                   |    2 +-
 help/is/is.po                   |    2 +-
 help/it/it.po                   |    4 +-
 help/ja/ja.po                   |  187 +-
 help/ka/ka.po                   |    7 +-
 help/kab/kab.po                 |    2 +-
 help/kk/kk.po                   |    2 +-
 help/kn/kn.po                   |    2 +-
 help/ko/ko.po                   |    6 +-
 help/ku/ku.po                   |    2 +-
 help/ku_IQ/ku_IQ.po             |    8 +-
 help/ky/ky.po                   |    2 +-
 help/la/la.po                   | 2265 +++++++++++++++++++++++
 help/li/li.po                   |    2 +-
 help/lt/lt.po                   |    2 +-
 help/lv/lv.po                   |    2 +-
 help/mai/mai.po                 |    2 +-
 help/mg/mg.po                   |    2 +-
 help/mk/mk.po                   |    2 +-
 help/ml/ml.po                   |    2 +-
 help/mn/mn.po                   |    2 +-
 help/mr/mr.po                   |    2 +-
 help/ms/ms.po                   |    2 +-
 help/nb/nb.po                   |    2 +-
 help/nds/nds.po                 |    2 +-
 help/ne/ne.po                   |    2 +-
 help/nl/nl.po                   |    2 +-
 help/nn/nn.po                   |    2 +-
 help/nso/nso.po                 |    2 +-
 help/oc/oc.po                   |    9 +-
 help/or/or.po                   |    2 +-
 help/pa/pa.po                   |    2 +-
 help/pl/pl.po                   |    2 +-
 help/ps/ps.po                   |    2 +-
 help/pt/pt.po                   |    2 +-
 help/pt_BR/pt_BR.po             |    2 +-
 help/ro/ro.po                   |    2 +-
 help/ru/ru.po                   |  770 ++++++--
 help/rw/rw.po                   |    2 +-
 help/si/si.po                   |    2 +-
 help/sk/sk.po                   |    2 +-
 help/sl/sl.po                   |    4 +-
 help/sq/sq.po                   |    2 +-
 help/sr@latin/sr@latin.po       |    2 +-
 help/sv/sv.po                   |    4 +-
 help/ta/ta.po                   |    2 +-
 help/te/te.po                   |    2 +-
 help/th/th.po                   |    2 +-
 help/tk/tk.po                   |    2 +-
 help/tr/tr.po                   |    2 +-
 help/ug/ug.po                   |    2 +-
 help/uk/uk.po                   |   19 +-
 help/ur/ur.po                   |    2 +-
 help/uz/uz.po                   |    2 +-
 help/vi/vi.po                   |    2 +-
 help/wa/wa.po                   |    2 +-
 help/xh/xh.po                   |    2 +-
 help/yo/yo.po                   |    2 +-
 help/zh_CN/zh_CN.po             |    2 +-
 help/zh_HK/zh_HK.po             |    2 +-
 help/zh_TW/zh_TW.po             |    2 +-
 help/zu/zu.po                   |    2 +-
 po/af.po                        |  390 ++--
 po/am.po                        |  402 ++--
 po/ar.po                        |  406 ++--
 po/as.po                        |  398 ++--
 po/ast.po                       |  400 ++--
 po/az.po                        |  390 ++--
 po/be.po                        |  404 ++--
 po/bg.po                        |  406 ++--
 po/bn.po                        |  398 ++--
 po/bn_IN.po                     |  398 ++--
 po/br.po                        |  394 ++--
 po/bs.po                        |  392 ++--
 po/ca.po                        |  408 ++--
 po/ca@valencia.po               |  404 ++--
 po/cmn.po                       |  398 ++--
 po/crh.po                       |  398 ++--
 po/cs.po                        |  410 +++--
 po/cy.po                        |  394 ++--
 po/da.po                        |  408 ++--
 po/de.po                        |  406 ++--
 po/dz.po                        |  390 ++--
 po/el.po                        |  405 ++--
 po/en_AU.po                     |  402 ++--
 po/en_CA.po                     |  390 ++--
 po/en_GB.po                     |  412 +++--
 po/eo.po                        |  390 ++--
 po/es_AR.po                     |  386 ++--
 po/es_CL.po                     |  386 ++--
 po/es_CO.po                     |  391 ++--
 po/es_MX.po                     |  390 ++--
 po/es_PR.po                     |  386 ++--
 po/et.po                        |  467 ++---
 po/eu.po                        |  434 +++--
 po/fa.po                        |  390 ++--
 po/fi.po                        |  404 ++--
 po/fr.po                        |  412 +++--
 po/frp.po                       |  386 ++--
 po/fur.po                       |  390 ++--
 po/fy.po                        |  386 ++--
 po/ga.po                        |  398 ++--
 po/gl.po                        |  406 ++--
 po/gu.po                        |  398 ++--
 po/ha.po                        |  386 ++--
 po/hi.po                        |  398 ++--
 po/hr.po                        |  404 ++--
 po/hu.po                        |  406 ++--
 po/hy.po                        |  404 ++--
 po/ia.po                        |  386 ++--
 po/id.po                        |   10 +-
 po/ie.po                        | 1096 +++++------
 po/ig.po                        |  386 ++--
 po/is.po                        |  402 ++--
 po/it.po                        |  410 +++--
 po/ja.po                        |  568 +++---
 po/ka.po                        |  399 ++--
 po/kab.po                       |  390 ++--
 po/kk.po                        |  404 ++--
 po/kn.po                        |  400 ++--
 po/ko.po                        |  408 ++--
 po/ku.po                        |  390 ++--
 po/ku_IQ.po                     |  394 ++--
 po/ky.po                        |  398 ++--
 po/li.po                        |  390 ++--
 po/lt.po                        |  404 ++--
 po/lv.po                        |  398 ++--
 po/mai.po                       |  390 ++--
 po/mg.po                        |  390 ++--
 po/mi.po                        |  390 ++--
 po/mk.po                        |  390 ++--
 po/ml.po                        |  398 ++--
 po/mn.po                        |  390 ++--
 po/mr.po                        |  402 ++--
 po/ms.po                        |  404 ++--
 po/nb.po                        |  410 +++--
 po/nds.po                       |  404 ++--
 po/ne.po                        |  390 ++--
 po/nl.po                        |  412 +++--
 po/nn.po                        |  398 ++--
 po/nso.po                       |  390 ++--
 po/oc.po                        |  434 +++--
 po/or.po                        |  398 ++--
 po/pa.po                        |  398 ++--
 po/pl.po                        |  409 +++--
 po/pms.po                       | 3879 ++++++++++++++++++++++++++++++---------
 po/ps.po                        |  390 ++--
 po/pt.po                        |  408 ++--
 po/pt_BR.po                     |  441 ++---
 po/ro.po                        |  406 ++--
 po/rw.po                        |  386 ++--
 po/si.po                        |  390 ++--
 po/sk.po                        |  406 ++--
 po/sl.po                        |  410 +++--
 po/sq.po                        |  394 ++--
 po/sr.po                        |    8 +-
 po/sr@latin.po                  |  398 ++--
 po/sv.po                        |  415 +++--
 po/ta.po                        |  398 ++--
 po/te.po                        |  398 ++--
 po/th.po                        |  392 ++--
 po/tk.po                        |  390 ++--
 po/tr.po                        |  409 +++--
 po/ug.po                        |  398 ++--
 po/uk.po                        |  782 ++++----
 po/ur.po                        |  398 ++--
 po/uz.po                        |  394 ++--
 po/vi.po                        |  390 ++--
 po/wa.po                        |  390 ++--
 po/xh.po                        |  390 ++--
 po/yi.po                        |  390 ++--
 po/yo.po                        |  386 ++--
 po/zh_CN.po                     |  408 ++--
 po/zh_HK.po                     |  398 ++--
 po/zh_TW.po                     |  406 ++--
 po/zu.po                        |  390 ++--
 225 files changed, 30702 insertions(+), 22729 deletions(-)

commit f6c71d1206a237d46cee1e823ae7a6222979f08b
Author: raveit65 <mate@raveit.de>
Date:   Tue Jan 23 12:24:02 2024 +0100

    ci: use ubuntu jammy as docker

 .travis.yml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 87eb9c7c59ec952ddc5508c7efb7251d662b24ed
Author: lukefromdc <lukefromdc@hushmail.com>
Date:   Thu Dec 28 21:58:52 2023 -0500

    Meson: fix mate-time-admin directory error
    
    *Ensure we attempt to load files
    *from mate-time-admin/map/
    *not  mate-time-admin/map
    
    Otherwise mate-time-admin built with meson cannot find the files and errors out

 capplets/time-admin/src/meson.build | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit bca3b80da6b3653ada9e0546a3fd053cdc4651d0
Author: zhuyaliang <15132211195@163.com>
Date:   Thu Oct 19 11:41:29 2023 +0800

    Add meson build support

 capplets/about-me/meson.build                    |  41 +++++
 capplets/accessibility/at-properties/meson.build |  49 ++++++
 capplets/appearance/data/meson.build             |  46 ++++++
 capplets/appearance/meson.build                  |  50 ++++++
 capplets/common/meson.build                      |  46 ++++++
 capplets/default-applications/icons/meson.build  |  15 ++
 capplets/default-applications/meson.build        |  54 +++++++
 capplets/display/meson.build                     |  60 ++++++++
 capplets/keybindings/meson.build                 |  70 +++++++++
 capplets/keyboard/meson.build                    |  42 +++++
 capplets/meson.build                             |  13 ++
 capplets/mouse/meson.build                       |  36 +++++
 capplets/network/meson.build                     |  35 +++++
 capplets/system-info/meson.build                 |  37 +++++
 capplets/time-admin/data/meson.build             |  15 ++
 capplets/time-admin/meson.build                  |   2 +
 capplets/time-admin/src/meson.build              |  29 ++++
 capplets/windows/meson.build                     |  36 +++++
 font-viewer/meson.build                          |  54 +++++++
 help/LINGUAS                                     | 113 ++++++++++++++
 help/meson.build                                 |  22 +++
 man/meson.build                                  |  17 +++
 meson.build                                      | 186 +++++++++++++++++++++++
 meson_options.txt                                |   2 +
 meson_post_install.py                            |  19 +++
 po/meson.build                                   |   6 +
 shell/meson.build                                |  60 ++++++++
 typing-break/meson.build                         |  57 +++++++
 28 files changed, 1212 insertions(+)

commit c2e94e1925f3c7acfa3fd3352dc8fdafe6375adc
Author: zhuyaliang <15132211195@163.com>
Date:   Wed Oct 25 21:43:03 2023 +0800

    Remove libslab library
    libslab is only used in mate-c-c and there is no need to provide a library

 Makefile.am                                |  8 +---
 configure.ac                               | 19 +-------
 libslab/Makefile.am                        | 71 ------------------------------
 libslab/mate-slab.pc.in                    | 12 -----
 po/POTFILES.in                             |  8 ++--
 shell/Makefile.am                          | 55 +++++++++++++++++++----
 {libslab => shell}/app-resizer.c           |  0
 {libslab => shell}/app-resizer.h           |  0
 {libslab => shell}/app-shell.c             |  0
 {libslab => shell}/app-shell.h             |  0
 {libslab => shell}/application-tile.c      |  0
 {libslab => shell}/application-tile.h      |  0
 {libslab => shell}/bookmark-agent.c        |  0
 {libslab => shell}/bookmark-agent.h        |  0
 shell/control-center.c                     |  2 +-
 {libslab => shell}/double-click-detector.c |  0
 {libslab => shell}/double-click-detector.h |  0
 {libslab => shell}/libslab-utils.c         |  0
 {libslab => shell}/libslab-utils.h         |  0
 {libslab => shell}/mate-utils.c            |  0
 {libslab => shell}/mate-utils.h            |  0
 {libslab => shell}/nameplate-tile.c        |  0
 {libslab => shell}/nameplate-tile.h        |  0
 {libslab => shell}/nld-marshal.list        |  0
 {libslab => shell}/search-bar.c            |  0
 {libslab => shell}/search-bar.h            |  0
 {libslab => shell}/shell-window.c          |  0
 {libslab => shell}/shell-window.h          |  0
 {libslab => shell}/slab-mate-util.c        |  0
 {libslab => shell}/slab-mate-util.h        |  0
 {libslab => shell}/slab-section.c          |  0
 {libslab => shell}/slab-section.h          |  0
 {libslab => shell}/slab.h                  |  0
 {libslab => shell}/themed-icon.c           |  0
 {libslab => shell}/themed-icon.h           |  0
 {libslab => shell}/tile-action.c           |  0
 {libslab => shell}/tile.c                  |  0
 {libslab => shell}/tile.h                  |  0
 38 files changed, 55 insertions(+), 120 deletions(-)

commit 23fc7b675ebac7a9b02257a31203974d72f584b1
Author: zhuyaliang <15132211195@163.com>
Date:   Tue Oct 24 11:11:41 2023 +0800

    appearance: Fix compilation warnings replace deprecated functions
    g_pattern_match_string has been deprecated since GLib 2.70

 capplets/appearance/appearance-desktop.c | 29 +++++++++-----------
 capplets/appearance/theme-installer.c    | 45 +++++++++++++++++++-------------
 2 files changed, 39 insertions(+), 35 deletions(-)

commit b1331ef7978fdaa11049d9958e4ed279103af570
Author: zhuyaliang <15132211195@163.com>
Date:   Mon Oct 23 16:47:38 2023 +0800

    common: Fix compilation warnings replace deprecated functions gtk_rc_get_theme_dir and gtk_rc_scanner_new

 capplets/common/Makefile.am       |  1 +
 capplets/common/gtkrc-utils.c     | 47 ++++++++++++++++++++++++++++++++++++++-
 capplets/common/mate-theme-test.c | 18 ++++++++++++++-
 3 files changed, 64 insertions(+), 2 deletions(-)

commit 1a837ccdb078c0021588809814bfa80641acc3a8
Author: zhuyaliang <15132211195@163.com>
Date:   Wed Oct 18 16:28:00 2023 +0800

    typing-break: Force dependency on appindicator and remove deprecated GtkStatusIcon

 .build.yml               |   2 +
 configure.ac             |  50 ++++-----
 typing-break/Makefile.am |   8 +-
 typing-break/drwright.c  | 285 +----------------------------------------------
 typing-break/main.c      |  48 ++++----
 5 files changed, 61 insertions(+), 332 deletions(-)

commit f27d27edf0b97f292a8b6b93fe262fd9b5a4ff2a
Author: zhuyaliang <15132211195@163.com>
Date:   Tue Oct 10 11:41:27 2023 +0800

    typing-break: Fix compilation warnings and replace deprecated functions

 typing-break/drw-break-window.c |  14 ++--
 typing-break/drw-utils.c        |  22 +++---
 typing-break/drwright.c         | 166 +++++++++++++++++++++++++---------------
 3 files changed, 122 insertions(+), 80 deletions(-)

commit 4bd1a51c9a5d0d5e2f570a21d12b521e68cc4ffd
Author: zhuyaliang <15132211195@163.com>
Date:   Wed Oct 11 13:38:16 2023 +0800

    Remove  "libwindow settings" that are no longer in use

 Makefile.am                                       |   4 +-
 capplets/common/Makefile.am                       |   2 -
 configure.ac                                      |   2 -
 libwindow-settings/Makefile.am                    |  55 ---
 libwindow-settings/marco-window-manager.c         | 501 ----------------------
 libwindow-settings/marco-window-manager.h         |  30 --
 libwindow-settings/mate-window-manager.c          | 270 ------------
 libwindow-settings/mate-window-manager.h          | 171 --------
 libwindow-settings/mate-window-settings-2.0.pc.in |  11 -
 libwindow-settings/mate-wm-manager.c              | 322 --------------
 libwindow-settings/mate-wm-manager.h              |  16 -
 po/POTFILES.in                                    |   2 -
 12 files changed, 2 insertions(+), 1384 deletions(-)

commit 59f29767052e91951d11adca3940d5a4fc0728b1
Author: zhuyaliang <15132211195@163.com>
Date:   Tue Oct 10 16:54:40 2023 +0800

    capplets/display: Fix compilation warnings and replace deprecated functions

 capplets/display/scrollarea.c     | 56 ++++++++++++++++++++++++++++-----------
 capplets/display/xrandr-capplet.c | 31 +++++++++++++++++-----
 2 files changed, 64 insertions(+), 23 deletions(-)

commit b4205246abe19ce52c11c326dd83b1dcda01d2bd
Author: zhuyaliang <15132211195@163.com>
Date:   Sun Oct 8 22:39:44 2023 +0800

    libslab: Fix compilation warnings and replace deprecated functions

 libslab/app-resizer.c      | 22 ++++++++++++++++----
 libslab/application-tile.c | 34 ++++++++++++++++++++++++++-----
 libslab/slab-section.c     | 50 ++++++++++++++++++++++++++++++++++++++++------
 3 files changed, 91 insertions(+), 15 deletions(-)

commit 9df51ef52b7c6e29dd02a1c44d488074893d0c28
Author: zhuyaliang <15132211195@163.com>
Date:   Mon Oct 9 09:52:30 2023 +0800

    font-viewer: Fix compilation warnings and replace deprecated functions

 font-viewer/font-view.c | 44 ++++++++++++++++++++++++++++++++++++++++++--
 1 file changed, 42 insertions(+), 2 deletions(-)

commit 8a4929783cc8720760589caeb5f2263c3dab744b
Author: zhuyaliang <15132211195@163.com>
Date:   Mon Oct 9 11:24:35 2023 +0800

    appearance: Remove useless match_wm_manager_init function

 capplets/appearance/Makefile.am         | 1 -
 capplets/appearance/appearance-themes.c | 2 --
 2 files changed, 3 deletions(-)

commit 5d9cbe65cdf296d9a69c93712243617dd6ba6848
Author: zhuyaliang <15132211195@163.com>
Date:   Thu Sep 28 10:41:46 2023 +0800

    Add new capplets: system info

 .build.yml                                       |   6 +
 capplets/Makefile.am                             |   6 +-
 capplets/system-info/Makefile.am                 |  45 ++
 capplets/system-info/info-cleanup.c              | 133 ++++
 capplets/system-info/info-cleanup.h              |  23 +
 capplets/system-info/main.c                      |  35 ++
 capplets/system-info/mate-system-info.c          | 758 +++++++++++++++++++++++
 capplets/system-info/mate-system-info.desktop.in |  13 +
 capplets/system-info/mate-system-info.h          |  41 ++
 capplets/system-info/mate-system-info.ui         | 156 +++++
 capplets/system-info/system-info.gresource.xml   |   6 +
 configure.ac                                     |   9 +
 org.mate.control-center.gschema.xml.in           |   2 +-
 po/POTFILES.in                                   |   4 +
 14 files changed, 1234 insertions(+), 3 deletions(-)

commit bc4db7647c5a1b2a1ec4fadea1e05ddfa9c98f18
Author: raveit65 <mate@raveit.de>
Date:   Sat Sep 16 14:14:57 2023 +0200

    tx: fix warnings in Japanese and Serbian translations

 help/id/id.po |  28 ++--
 help/sr/sr.po |   7 +-
 po/id.po      | 413 +++++++++++++++++++++++++++++++---------------------------
 po/sr.po      | 406 ++++++++++++++++++++++++++++++---------------------------
 4 files changed, 453 insertions(+), 401 deletions(-)

commit e6bf77b10224e570ac12aabca7156601bdbfa3f4
Author: zhuyaliang <15132211195@163.com>
Date:   Mon Sep 11 17:01:49 2023 +0800

    Update glib2 dependency version from 2.50 to 2.64

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit d572fa09e38fd5f72db5a76f406024f5db4d2f4e
Author: raveit65 <mate@raveit.de>
Date:   Sat Sep 2 16:53:30 2023 +0200

    tx: update resources

 mate-control-center.pot | 384 ++++++++++++++++++++++++++----------------------
 1 file changed, 205 insertions(+), 179 deletions(-)

commit bc562a7db0b620b0a575ff521f6189be14f4105c
Author: lukefromdc <lukefromdc@hushmail.com>
Date:   Mon Aug 7 15:21:32 2023 -0400

    libslab: Remove gdk/gdkx.h from includes
    
    *It's no longer used after updating monitor measurements for column sizing not to use a gdk-x11 function

 libslab/app-shell.c | 1 -
 1 file changed, 1 deletion(-)

commit b35bbb991536b7cc21b4c77ba993954a40316dd9
Author: lukefromdc <lukefromdc@hushmail.com>
Date:   Mon Aug 7 00:41:32 2023 -0400

    Wayland: remove xisms from screen width detection
    
    *This permits the control center to run on wayland and simplifies to code

 libslab/app-shell.c | 14 ++++++++++++--
 1 file changed, 12 insertions(+), 2 deletions(-)

commit e99f157740660e6ef28f1bba7560cb9d52d5d1ad
Author: Colomban Wendling <cwendling@hypra.fr>
Date:   Tue May 30 10:39:01 2023 +0200

    windows: Fix UI accessibility (#704)
    
    Use real frames for a semantic UI so GTK and screen readers can set up
    and figure out accessibility relationships between the frame label and
    the content automatically.
    
    Also properly add relationships between the movement keys descriptive
    label and the key radio items so a screen reader can pick it up.  As a
    bonus, it also prevents Orca from erroneously announcing the label when
    the window comes up because it thinks this long orphaned label is
    probably a general description for the window.
    
    Fixes #703.

 capplets/windows/mate-window-properties.c |  22 +++
 capplets/windows/window-properties.ui     | 306 +++++++++++-------------------
 2 files changed, 135 insertions(+), 193 deletions(-)

commit 8da51f3e690cbc3e9ce8dd5b0dc700f1097d78da
Author: Colomban Wendling <cwendling@hypra.fr>
Date:   Wed May 24 10:21:24 2023 +0200

    windows: Fix spacing in the Compositing Manager tab

 capplets/windows/window-properties.ui | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit a85b51998ede3fc26c4711862cae02243ca3d77c
Author: rbuj <robert.buj@gmail.com>
Date:   Wed Dec 22 08:56:29 2021 +0100

    Fix implicit conversion changes signedness: 'gboolean' to 'guint'

 capplets/common/mate-theme-info.c         | 6 +++---
 libwindow-settings/marco-window-manager.c | 4 ++--
 2 files changed, 5 insertions(+), 5 deletions(-)

commit 7a4e5a1ebe46407ebbfa9893049c2d0eb39bed8b
Author: rbuj <robert.buj@gmail.com>
Date:   Sun Jan 30 16:24:00 2022 +0100

    keybindings: fix memory leak

 capplets/keybindings/mate-keybinding-properties.c | 68 ++++++++++++++---------
 1 file changed, 41 insertions(+), 27 deletions(-)

commit e6409a52cd242ec4564585525ff85912cb9c9c61
Author: zhuyaliang <15132211195@163.com>
Date:   Tue Apr 4 11:39:52 2023 +0800

    appearance: use mate_image_menu_item replace gtk_image_menu_item

 .build.yml                             |  2 +-
 capplets/appearance/appearance-ui.c    |  8 ++--
 capplets/appearance/appearance.h       |  1 +
 capplets/appearance/data/appearance.ui | 88 ++++++++++++++++++++++++----------
 configure.ac                           |  2 +-
 5 files changed, 71 insertions(+), 30 deletions(-)

commit 4be54ce126c7f511f63d5b6d02d3d9a6c3c15f32
Author: rbuj <robert.buj@gmail.com>
Date:   Sun Jan 30 15:49:25 2022 +0100

    keyboard: fix memory leak

 capplets/keyboard/mate-keyboard-properties-xkbmc.c | 43 ++++++++++++----------
 1 file changed, 23 insertions(+), 20 deletions(-)

commit 3382f1ad48abddcb3f235bf0e14f2d0fa48e3dfc
Author: mbkma <johannes.unruh@fau.de>
Date:   Fri Nov 11 20:33:19 2022 +0100

    release 1.27.0

 NEWS         | 28 ++++++++++++++++++++++++++++
 configure.ac |  2 +-
 2 files changed, 29 insertions(+), 1 deletion(-)

commit 80ba296e7fd5cc16b4de7219f96ad81cd7324803
Author: mbkma <johannes.unruh@fau.de>
Date:   Wed Nov 9 22:22:14 2022 +0100

    tx: sync with transifex

 help/af/af.po                   |   6 +-
 help/am/am.po                   |   6 +-
 help/ar/ar.po                   |   6 +-
 help/as/as.po                   |   6 +-
 help/ast/ast.po                 |   6 +-
 help/az/az.po                   |   6 +-
 help/be/be.po                   |   6 +-
 help/bg/bg.po                   |   6 +-
 help/bn/bn.po                   |   6 +-
 help/bn_IN/bn_IN.po             |   6 +-
 help/br/br.po                   |   6 +-
 help/bs/bs.po                   |   6 +-
 help/ca/ca.po                   |   4 +-
 help/ca@valencia/ca@valencia.po |   6 +-
 help/cmn/cmn.po                 |   6 +-
 help/crh/crh.po                 |   6 +-
 help/cs/cs.po                   |   8 +-
 help/cy/cy.po                   |   6 +-
 help/da/da.po                   |  35 +-
 help/de/de.po                   |   6 +-
 help/dz/dz.po                   |   6 +-
 help/el/el.po                   |   8 +-
 help/en_AU/en_AU.po             |   6 +-
 help/en_CA/en_CA.po             |   6 +-
 help/en_GB/en_GB.po             |   4 +-
 help/eo/eo.po                   |  21 +-
 help/es/es.po                   |  30 +-
 help/es_AR/es_AR.po             |   8 +-
 help/es_CL/es_CL.po             |  10 +-
 help/es_CO/es_CO.po             |   8 +-
 help/es_MX/es_MX.po             |   8 +-
 help/et/et.po                   |   6 +-
 help/eu/eu.po                   |   6 +-
 help/fa/fa.po                   |   6 +-
 help/fi/fi.po                   |   6 +-
 help/fr/fr.po                   |   8 +-
 help/frp/frp.po                 |   6 +-
 help/fur/fur.po                 |   6 +-
 help/fy/fy.po                   |   6 +-
 help/ga/ga.po                   |   6 +-
 help/gl/gl.po                   |   6 +-
 help/gu/gu.po                   |  11 +-
 help/ha/ha.po                   |   6 +-
 help/he/he.po                   |   6 +-
 help/hi/hi.po                   |   6 +-
 help/hr/hr.po                   |   6 +-
 help/hu/hu.po                   |   6 +-
 help/hy/hy.po                   |   6 +-
 help/id/id.po                   | 713 +++++++++++++++++++++++++-------
 help/ie/ie.po                   |   6 +-
 help/ig/ig.po                   |   6 +-
 help/is/is.po                   |   6 +-
 help/it/it.po                   | 108 +++--
 help/ja/ja.po                   |   6 +-
 help/ka/ka.po                   |   6 +-
 help/kab/kab.po                 |   6 +-
 help/kk/kk.po                   |   6 +-
 help/kn/kn.po                   |   6 +-
 help/ko/ko.po                   |   8 +-
 help/ku/ku.po                   |   6 +-
 help/ku_IQ/ku_IQ.po             |   6 +-
 help/ky/ky.po                   |   6 +-
 help/li/li.po                   |   6 +-
 help/lt/lt.po                   |   8 +-
 help/lv/lv.po                   |   6 +-
 help/mai/mai.po                 |   6 +-
 help/mg/mg.po                   |   6 +-
 help/mk/mk.po                   |   6 +-
 help/ml/ml.po                   |   6 +-
 help/mn/mn.po                   |   6 +-
 help/mr/mr.po                   |   6 +-
 help/ms/ms.po                   |   6 +-
 help/nb/nb.po                   |   6 +-
 help/nds/nds.po                 |   6 +-
 help/ne/ne.po                   |   6 +-
 help/nl/nl.po                   |  21 +-
 help/nn/nn.po                   |   6 +-
 help/nso/nso.po                 |   6 +-
 help/oc/oc.po                   |   8 +-
 help/or/or.po                   |   8 +-
 help/pa/pa.po                   |   6 +-
 help/pl/pl.po                   |   8 +-
 help/ps/ps.po                   |   8 +-
 help/pt/pt.po                   |   8 +-
 help/pt_BR/pt_BR.po             |  12 +-
 help/ro/ro.po                   |   6 +-
 help/ru/ru.po                   |  19 +-
 help/rw/rw.po                   |   6 +-
 help/si/si.po                   |   6 +-
 help/sk/sk.po                   |   6 +-
 help/sl/sl.po                   |   8 +-
 help/sq/sq.po                   |   6 +-
 help/sr/sr.po                   |  10 +-
 help/sr@latin/sr@latin.po       |   6 +-
 help/sv/sv.po                   |   6 +-
 help/ta/ta.po                   |   6 +-
 help/te/te.po                   |   6 +-
 help/th/th.po                   |   6 +-
 help/tk/tk.po                   |   6 +-
 help/tr/tr.po                   |  14 +-
 help/ug/ug.po                   |   6 +-
 help/uk/uk.po                   |  31 +-
 help/ur/ur.po                   |   6 +-
 help/uz/uz.po                   |   8 +-
 help/vi/vi.po                   |   6 +-
 help/wa/wa.po                   |   6 +-
 help/xh/xh.po                   |   6 +-
 help/yo/yo.po                   |   6 +-
 help/zh_CN/zh_CN.po             |   8 +-
 help/zh_HK/zh_HK.po             |   6 +-
 help/zh_TW/zh_TW.po             |   6 +-
 help/zu/zu.po                   |   6 +-
 po/af.po                        | 273 +++++++------
 po/am.po                        | 273 +++++++------
 po/ar.po                        | 282 +++++++------
 po/as.po                        | 273 +++++++------
 po/ast.po                       | 273 +++++++------
 po/az.po                        | 273 +++++++------
 po/be.po                        | 277 +++++++------
 po/bg.po                        | 273 +++++++------
 po/bn.po                        | 273 +++++++------
 po/bn_IN.po                     | 273 +++++++------
 po/br.po                        | 273 +++++++------
 po/bs.po                        | 273 +++++++------
 po/ca.po                        | 273 +++++++------
 po/ca@valencia.po               | 273 +++++++------
 po/cmn.po                       | 273 +++++++------
 po/crh.po                       | 273 +++++++------
 po/cs.po                        | 279 +++++++------
 po/cy.po                        | 273 +++++++------
 po/da.po                        | 289 +++++++------
 po/de.po                        | 273 +++++++------
 po/dz.po                        | 273 +++++++------
 po/el.po                        | 305 +++++++-------
 po/en_AU.po                     | 273 +++++++------
 po/en_CA.po                     | 273 +++++++------
 po/en_GB.po                     | 489 +++++++++++-----------
 po/eo.po                        | 358 ++++++++---------
 po/es.po                        | 870 +++++++++++++---------------------------
 po/es_AR.po                     | 277 +++++++------
 po/es_CL.po                     | 279 +++++++------
 po/es_CO.po                     | 277 +++++++------
 po/es_MX.po                     | 277 +++++++------
 po/es_PR.po                     | 277 +++++++------
 po/et.po                        | 273 +++++++------
 po/eu.po                        | 279 +++++++------
 po/fa.po                        | 275 +++++++------
 po/fi.po                        | 277 +++++++------
 po/fr.po                        | 277 +++++++------
 po/frp.po                       | 273 +++++++------
 po/fur.po                       | 273 +++++++------
 po/fy.po                        | 273 +++++++------
 po/ga.po                        | 273 +++++++------
 po/gl.po                        | 273 +++++++------
 po/gu.po                        | 273 +++++++------
 po/ha.po                        | 273 +++++++------
 po/he.po                        | 273 +++++++------
 po/hi.po                        | 273 +++++++------
 po/hr.po                        | 301 +++++++-------
 po/hu.po                        | 273 +++++++------
 po/hy.po                        | 273 +++++++------
 po/ia.po                        | 273 +++++++------
 po/id.po                        | 273 +++++++------
 po/ie.po                        | 273 +++++++------
 po/ig.po                        | 273 +++++++------
 po/is.po                        | 273 +++++++------
 po/it.po                        | 711 ++++++++++++++++----------------
 po/ja.po                        | 319 ++++++++-------
 po/ka.po                        | 273 +++++++------
 po/kab.po                       | 273 +++++++------
 po/kk.po                        | 273 +++++++------
 po/kn.po                        | 273 +++++++------
 po/ko.po                        | 275 +++++++------
 po/ku.po                        | 273 +++++++------
 po/ku_IQ.po                     | 273 +++++++------
 po/ky.po                        | 273 +++++++------
 po/li.po                        | 273 +++++++------
 po/lt.po                        | 287 +++++++------
 po/lv.po                        | 273 +++++++------
 po/mai.po                       | 273 +++++++------
 po/mg.po                        | 273 +++++++------
 po/mi.po                        | 273 +++++++------
 po/mk.po                        | 273 +++++++------
 po/ml.po                        | 273 +++++++------
 po/mn.po                        | 273 +++++++------
 po/mr.po                        | 273 +++++++------
 po/ms.po                        | 273 +++++++------
 po/nb.po                        | 285 +++++++------
 po/nds.po                       | 273 +++++++------
 po/ne.po                        | 273 +++++++------
 po/nl.po                        | 273 +++++++------
 po/nn.po                        | 273 +++++++------
 po/nso.po                       | 273 +++++++------
 po/oc.po                        | 523 +++++++++++++-----------
 po/or.po                        | 275 +++++++------
 po/pa.po                        | 273 +++++++------
 po/pl.po                        | 291 +++++++-------
 po/ps.po                        | 275 +++++++------
 po/pt.po                        | 402 ++++++++++---------
 po/pt_BR.po                     | 306 +++++++-------
 po/ro.po                        | 275 +++++++------
 po/ru.po                        | 324 +++++++--------
 po/rw.po                        | 273 +++++++------
 po/si.po                        | 273 +++++++------
 po/sk.po                        | 281 +++++++------
 po/sl.po                        | 462 ++++++++++-----------
 po/sq.po                        | 277 +++++++------
 po/sr.po                        | 273 +++++++------
 po/sr@latin.po                  | 273 +++++++------
 po/sv.po                        | 297 +++++++-------
 po/ta.po                        | 273 +++++++------
 po/te.po                        | 273 +++++++------
 po/th.po                        | 273 +++++++------
 po/tk.po                        | 273 +++++++------
 po/tr.po                        | 526 ++++++++++++------------
 po/ug.po                        | 273 +++++++------
 po/uk.po                        | 306 +++++++-------
 po/ur.po                        | 273 +++++++------
 po/uz.po                        | 275 +++++++------
 po/vi.po                        | 273 +++++++------
 po/wa.po                        | 273 +++++++------
 po/xh.po                        | 273 +++++++------
 po/yi.po                        | 273 +++++++------
 po/yo.po                        | 273 +++++++------
 po/zh_CN.po                     | 703 ++++++++++++++++----------------
 po/zh_HK.po                     | 273 +++++++------
 po/zh_TW.po                     | 279 +++++++------
 po/zu.po                        | 273 +++++++------
 228 files changed, 18120 insertions(+), 18184 deletions(-)

commit a41f3446cb955c169ac652b9dc8c406cac813266
Author: rbuj <robert.buj@gmail.com>
Date:   Mon Jul 25 15:18:58 2022 +0200

    configure.ac: The macro 'AC_HELP_STRING' is obsolete

 configure.ac | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit c8ccd209f65f16ab2d3d518e0b1dfa7026ba3a66
Author: mbkma <johannes.unruh@fau.de>
Date:   Sat Oct 29 15:39:07 2022 +0200

    tx: update resource

 help/mate-control-center.pot |   2 +-
 mate-control-center.pot      | 251 ++++++++++++++++++++++---------------------
 2 files changed, 129 insertions(+), 124 deletions(-)

commit c43ffd81195dc075cf003975167c9d80f8192c12
Author: mbkma <johannes.unruh@fau.de>
Date:   Fri Oct 28 21:54:55 2022 +0200

    tx: migrate config file

 .tx/config                    | 23 ++++++++++++-----------
 .tx/config_20221028214813.bak | 16 ++++++++++++++++
 2 files changed, 28 insertions(+), 11 deletions(-)

commit 66a479316625269c2e054e9c8a40237b357ab344
Author: rbuj <robert.buj@gmail.com>
Date:   Tue Oct 26 15:18:33 2021 +0200

    bookmark-agent: remove whitespaces before #if, #else, and #endif

 libslab/bookmark-agent.c | 12 ++++++------
 1 file changed, 6 insertions(+), 6 deletions(-)

commit 384ce5d35897453a5dcca79c2633035dd40aeaa1
Author: rbuj <robert.buj@gmail.com>
Date:   Mon Nov 1 10:21:17 2021 +0100

    bookmark-agent: fix backward compatibility with glib < 2.66

 libslab/bookmark-agent.c | 13 ++++++++++++-
 libslab/bookmark-agent.h |  9 ++++++++-
 2 files changed, 20 insertions(+), 2 deletions(-)

commit f6bd25fdf6196dd98d36708966e13e58a22d6c85
Author: rbuj <robert.buj@gmail.com>
Date:   Mon Nov 8 12:11:12 2021 +0100

    appearance-style: fix memory leak

 capplets/appearance/appearance-style.c | 1 +
 1 file changed, 1 insertion(+)

commit 47b5bd2b1759c27b48123957a8aa9c36c2414a39
Author: rbuj <robert.buj@gmail.com>
Date:   Wed Oct 27 16:50:59 2021 +0200

    Unnecessary GTK_WIDGET cast

 capplets/about-me/mate-about-me-fingerprint.c      |  47 +++--
 capplets/about-me/mate-about-me-password.c         |  10 +-
 capplets/about-me/mate-about-me.c                  |  20 +-
 capplets/keyboard/mate-keyboard-properties-a11y.c  | 231 ++++++++++-----------
 .../keyboard/mate-keyboard-properties-xkbltadd.c   |   4 +-
 capplets/keyboard/mate-keyboard-properties.c       | 112 ++++------
 capplets/mouse/mate-mouse-properties.c             | 101 +++++----
 7 files changed, 255 insertions(+), 270 deletions(-)

commit 2a06f17c2ef442bd63cc0463c5ee2d5b6cc84c64
Author: rbuj <robert.buj@gmail.com>
Date:   Wed Oct 27 14:22:58 2021 +0200

    Unnecessary G_OBJECT cast when calling signal connect function

 capplets/about-me/mate-about-me-fingerprint.c      | 35 +++++++++------
 capplets/about-me/mate-about-me-password.c         | 25 ++++++-----
 capplets/accessibility/at-properties/main.c        |  6 +--
 capplets/appearance/appearance-font.c              | 12 ++---
 capplets/common/capplet-util.c                     |  6 +--
 capplets/keybindings/eggcellrendererkeys.c         |  7 +--
 capplets/keyboard/mate-keyboard-properties-xkb.c   | 31 +++++++------
 capplets/keyboard/mate-keyboard-properties-xkblt.c | 52 +++++++++++-----------
 .../keyboard/mate-keyboard-properties-xkbltadd.c   | 26 +++++------
 capplets/keyboard/mate-keyboard-properties-xkbmc.c | 23 ++++------
 capplets/network/mate-network-properties.c         |  6 +--
 capplets/windows/mate-window-properties.c          |  6 +--
 libslab/app-resizer.c                              |  4 +-
 libslab/app-shell.c                                |  5 ++-
 libslab/slab-section.c                             | 29 ++++++------
 libslab/tile-action.c                              |  5 ++-
 16 files changed, 146 insertions(+), 132 deletions(-)

commit 0bfa4ca16e527fdc333fc1ded8b1d9f5963ccf1e
Author: rbuj <robert.buj@gmail.com>
Date:   Tue Nov 23 11:07:16 2021 +0100

    Remove build warning -Wbad-function-cast

 capplets/appearance/appearance-style.c | 4 +++-
 font-viewer/font-thumbnailer.c         | 2 +-
 2 files changed, 4 insertions(+), 2 deletions(-)

commit 4e386853640efa4f101fee6b446e5a5fb8858207
Author: rbuj <robert.buj@gmail.com>
Date:   Tue Feb 8 12:25:30 2022 +0100

    mate-theme-info: code formatting

 capplets/common/mate-theme-info.c | 732 ++++++++++++++++++++------------------
 1 file changed, 381 insertions(+), 351 deletions(-)

commit f55958b8fa846389d30fb4c4a53855949831c590
Author: rbuj <robert.buj@gmail.com>
Date:   Fri Oct 22 14:44:46 2021 +0200

    common: fix memory leak detected by scan-build

 capplets/common/mate-theme-info.c | 7 +++++--
 1 file changed, 5 insertions(+), 2 deletions(-)

commit adb7473aa58143cfcba554e3d8d35943f850f362
Author: rbuj <robert.buj@gmail.com>
Date:   Fri Oct 22 14:28:49 2021 +0200

    keybindings: redundant initialization for 'p'

 capplets/keybindings/mate-keybinding-properties.c | 3 ++-
 1 file changed, 2 insertions(+), 1 deletion(-)

commit e4b0b64458cc32d08a47dbffebeb1fcec7087a95
Author: rbuj <robert.buj@gmail.com>
Date:   Mon Nov 8 13:17:12 2021 +0100

    mate-da-capplet: fix memory leak

 capplets/default-applications/mate-da-capplet.c | 1 +
 1 file changed, 1 insertion(+)

commit f47234f789171942f8195df62a945b14216238d4
Author: rbuj <robert.buj@gmail.com>
Date:   Fri Oct 22 13:18:23 2021 +0200

    keyboard: fix memory leak

 capplets/keyboard/mate-keyboard-properties.c | 1 +
 1 file changed, 1 insertion(+)

commit acd86d8e6b6e3d5097a5a99e2ed18366791c7a10
Author: rbuj <robert.buj@gmail.com>
Date:   Fri Oct 22 13:15:31 2021 +0200

    mouse: fix memory leak

 capplets/mouse/mate-mouse-properties.c | 1 +
 1 file changed, 1 insertion(+)

commit 17ccb4f4bd610252e4ea600546750ddcc09c855a
Author: rbuj <robert.buj@gmail.com>
Date:   Wed Oct 27 17:23:33 2021 +0200

    Use a blank line at most

 capplets/about-me/e-image-chooser.c                |  2 --
 capplets/about-me/mate-about-me-password.c         |  2 --
 capplets/appearance/appearance-desktop.c           |  1 -
 capplets/appearance/appearance-style.c             |  1 -
 capplets/appearance/mate-wp-item.c                 |  1 -
 capplets/common/gtkrc-utils.c                      |  1 -
 capplets/common/mate-theme-info.c                  |  2 --
 capplets/common/theme-thumbnail.c                  |  6 -----
 capplets/default-applications/mate-da-capplet.c    |  1 -
 capplets/display/xrandr-capplet.c                  |  2 --
 capplets/keybindings/eggcellrendererkeys.c         |  3 ---
 capplets/keybindings/mate-keybinding-properties.c  |  3 ---
 capplets/keyboard/mate-keyboard-properties-xkblt.c |  1 -
 .../keyboard/mate-keyboard-properties-xkbltadd.c   | 29 ----------------------
 capplets/keyboard/mate-keyboard-properties.c       |  1 -
 capplets/mouse/mate-mouse-properties.c             |  2 --
 capplets/time-admin/src/time-map.c                 |  4 ---
 capplets/time-admin/src/time-zone.c                |  1 -
 font-viewer/font-model.c                           |  1 -
 font-viewer/font-view.c                            |  1 -
 libslab/app-resizer.c                              |  1 -
 libslab/application-tile.c                         |  5 ----
 libslab/bookmark-agent.c                           |  9 -------
 libslab/libslab-utils.c                            |  1 -
 libslab/slab-mate-util.c                           |  1 -
 libwindow-settings/marco-window-manager.c          |  3 ---
 libwindow-settings/mate-window-manager.c           |  3 ---
 typing-break/drw-break-window.c                    |  1 -
 typing-break/drw-monitor.c                         |  2 --
 typing-break/drw-selection.c                       |  1 -
 30 files changed, 92 deletions(-)

commit 9d702031671fa8aa4cdf6ea512b3f59b8ea3da37
Author: rbuj <robert.buj@gmail.com>
Date:   Thu Oct 28 14:27:24 2021 +0200

    Fix build warnings about missing field initializer

 capplets/appearance/appearance-main.c           | 2 +-
 capplets/default-applications/mate-da-capplet.c | 4 +++-
 capplets/keybindings/eggcellrendererkeys.c      | 4 +++-
 capplets/keyboard/mate-keyboard-properties.c    | 2 +-
 capplets/mouse/mate-mouse-properties.c          | 2 +-
 font-viewer/font-thumbnailer.c                  | 2 +-
 font-viewer/font-view.c                         | 4 ++--
 shell/control-center.c                          | 2 +-
 typing-break/drw-monitor.c                      | 1 +
 typing-break/main.c                             | 2 +-
 10 files changed, 15 insertions(+), 10 deletions(-)

commit f82acb016938a4177f64906a133c224a0b8c51be
Author: Valentin Villenave <vvillenave@hypra.fr>
Date:   Fri Oct 22 10:43:53 2021 +0200

    g_queue_clear_full() is only available since glib 2.60.

 capplets/about-me/mate-about-me-password.c | 8 +++++++-
 1 file changed, 7 insertions(+), 1 deletion(-)

commit 2794ea258a5b6acdcca4239cefdf5fbadfcb9e6e
Author: rbuj <robert.buj@gmail.com>
Date:   Thu Oct 21 18:00:37 2021 +0200

    common: fix memory leak

 capplets/common/mate-theme-info.c | 1 +
 1 file changed, 1 insertion(+)

commit 914efafed0b720bbec07db72f8eb404fb80ddbe2
Author: rbuj <robert.buj@gmail.com>
Date:   Thu Oct 21 17:30:27 2021 +0200

    appearance: fix memory leak

 capplets/appearance/mate-wp-item.c | 8 +++++---
 1 file changed, 5 insertions(+), 3 deletions(-)

commit bf9c247bfa87cbddb6f6c036b031b56703a6e9c2
Author: antonios-f <79258415+antonios-f@users.noreply.github.com>
Date:   Tue Oct 12 22:16:37 2021 +0300

    Change capplets/about-me/mate-about-me-password.c for correct interract with passwd in rhel-based distros
    
    Process stdout and stderr separatly in spawn_passwd(). Both are handled by the io_watch_stdout()
    Increase BUFSIZE up to 128, because the message from libpwquality doesn't fit into previous buffer.
    In io_watch_stdout() change order of switching PASSDLG_STATE_*, according to current version of passwd with enabled pam_pwquality in rhel-based distros.

 capplets/about-me/mate-about-me-password.c | 163 +++++++++++++++++------------
 1 file changed, 98 insertions(+), 65 deletions(-)

commit 5e6f1ebd8c4eff1ff94611c49c7612b066471f46
Author: raveit65 <mate@raveit.de>
Date:   Fri Sep 24 15:09:41 2021 +0200

    tx: update resource

 mate-control-center.pot | 28 ++++++++++------------------
 1 file changed, 10 insertions(+), 18 deletions(-)

commit 5a78ea4d0eb20ad863383ba569924cf03b285c61
Author: Yaron Shahrabani <sh.yaron@gmail.com>
Date:   Wed Sep 22 00:06:21 2021 +0300

    Remove redundant i18n functions
    
    These specific functions can only cause mess when translated, it's better to keep the original terms.

 capplets/time-admin/src/main.c | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit d938ffc62902e36bfde84594873d4a3b8eaf0934
Author: Martin Wimpress <304639+flexiondotorg@users.noreply.github.com>
Date:   Sat Aug 28 07:52:41 2021 +0100

    Maintain compatibility with Glibc versions older than 2.66. Fixes #655 (#659)
    
    g_bookmark_file_set_modified_date_time is used in libslab/bookmark-agent.c which sets the last time the bookmark for uri was last modified.
    
    g_bookmark_file_set_modified_date_time is only available in glibc 2.66 and newer.

 libslab/bookmark-agent.c | 16 ++++++++++++++++
 1 file changed, 16 insertions(+)

commit b30a29be43d80734d05246d6240f64a18e4a5cc0
Author: raveit65 <mate@raveit.de>
Date:   Sat Aug 7 13:54:41 2021 +0200

    release 1.26.0

 NEWS         | 11 +++++++++++
 configure.ac |  2 +-
 2 files changed, 12 insertions(+), 1 deletion(-)

commit 6dd67d5e00000ae80049f7e1fe29c796f175164f
Author: raveit65 <mate@raveit.de>
Date:   Sat Aug 7 13:52:20 2021 +0200

    tx: sync with transifex

 help/af/af.po                   |  347 ++--
 help/am/am.po                   |  351 ++--
 help/ar/ar.po                   |  358 ++--
 help/as/as.po                   |  351 ++--
 help/ast/ast.po                 |  356 ++--
 help/az/az.po                   |  345 ++--
 help/be/be.po                   |  355 ++--
 help/bg/bg.po                   |  363 ++--
 help/bn/bn.po                   |  351 ++--
 help/bn_IN/bn_IN.po             |  351 ++--
 help/br/br.po                   |  356 ++--
 help/bs/bs.po                   |  351 ++--
 help/ca/ca.po                   |  435 ++---
 help/ca@valencia/ca@valencia.po |  430 ++---
 help/cmn/cmn.po                 |  351 ++--
 help/crh/crh.po                 |  351 ++--
 help/cs/cs.po                   |  405 ++--
 help/cy/cy.po                   |  355 ++--
 help/da/da.po                   |  473 ++---
 help/de/de.po                   |  446 ++---
 help/dz/dz.po                   |  347 ++--
 help/el/el.po                   |  421 ++---
 help/en_AU/en_AU.po             |  353 ++--
 help/en_CA/en_CA.po             |  347 ++--
 help/en_GB/en_GB.po             |  431 ++---
 help/eo/eo.po                   |  369 ++--
 help/es/es.po                   |  448 ++---
 help/es_AR/es_AR.po             |  349 ++--
 help/es_CL/es_CL.po             |  340 ++--
 help/es_CO/es_CO.po             |  347 ++--
 help/es_MX/es_MX.po             |  348 ++--
 help/et/et.po                   |  355 ++--
 help/eu/eu.po                   |  429 ++---
 help/fa/fa.po                   |  347 ++--
 help/fi/fi.po                   |  358 ++--
 help/fr/fr.po                   |  439 ++---
 help/frp/frp.po                 |  347 ++--
 help/fur/fur.po                 |  343 ++--
 help/fy/fy.po                   |  342 ++--
 help/ga/ga.po                   |  352 ++--
 help/gl/gl.po                   |  436 ++---
 help/gu/gu.po                   |  351 ++--
 help/ha/ha.po                   |  339 ++--
 help/he/he.po                   |  359 ++--
 help/hi/hi.po                   |  353 ++--
 help/hr/hr.po                   |  379 ++--
 help/hu/hu.po                   |  437 ++---
 help/hy/hy.po                   |  355 ++--
 help/id/id.po                   |  438 ++---
 help/ie/ie.po                   |  351 ++--
 help/ig/ig.po                   |  339 ++--
 help/is/is.po                   |  351 ++--
 help/it/it.po                   |  500 ++---
 help/ja/ja.po                   |  449 ++---
 help/ka/ka.po                   |  347 ++--
 help/kab/kab.po                 |  339 ++--
 help/kk/kk.po                   |  355 ++--
 help/kn/kn.po                   |  356 ++--
 help/ko/ko.po                   |  393 ++--
 help/ku/ku.po                   |  347 ++--
 help/ku_IQ/ku_IQ.po             |  345 ++--
 help/ky/ky.po                   |  351 ++--
 help/li/li.po                   |  445 ++---
 help/lt/lt.po                   |  419 ++---
 help/lv/lv.po                   |  357 ++--
 help/mai/mai.po                 |  347 ++--
 help/mg/mg.po                   |  347 ++--
 help/mk/mk.po                   |  353 ++--
 help/ml/ml.po                   |  351 ++--
 help/mn/mn.po                   |  347 ++--
 help/mr/mr.po                   |  355 ++--
 help/ms/ms.po                   |  475 ++---
 help/nb/nb.po                   |  355 ++--
 help/nds/nds.po                 |  353 ++--
 help/ne/ne.po                   |  347 ++--
 help/nl/nl.po                   |  416 ++---
 help/nn/nn.po                   |  353 ++--
 help/nso/nso.po                 |  345 ++--
 help/oc/oc.po                   |  437 ++---
 help/or/or.po                   |  351 ++--
 help/pa/pa.po                   |  415 ++---
 help/pl/pl.po                   |  412 ++---
 help/ps/ps.po                   |  345 ++--
 help/pt/pt.po                   |  437 ++---
 help/pt_BR/pt_BR.po             |  438 ++---
 help/ro/ro.po                   |  357 ++--
 help/ru/ru.po                   |  425 ++---
 help/rw/rw.po                   |  343 ++--
 help/si/si.po                   |  347 ++--
 help/sk/sk.po                   |  419 ++---
 help/sl/sl.po                   |  359 ++--
 help/sq/sq.po                   |  369 ++--
 help/sr/sr.po                   | 1106 ++++++-----
 help/sr@latin/sr@latin.po       |  351 ++--
 help/sv/sv.po                   |  431 ++---
 help/ta/ta.po                   |  351 ++--
 help/te/te.po                   |  353 ++--
 help/th/th.po                   |  423 ++---
 help/tk/tk.po                   |  447 ++---
 help/tr/tr.po                   |  432 ++---
 help/ug/ug.po                   |  351 ++--
 help/uk/uk.po                   |  426 ++---
 help/ur/ur.po                   |  351 ++--
 help/uz/uz.po                   |  357 ++--
 help/vi/vi.po                   |  348 ++--
 help/wa/wa.po                   |  345 ++--
 help/xh/xh.po                   |  349 ++--
 help/yo/yo.po                   |  339 ++--
 help/zh_CN/zh_CN.po             |  379 ++--
 help/zh_HK/zh_HK.po             |  355 ++--
 help/zh_TW/zh_TW.po             |  357 ++--
 help/zu/zu.po                   |  343 ++--
 po/af.po                        |  342 ++--
 po/am.po                        |  438 ++---
 po/ar.po                        |  346 ++--
 po/as.po                        |  340 ++--
 po/ast.po                       |  344 ++--
 po/az.po                        |  342 ++--
 po/be.po                        |  342 ++--
 po/bg.po                        |  344 ++--
 po/bn.po                        |  344 ++--
 po/bn_IN.po                     |  340 ++--
 po/br.po                        |  342 ++--
 po/bs.po                        |  346 ++--
 po/ca.po                        |  349 ++--
 po/ca@valencia.po               |  342 ++--
 po/cmn.po                       |  338 ++--
 po/crh.po                       |  338 ++--
 po/cs.po                        |  356 ++--
 po/cy.po                        |  346 ++--
 po/da.po                        |  353 ++--
 po/de.po                        |  346 ++--
 po/dz.po                        |  338 ++--
 po/el.po                        |  348 ++--
 po/en_AU.po                     |  338 ++--
 po/en_CA.po                     |  338 ++--
 po/en_GB.po                     |  346 ++--
 po/eo.po                        |  342 ++--
 po/es.po                        |  367 ++--
 po/es_AR.po                     |  340 ++--
 po/es_CL.po                     |  336 ++--
 po/es_CO.po                     |  340 ++--
 po/es_MX.po                     |  336 ++--
 po/es_PR.po                     |  340 ++--
 po/et.po                        |  344 ++--
 po/eu.po                        |  342 ++--
 po/fa.po                        |  348 ++--
 po/fi.po                        |  348 ++--
 po/fr.po                        |  349 ++--
 po/fr_CA.po                     |  340 ++--
 po/frp.po                       |  340 ++--
 po/fur.po                       |  336 ++--
 po/fy.po                        |  336 ++--
 po/ga.po                        |  342 ++--
 po/gl.po                        |  348 ++--
 po/gu.po                        |  340 ++--
 po/ha.po                        |  338 ++--
 po/he.po                        |  346 ++--
 po/hi.po                        |  344 ++--
 po/hr.po                        |  344 ++--
 po/hu.po                        |  346 ++--
 po/hy.po                        |  342 ++--
 po/ia.po                        |  340 ++--
 po/id.po                        |  344 ++--
 po/ie.po                        |  338 ++--
 po/ig.po                        |  338 ++--
 po/is.po                        |  346 ++--
 po/it.po                        |  346 ++--
 po/ja.po                        |  357 ++--
 po/ka.po                        |  340 ++--
 po/kab.po                       |  336 ++--
 po/kk.po                        |  342 ++--
 po/kn.po                        |  340 ++--
 po/ko.po                        |  348 ++--
 po/ks.po                        | 3858 ++++++++++++++++++++++++++++++---------
 po/ku.po                        |  338 ++--
 po/ku_IQ.po                     |  336 ++--
 po/ky.po                        |  344 ++--
 po/li.po                        |  336 ++--
 po/lt.po                        |  350 ++--
 po/lv.po                        |  348 ++--
 po/mai.po                       |  340 ++--
 po/mg.po                        |  338 ++--
 po/mi.po                        |  336 ++--
 po/mk.po                        |  346 ++--
 po/ml.po                        |  345 ++--
 po/mn.po                        |  338 ++--
 po/mr.po                        |  346 ++--
 po/ms.po                        |  352 ++--
 po/nb.po                        |  344 ++--
 po/nds.po                       |  346 ++--
 po/ne.po                        |  342 ++--
 po/nl.po                        |  344 ++--
 po/nn.po                        |  342 ++--
 po/nso.po                       |  336 ++--
 po/oc.po                        |  486 ++---
 po/or.po                        |  340 ++--
 po/pa.po                        |  344 ++--
 po/pl.po                        |  349 ++--
 po/ps.po                        |  336 ++--
 po/pt.po                        |  346 ++--
 po/pt_BR.po                     |  349 ++--
 po/ro.po                        |  346 ++--
 po/ru.po                        |  348 ++--
 po/rw.po                        |  340 ++--
 po/si.po                        |  344 ++--
 po/sk.po                        |  348 ++--
 po/sl.po                        |  348 ++--
 po/sq.po                        |  346 ++--
 po/sr.po                        |  344 ++--
 po/sr@latin.po                  |  344 ++--
 po/sv.po                        |  350 ++--
 po/ta.po                        |  344 ++--
 po/te.po                        |  344 ++--
 po/th.po                        |  342 ++--
 po/tk.po                        |  338 ++--
 po/tr.po                        |  346 ++--
 po/ug.po                        |  338 ++--
 po/uk.po                        |  344 ++--
 po/ur.po                        |  342 ++--
 po/uz.po                        |  338 ++--
 po/vi.po                        |  344 ++--
 po/wa.po                        |  338 ++--
 po/xh.po                        |  338 ++--
 po/yi.po                        |  336 ++--
 po/yo.po                        |  338 ++--
 po/zh_CN.po                     |  385 ++--
 po/zh_HK.po                     |  342 ++--
 po/zh_TW.po                     |  346 ++--
 po/zu.po                        |  336 ++--
 230 files changed, 37586 insertions(+), 49457 deletions(-)

commit 7de035b0678368e55f18b996ae031abbf31a6d1b
Author: raveit65 <mate@raveit.de>
Date:   Sat Aug 7 13:43:21 2021 +0200

    tx: update resource

 mate-control-center.pot | 118 ++++++++++++++++++++++++------------------------
 1 file changed, 59 insertions(+), 59 deletions(-)

commit d0817b0d6da87a0a1767e0f6d602aed29aef444e
Author: raveit65 <mate@raveit.de>
Date:   Sat Aug 7 13:40:29 2021 +0200

    travis-Ci: use libera.chat as notification server

 .travis.yml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 0a3001cce9c68769ddb9cbf381bedbd2ae5a1850
Author: zhuyaliang <15132211195@163.com>
Date:   Thu Jul 22 07:32:23 2021 +0800

    Replace the deprecated GtkTable with GtkGrid

 libslab/app-resizer.c | 45 +++++++++++++++------------------------------
 libslab/app-resizer.h |  4 +++-
 libslab/app-shell.c   | 12 ++++++------
 3 files changed, 24 insertions(+), 37 deletions(-)

commit 99d2942c83b8e1f2c0278bff284543c5ba825c23
Author: zhuyaliang <15132211195@163.com>
Date:   Thu Jul 22 07:56:02 2021 +0800

    Replace the deprecated gtk_widget_set_state with gtk_widget_set_state_flags

 libslab/app-shell.c | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 814f67295ea86a7a33c673691714809b1580d7d2
Author: zhuyaliang <15132211195@163.com>
Date:   Sat Jul 24 23:27:30 2021 +0800

    Remove useless and discarded gtk_button_released

 libslab/tile.c | 7 +++++--
 1 file changed, 5 insertions(+), 2 deletions(-)

commit 71c7563e708128f80d6d60447cdb0430c5414626
Author: zhuyaliang <15132211195@163.com>
Date:   Thu Jul 22 08:12:26 2021 +0800

    Replace the deprecated g_bookmark_file_get_modified with g_bookmark_file_get_modified_date_time

 libslab/bookmark-agent.c | 18 +++++-------------
 libslab/bookmark-agent.h |  2 +-
 2 files changed, 6 insertions(+), 14 deletions(-)

commit f9d1c221023e76e5a84bb4f88af4b05494054dd4
Author: zhuyaliang <15132211195@163.com>
Date:   Mon Jul 19 02:18:16 2021 +0800

    Fix compilation warning

 capplets/about-me/mate-about-me-password.c            |  3 ++-
 capplets/keyboard/mate-keyboard-properties-xkb.c      |  2 +-
 capplets/keyboard/mate-keyboard-properties-xkbltadd.c | 17 ++---------------
 font-viewer/font-view.c                               |  1 +
 4 files changed, 6 insertions(+), 17 deletions(-)

commit 15f1a9f8d57cca42e2adb8ce8c825b1d1c1328a7
Author: zhuyaliang <15132211195@163.com>
Date:   Sun Jul 11 02:12:52 2021 +0800

    Use gtk-cancel icon replace window-close icon

 capplets/display/display-capplet.ui | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 67fc8e6b584f1443a2d29b32252fd87f3928cda3
Author: raveit65 <mate@raveit.de>
Date:   Mon Jun 21 18:01:12 2021 +0200

    update copyright to 2021

 capplets/accessibility/at-properties/dm-util.c | 1 +
 capplets/accessibility/at-properties/dm-util.h | 1 +
 capplets/appearance/appearance-support.c       | 1 +
 capplets/appearance/appearance-support.h       | 1 +
 capplets/common/dconf-util.c                   | 1 +
 capplets/common/dconf-util.h                   | 1 +
 capplets/network/mate-network-properties.c     | 3 ++-
 capplets/time-admin/src/time-map.c             | 6 +++---
 capplets/time-admin/src/time-map.h             | 6 +++---
 capplets/time-admin/src/time-zone.c            | 6 +++---
 capplets/time-admin/src/time-zone.h            | 6 +++---
 capplets/time-admin/src/time-zones.h           | 2 +-
 capplets/windows/mate-metacity-support.c       | 1 +
 capplets/windows/mate-metacity-support.h       | 1 +
 font-viewer/font-model.c                       | 1 +
 font-viewer/font-model.h                       | 1 +
 font-viewer/font-thumbnailer.c                 | 1 +
 font-viewer/font-utils.c                       | 1 +
 font-viewer/font-utils.h                       | 1 +
 font-viewer/gd-main-toolbar.c                  | 1 +
 font-viewer/gd-main-toolbar.h                  | 1 +
 21 files changed, 30 insertions(+), 14 deletions(-)

commit 33011a254eded0570d3f2cef553cb31dc5c1f029
Author: raveit65 <mate@raveit.de>
Date:   Sun May 30 12:42:26 2021 +0200

    release 1.25.2

 NEWS         | 33 +++++++++++++++++++++++++++++++++
 configure.ac |  2 +-
 2 files changed, 34 insertions(+), 1 deletion(-)

commit 3417c0a048836f3cb2adf52bb0f81e98be86d654
Author: raveit65 <mate@raveit.de>
Date:   Sun May 30 12:32:51 2021 +0200

    tx: pull from transifex

 help/de/de.po       |  30 ++-
 help/ja/ja.po       | 642 +++++++++++++++++++++++++++++++---------------------
 help/ko/ko.po       |  32 ++-
 help/oc/oc.po       |  14 +-
 help/pt/pt.po       |   2 +-
 help/sr/sr.po       |   8 +-
 help/sv/sv.po       |   6 +-
 help/uk/uk.po       |  14 +-
 help/zh_CN/zh_CN.po |   4 +-
 po/af.po            |  15 +-
 po/am.po            |  15 +-
 po/ar.po            |  15 +-
 po/as.po            |  15 +-
 po/ast.po           |  15 +-
 po/az.po            |  15 +-
 po/be.po            |  15 +-
 po/bg.po            |  15 +-
 po/bn.po            |  15 +-
 po/bn_IN.po         |  15 +-
 po/br.po            |  15 +-
 po/bs.po            |  15 +-
 po/ca.po            |  23 +-
 po/ca@valencia.po   |  15 +-
 po/cmn.po           |  15 +-
 po/crh.po           |  15 +-
 po/cs.po            |  53 +++--
 po/cy.po            |  15 +-
 po/da.po            |  51 ++---
 po/de.po            |  15 +-
 po/dz.po            |  15 +-
 po/el.po            |  15 +-
 po/en_AU.po         |  15 +-
 po/en_CA.po         |  15 +-
 po/en_GB.po         |  15 +-
 po/eo.po            |  15 +-
 po/es.po            |  19 +-
 po/es_AR.po         |  15 +-
 po/es_CL.po         |  15 +-
 po/es_CO.po         |  15 +-
 po/es_MX.po         |  15 +-
 po/es_PR.po         |  15 +-
 po/et.po            |  15 +-
 po/eu.po            |  15 +-
 po/fa.po            |  15 +-
 po/fi.po            |  15 +-
 po/fr.po            |  50 ++--
 po/fr_CA.po         |  15 +-
 po/frp.po           |  15 +-
 po/fur.po           |  15 +-
 po/fy.po            |  15 +-
 po/ga.po            |  15 +-
 po/gl.po            |  19 +-
 po/gu.po            |  15 +-
 po/ha.po            |  15 +-
 po/he.po            |  24 +-
 po/hi.po            |  15 +-
 po/hr.po            |  15 +-
 po/hu.po            |  15 +-
 po/hy.po            |  15 +-
 po/ia.po            |  15 +-
 po/id.po            |  53 +++--
 po/ie.po            |  15 +-
 po/ig.po            |  15 +-
 po/is.po            |  15 +-
 po/it.po            |  29 ++-
 po/ja.po            | 319 +++++++++++++-------------
 po/ka.po            |  15 +-
 po/kab.po           |  23 +-
 po/kk.po            |  15 +-
 po/kn.po            |  15 +-
 po/ko.po            |  90 ++++----
 po/ku.po            |  15 +-
 po/ku_IQ.po         |  15 +-
 po/ky.po            |  15 +-
 po/li.po            |  15 +-
 po/lt.po            |  19 +-
 po/lv.po            |  15 +-
 po/mai.po           |  15 +-
 po/mg.po            |  15 +-
 po/mi.po            |  15 +-
 po/mk.po            |  15 +-
 po/ml.po            |  15 +-
 po/mn.po            |  15 +-
 po/mr.po            |  15 +-
 po/ms.po            |  41 ++--
 po/nb.po            |  21 +-
 po/nds.po           |  15 +-
 po/ne.po            |  15 +-
 po/nl.po            |  19 +-
 po/nn.po            |  15 +-
 po/nso.po           |  15 +-
 po/oc.po            |  59 +++--
 po/or.po            |  15 +-
 po/pa.po            |  15 +-
 po/pl.po            |  19 +-
 po/ps.po            |  15 +-
 po/pt.po            |  17 +-
 po/pt_BR.po         |  26 +--
 po/ro.po            |  15 +-
 po/ru.po            |  15 +-
 po/rw.po            |  15 +-
 po/si.po            |  15 +-
 po/sk.po            |  15 +-
 po/sl.po            |  15 +-
 po/sq.po            |  15 +-
 po/sr.po            |  19 +-
 po/sr@latin.po      |  15 +-
 po/sv.po            |  37 ++-
 po/ta.po            |  15 +-
 po/te.po            |  15 +-
 po/th.po            |  15 +-
 po/tk.po            |  15 +-
 po/tr.po            |  15 +-
 po/ug.po            |  15 +-
 po/uk.po            | 278 +++++++++++------------
 po/ur.po            |  15 +-
 po/uz.po            |  15 +-
 po/vi.po            |  15 +-
 po/wa.po            |  15 +-
 po/xh.po            |  15 +-
 po/yi.po            |  15 +-
 po/yo.po            |  15 +-
 po/zh_CN.po         |  29 ++-
 po/zh_HK.po         |  15 +-
 po/zh_TW.po         |  19 +-
 po/zu.po            |  15 +-
 126 files changed, 1766 insertions(+), 1722 deletions(-)

commit 7b853bc70c23aa59ae97096e3e48459eb85085cc
Author: raveit65 <mate@raveit.de>
Date:   Sun May 30 12:22:58 2021 +0200

    tx: update resource

 help/mate-control-center.pot | 227 ++++++++---------------------
 mate-control-center.pot      | 336 ++++++++++++++++++++++---------------------
 2 files changed, 230 insertions(+), 333 deletions(-)

commit 3f0f86bde561c101f724696f2802eced77d99a95
Author: raveit65 <mate@raveit.de>
Date:   Sun May 30 12:20:24 2021 +0200

    travis-ci: use ubuntu focal as host system
    
    fixes build issues with fedora:latest (f34) tag.

 .travis.yml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit a1eaebb20fdc2ce0786362c9477baa846d295aeb
Author: mbkma <johannes.unruh@fau.de>
Date:   Tue Apr 13 16:24:25 2021 +0200

    windows-applet: csd windows respect titlebar button layout

 capplets/windows/mate-window-properties.c | 6 ++++++
 capplets/windows/window-properties.ui     | 5 ++---
 2 files changed, 8 insertions(+), 3 deletions(-)

commit 6e0fc53c78d784aef2336a671a516e003f4ba359
Author: mbkma <johannes.unruh@fau.de>
Date:   Mon Mar 29 11:56:50 2021 +0200

    windows-applet: add right and left (with menu) titlebar button layout options, respect custom values

 capplets/windows/mate-window-properties.c | 77 ++++++++++++++++++++++---------
 capplets/windows/window-properties.ui     |  7 ++-
 2 files changed, 60 insertions(+), 24 deletions(-)

commit 5d200206e51b53b2d347b5d1a4b4a9ad07cc6ed1
Author: mbkma <johannes.unruh@fau.de>
Date:   Sun Mar 28 11:13:47 2021 +0200

    windows-applet: group alt-tab options together, remove reduced resources option

 capplets/windows/mate-window-properties.c | 28 ++++--------
 capplets/windows/window-properties.ui     | 76 ++++---------------------------
 2 files changed, 16 insertions(+), 88 deletions(-)

commit 86b1a927e2a5383726faaadec5e8b02cfefd1b00
Author: raveit65 <mate@raveit.de>
Date:   Fri Apr 23 18:36:07 2021 +0200

    travis: disable travis builds for ubuntu
    
    Sadly, there is a limit for free builds at docker.com
    See discussion
    https://github.com/orgs/mate-desktop/teams/core-team/discussions/25

 .travis.yml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 13ea06954e8060e5dbec510321e886e786fb4fd6
Author: rbuj <robert.buj@gmail.com>
Date:   Thu Mar 25 07:43:56 2021 +0100

    appearance: Type column in GtkFileChooser requires gtk 3.24.12

 capplets/appearance/appearance-main.c | 4 ++++
 capplets/appearance/appearance-ui.c   | 2 ++
 capplets/appearance/appearance.h      | 2 ++
 3 files changed, 8 insertions(+)

commit 1fb98cded4f34135dfa99b0b6ce8eb7c1c8152e0
Author: rbuj <robert.buj@gmail.com>
Date:   Thu Mar 25 09:34:10 2021 +0100

    time-admin: g_time_zone_new is deprecated from glib 2.68

 capplets/time-admin/src/time-zone.c | 9 +++++++++
 1 file changed, 9 insertions(+)

commit 491939a5b29cd8b3d243de0524d0e1116a1ee540
Author: rbuj <robert.buj@gmail.com>
Date:   Thu Mar 4 14:11:24 2021 +0100

    display: remove conversion warnings

 .../mate-display-properties-install-systemwide.c   |   8 +-
 capplets/display/scrollarea.c                      |  45 +-
 capplets/display/xrandr-capplet.c                  | 473 +++++++++++----------
 3 files changed, 267 insertions(+), 259 deletions(-)

commit 4ab076eeb591f4bd9385181e91c77f49f1bd36ed
Author: rbuj <robert.buj@gmail.com>
Date:   Thu Mar 4 08:14:40 2021 +0100

    keybindings: use gtk_builder_new_from_resource

 capplets/keybindings/mate-keybinding-properties.c | 21 +--------------------
 1 file changed, 1 insertion(+), 20 deletions(-)

commit 65212f4f0489bf3cc52332f2252c79f2b3d29f4c
Author: rbuj <robert.buj@gmail.com>
Date:   Thu Mar 4 08:14:12 2021 +0100

    display: use gtk_builder_new_from_resource

 capplets/display/xrandr-capplet.c | 10 +---------
 1 file changed, 1 insertion(+), 9 deletions(-)

commit 57e08f3885e82d73a4e21137f2f88815c844ec60
Author: rbuj <robert.buj@gmail.com>
Date:   Thu Mar 4 08:13:44 2021 +0100

    default-applications: use gtk_builder_new_from_resource

 capplets/default-applications/mate-da-capplet.c | 17 +----------------
 1 file changed, 1 insertion(+), 16 deletions(-)

commit 1772e6c1b9cf4b964cd9d482a47cd37cdf5ea844
Author: rbuj <robert.buj@gmail.com>
Date:   Thu Mar 4 08:13:12 2021 +0100

    appearance: use gtk_builder_new_from_resource

 capplets/appearance/appearance-main.c | 45 +++++++++++++----------------------
 1 file changed, 17 insertions(+), 28 deletions(-)

commit 3b7aaa17df85cd00bb76db17442a40214c6abdd8
Author: rbuj <robert.buj@gmail.com>
Date:   Thu Mar 4 08:12:44 2021 +0100

    accessibility: use gtk_builder_new_from_resource

 capplets/accessibility/at-properties/main.c | 42 +++++++++++------------------
 1 file changed, 16 insertions(+), 26 deletions(-)

commit 6ec06b42400b73f07e7b46841717b9a62a7e5bbb
Author: rbuj <robert.buj@gmail.com>
Date:   Thu Feb 18 08:52:25 2021 +0100

    help: update default apps

 help/C/config-default-apps.xml | 102 ++++++++---------------------------------
 1 file changed, 18 insertions(+), 84 deletions(-)

commit a88434f14071b17d84c43482cf6f528b55aacd66
Author: rbuj <robert.buj@gmail.com>
Date:   Sat Feb 13 10:56:14 2021 +0100

    i18n: fix an error that prevents showing the wallpaper name

 capplets/appearance/mate-wp-xml.c | 5 +++--
 1 file changed, 3 insertions(+), 2 deletions(-)

commit 1fc3baed456288c5423eba3a2f1852a9edd9ac36
Author: raveit65 <mate@raveit.de>
Date:   Mon Mar 8 17:44:00 2021 +0100

    travis: build with mate-common-1.24.2 from repos

 .build.yml | 12 ------------
 1 file changed, 12 deletions(-)

commit 23ea30761c683ce801bb868caff6585d5cc7b2e2
Author: rbuj <robert.buj@gmail.com>
Date:   Mon Mar 8 12:04:26 2021 +0100

    display: frame spacing

 capplets/display/display-capplet.ui | 3 ++-
 1 file changed, 2 insertions(+), 1 deletion(-)

commit 1cca4936a347ad4c7c81e18fcf913e6b393a2994
Author: zhuyaliang <15132211195@163.com>
Date:   Thu Mar 4 10:29:23 2021 +0800

    Add adjust window scaling function for display preference and update display-capplet.ui file

 capplets/display/display-capplet.ui | 351 ++++++++++++++++++++----------------
 capplets/display/ui-a11y.suppr      |   1 +
 capplets/display/xrandr-capplet.c   |  63 +++++++
 3 files changed, 256 insertions(+), 159 deletions(-)

commit b6ba059d3334364c7237751f9af05bc8593406ee
Author: rbuj <robert.buj@gmail.com>
Date:   Wed Feb 24 09:44:38 2021 +0100

    windows: remove unused macros UIDIR, PIXMAPDIR

 capplets/windows/Makefile.am | 4 +---
 1 file changed, 1 insertion(+), 3 deletions(-)

commit 11c5acab3c7d90be0d839e135f9f196a3e90d194
Author: rbuj <robert.buj@gmail.com>
Date:   Wed Feb 24 15:40:12 2021 +0100

    bookmark-agent: Function 'bookmark_agent_new' used prior to declaration

 libslab/bookmark-agent.c | 32 ++++++++++++++++----------------
 1 file changed, 16 insertions(+), 16 deletions(-)

commit d06135111f8ebe5572b1ed9c01f6c04378a1d6d3
Author: rbuj <robert.buj@gmail.com>
Date:   Wed Feb 24 11:13:37 2021 +0100

    marco-window-manager: get XDG_DATA_DIRS (code portability)

 libwindow-settings/marco-window-manager.c | 15 +++++++++++----
 1 file changed, 11 insertions(+), 4 deletions(-)

commit e1f9588ddc1cd2c0731e304da8cfbfca643aa191
Author: rbuj <robert.buj@gmail.com>
Date:   Wed Feb 24 11:46:54 2021 +0100

    Line comments // are not allowed (code style)

 capplets/appearance/mate-wp-xml.c  | 1 -
 capplets/display/xrandr-capplet.c  | 4 ++--
 capplets/time-admin/src/time-map.c | 4 ++--
 3 files changed, 4 insertions(+), 5 deletions(-)

commit 3fba7561c240de1b5c6d0386610cea4a29753bbb
Author: rbuj <robert.buj@gmail.com>
Date:   Mon Feb 22 12:57:12 2021 +0100

    appearance: no previous prototype for 'wp_create_filechooser'

 capplets/appearance/appearance-desktop.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 4f450006b30846270c8f988cce0089bc129da658
Author: rbuj <robert.buj@gmail.com>
Date:   Mon Feb 22 12:45:47 2021 +0100

    appearance: missing includes

 capplets/appearance/appearance-desktop.c | 2 ++
 capplets/appearance/appearance-font.c    | 1 +
 capplets/appearance/appearance-style.c   | 2 ++
 capplets/appearance/appearance-support.c | 1 +
 capplets/appearance/appearance-themes.c  | 1 +
 capplets/appearance/appearance-ui.c      | 4 +++-
 capplets/appearance/mate-wp-xml.c        | 1 +
 7 files changed, 11 insertions(+), 1 deletion(-)

commit 4ff8bb86507393e6956d108ee509a6bed8671ac4
Author: rbuj <robert.buj@gmail.com>
Date:   Mon Feb 22 13:46:51 2021 +0100

    Missing include guards

 capplets/about-me/fingerprint-strings.h       | 4 ++++
 capplets/about-me/mate-about-me-fingerprint.h | 4 ++++
 capplets/appearance/appearance-desktop.h      | 5 +++++
 capplets/appearance/appearance-font.h         | 5 +++++
 capplets/appearance/appearance-style.h        | 5 +++++
 capplets/appearance/appearance-support.h      | 5 +++++
 capplets/appearance/appearance-themes.h       | 5 +++++
 capplets/appearance/appearance-ui.h           | 5 +++++
 capplets/appearance/appearance.h              | 5 +++++
 capplets/appearance/mate-wp-item.h            | 8 ++++----
 capplets/appearance/theme-save.h              | 5 +++++
 capplets/appearance/theme-util.h              | 5 +++++
 capplets/common/gtkrc-utils.h                 | 5 +++++
 capplets/display/scrollarea.h                 | 6 ++++++
 font-viewer/totem-resources.h                 | 4 ++++
 15 files changed, 72 insertions(+), 4 deletions(-)

commit 85a293261fc6a5402ae8de0c0aa32cec9ae0bcf5
Author: rbuj <robert.buj@gmail.com>
Date:   Thu Feb 4 09:46:27 2021 +0100

    update resource for transifex

 mate-control-center.pot | 15 +++++++--------
 1 file changed, 7 insertions(+), 8 deletions(-)

commit ac9843682f90f91c5136b8e02aa5900f77bdcb28
Author: rbuj <robert.buj@gmail.com>
Date:   Thu Feb 4 09:45:11 2021 +0100

    windows: avoid duplication of accelerator keys

 capplets/windows/window-properties.ui | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

commit a2c9698cab55093205f8ac029fd7b435414a65d4
Author: rbuj <robert.buj@gmail.com>
Date:   Thu Feb 4 09:40:59 2021 +0100

    windows: don't translate the spinbutton text, set the entry purpose

 capplets/windows/window-properties.ui | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 27f267626510992bd712c119656c24c30be97326
Author: rbuj <robert.buj@gmail.com>
Date:   Wed Feb 3 08:50:17 2021 +0100

    windows: show the translations in mate-window-properties dialog

 capplets/windows/window-properties.ui | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit a71c5b489c7d285258e5675ef497e6e785c7b44a
Author: rbuj <robert.buj@gmail.com>
Date:   Mon Feb 22 13:10:00 2021 +0100

    libwindow-settings: no previous prototype for ‘window_manager_new’

 libwindow-settings/marco-window-manager.h | 1 +
 1 file changed, 1 insertion(+)

commit e01241e097052e7c94f4a67699ea7f4a3608158e
Author: Robert Antoni Buj Gelonch <rbuj@users.noreply.github.com>
Date:   Tue Feb 23 14:37:21 2021 +0100

    windows: missing include mate-metacity-support.h (#624)

 capplets/windows/mate-metacity-support.c | 2 ++
 1 file changed, 2 insertions(+)

commit 1eea21b260e59045295981ff4c70b858113c3cde
Author: rbuj <robert.buj@gmail.com>
Date:   Mon Feb 22 12:29:48 2021 +0100

    common: missing include gtkrc-utils.h

 capplets/common/gtkrc-utils.c | 2 ++
 1 file changed, 2 insertions(+)

commit 79d92c5509eb487399c3873beedc082b1b9b3634
Author: raveit65 <mate@raveit.de>
Date:   Mon Feb 22 20:00:30 2021 +0100

    tx: temporarily disable build for ArchLinux

 .travis.yml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 69c7ce04ea2cb420c33dec52439e7354020717c6
Author: rbuj <robert.buj@gmail.com>
Date:   Thu Feb 18 09:21:49 2021 +0100

    help: update copyright year to 2021

 help/C/index.docbook | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 85b4f2acf7b1ca48a30dcfdda24aa47e434d504f
Author: raveit65 <mate@raveit.de>
Date:   Tue Feb 16 21:11:08 2021 +0100

    release 1.25.1

 NEWS         | 45 +++++++++++++++++++++++++++++++++++++++++++++
 configure.ac |  2 +-
 2 files changed, 46 insertions(+), 1 deletion(-)

commit d069fb67141bd979e0b9262d4c6f931a617a173f
Author: raveit65 <mate@raveit.de>
Date:   Tue Feb 16 21:05:44 2021 +0100

    tx: sync with transifex

 help/ca/ca.po       |    2 +-
 help/de/de.po       |    5 +-
 help/el/el.po       |    4 +-
 help/en_GB/en_GB.po |   38 +-
 help/fr/fr.po       |  338 +++++---
 help/he/he.po       |    9 +-
 help/hy/hy.po       |    2 +-
 help/id/id.po       |   52 +-
 help/ie/ie.po       |   10 +-
 help/ja/ja.po       |    8 +-
 help/kab/kab.po     |    7 +-
 help/lt/lt.po       |    2 +
 help/nb/nb.po       |    7 +-
 help/nl/nl.po       |   27 +-
 help/nn/nn.po       |   11 +-
 help/oc/oc.po       |   68 +-
 help/pl/pl.po       |    2 +-
 help/pt_BR/pt_BR.po |    2 +-
 help/sl/sl.po       |    2 +-
 help/sq/sq.po       |   17 +-
 help/sr/sr.po       |   51 +-
 help/sv/sv.po       |   47 +-
 help/uz/uz.po       |    2 +-
 help/zh_CN/zh_CN.po |    4 +-
 po/af.po            | 1171 +++++++++++++-------------
 po/am.po            | 1187 +++++++++++++--------------
 po/ar.po            | 1187 +++++++++++++--------------
 po/as.po            | 1183 +++++++++++++-------------
 po/ast.po           | 1187 +++++++++++++--------------
 po/az.po            | 1167 +++++++++++++-------------
 po/be.po            | 1189 +++++++++++++--------------
 po/bg.po            | 1189 +++++++++++++--------------
 po/bn.po            | 1183 +++++++++++++-------------
 po/bn_IN.po         | 1181 +++++++++++++-------------
 po/br.po            | 1163 +++++++++++++-------------
 po/bs.po            | 1169 +++++++++++++-------------
 po/ca.po            | 1197 ++++++++++++++-------------
 po/ca@valencia.po   | 1189 +++++++++++++--------------
 po/cmn.po           | 1181 +++++++++++++-------------
 po/crh.po           | 1181 +++++++++++++-------------
 po/cs.po            | 1195 ++++++++++++++-------------
 po/cy.po            | 1177 +++++++++++++-------------
 po/da.po            | 1189 +++++++++++++--------------
 po/de.po            | 1189 +++++++++++++--------------
 po/dz.po            | 1170 +++++++++++++-------------
 po/el.po            | 1196 ++++++++++++++-------------
 po/en_AU.po         | 1183 +++++++++++++-------------
 po/en_CA.po         | 1169 +++++++++++++-------------
 po/en_GB.po         | 1189 +++++++++++++--------------
 po/eo.po            | 1166 +++++++++++++-------------
 po/es.po            | 1196 ++++++++++++++-------------
 po/es_AR.po         | 1157 +++++++++++++-------------
 po/es_CL.po         | 1157 +++++++++++++-------------
 po/es_CO.po         | 1161 +++++++++++++-------------
 po/es_MX.po         | 1157 +++++++++++++-------------
 po/es_PR.po         | 1157 +++++++++++++-------------
 po/et.po            | 1204 ++++++++++++++-------------
 po/eu.po            | 1208 ++++++++++++++-------------
 po/fa.po            | 1173 +++++++++++++-------------
 po/fi.po            | 1195 ++++++++++++++-------------
 po/fr.po            | 1249 ++++++++++++++--------------
 po/fr_CA.po         | 1159 +++++++++++++-------------
 po/frp.po           | 1155 +++++++++++++-------------
 po/fur.po           | 1161 +++++++++++++-------------
 po/fy.po            | 1161 +++++++++++++-------------
 po/ga.po            | 1183 +++++++++++++-------------
 po/gl.po            | 1213 ++++++++++++++-------------
 po/gu.po            | 1181 +++++++++++++-------------
 po/ha.po            | 1161 +++++++++++++-------------
 po/he.po            | 1225 ++++++++++++++-------------
 po/hi.po            | 1183 +++++++++++++-------------
 po/hr.po            | 1185 +++++++++++++-------------
 po/hu.po            | 1197 ++++++++++++++-------------
 po/hy.po            | 1184 +++++++++++++-------------
 po/ia.po            | 1153 +++++++++++++-------------
 po/id.po            | 1191 +++++++++++++--------------
 po/ie.po            | 1215 ++++++++++++++-------------
 po/ig.po            | 1161 +++++++++++++-------------
 po/is.po            | 1187 +++++++++++++--------------
 po/it.po            | 1458 ++++++++++++++++----------------
 po/ja.po            | 1199 ++++++++++++++-------------
 po/ka.po            | 1169 +++++++++++++-------------
 po/kab.po           | 1159 +++++++++++++-------------
 po/kk.po            | 1187 +++++++++++++--------------
 po/kn.po            | 1182 +++++++++++++-------------
 po/ko.po            | 1187 +++++++++++++--------------
 po/ku.po            | 1167 +++++++++++++-------------
 po/ku_IQ.po         | 1161 +++++++++++++-------------
 po/ky.po            | 1175 +++++++++++++-------------
 po/li.po            | 1159 +++++++++++++-------------
 po/lt.po            | 1191 +++++++++++++--------------
 po/lv.po            | 1185 +++++++++++++-------------
 po/mai.po           | 1169 +++++++++++++-------------
 po/mg.po            | 1169 +++++++++++++-------------
 po/mi.po            | 1159 +++++++++++++-------------
 po/mk.po            | 1179 +++++++++++++-------------
 po/ml.po            | 1182 +++++++++++++-------------
 po/mn.po            | 1169 +++++++++++++-------------
 po/mr.po            | 1187 +++++++++++++--------------
 po/ms.po            | 1190 +++++++++++++--------------
 po/nb.po            | 1201 ++++++++++++++-------------
 po/nds.po           | 1171 +++++++++++++-------------
 po/ne.po            | 1171 +++++++++++++-------------
 po/nl.po            | 1216 ++++++++++++++-------------
 po/nn.po            | 1185 +++++++++++++-------------
 po/nso.po           | 1167 +++++++++++++-------------
 po/oc.po            | 2280 ++++++++++++++++++++++++++-------------------------
 po/or.po            | 1181 +++++++++++++-------------
 po/pa.po            | 1183 +++++++++++++-------------
 po/pl.po            | 1258 ++++++++++++++--------------
 po/ps.po            | 1161 +++++++++++++-------------
 po/pt.po            | 1215 ++++++++++++++-------------
 po/pt_BR.po         | 1193 +++++++++++++--------------
 po/ro.po            | 1189 +++++++++++++--------------
 po/ru.po            | 1196 ++++++++++++++-------------
 po/rw.po            | 1157 +++++++++++++-------------
 po/si.po            | 1163 +++++++++++++-------------
 po/sk.po            | 1195 ++++++++++++++-------------
 po/sl.po            | 1191 +++++++++++++--------------
 po/sq.po            | 1175 +++++++++++++-------------
 po/sr.po            | 1205 ++++++++++++++-------------
 po/sr@latin.po      | 1183 +++++++++++++-------------
 po/sv.po            | 1252 ++++++++++++++--------------
 po/ta.po            | 1182 +++++++++++++-------------
 po/te.po            | 1183 +++++++++++++-------------
 po/th.po            | 1171 +++++++++++++-------------
 po/tk.po            | 1159 +++++++++++++-------------
 po/tr.po            | 1189 +++++++++++++--------------
 po/ug.po            | 1181 +++++++++++++-------------
 po/uk.po            | 1193 +++++++++++++--------------
 po/ur.po            | 1183 +++++++++++++-------------
 po/uz.po            | 1163 +++++++++++++-------------
 po/vi.po            | 1173 +++++++++++++-------------
 po/wa.po            | 1161 +++++++++++++-------------
 po/xh.po            | 1167 +++++++++++++-------------
 po/yi.po            | 1159 +++++++++++++-------------
 po/yo.po            | 1161 +++++++++++++-------------
 po/zh_CN.po         | 1195 ++++++++++++++-------------
 po/zh_HK.po         | 1198 ++++++++++++++-------------
 po/zh_TW.po         | 1191 +++++++++++++--------------
 po/zu.po            | 1167 +++++++++++++-------------
 141 files changed, 69838 insertions(+), 70522 deletions(-)

commit d83e8fb046e87e9f32f3d8960fa19f4614ea3e42
Author: rbuj <robert.buj@gmail.com>
Date:   Sat Feb 13 13:12:57 2021 +0100

    time-admin: remove unused includes

 capplets/time-admin/src/time-share.h | 2 --
 capplets/time-admin/src/time-zone.c  | 3 +--
 2 files changed, 1 insertion(+), 4 deletions(-)

commit e50a1907e04a320bf9e054182b8dbeb4c52eb076
Author: rbuj <robert.buj@gmail.com>
Date:   Sat Feb 13 12:32:06 2021 +0100

    build: allow users to disable gettext support (--disable-nls)

 Makefile.am                                            |  6 +++++-
 capplets/about-me/Makefile.am                          |  4 ++++
 capplets/accessibility/at-properties/Makefile.am       |  4 ++++
 capplets/appearance/data/Makefile.am                   |  9 ++++++++-
 capplets/appearance/mate-wp-xml.c                      |  8 +++++++-
 capplets/common/capplet-util.c                         |  6 ++++--
 capplets/default-applications/Makefile.am              |  4 ++++
 capplets/display/Makefile.am                           |  8 ++++++++
 .../mate-display-properties-install-systemwide.c       |  4 ++++
 capplets/keybindings/Makefile.am                       |  9 +++++++++
 capplets/keyboard/Makefile.am                          |  4 ++++
 capplets/mouse/Makefile.am                             |  4 ++++
 capplets/network/Makefile.am                           |  4 ++++
 capplets/time-admin/data/Makefile.am                   |  7 +++++--
 capplets/windows/Makefile.am                           |  4 ++++
 configure.ac                                           | 18 ++++++++++--------
 font-viewer/Makefile.am                                | 14 ++++++++++----
 font-viewer/font-thumbnailer.c                         |  9 ++++++---
 font-viewer/font-view.c                                |  2 ++
 help/Makefile.am                                       |  4 ++++
 shell/Makefile.am                                      |  8 ++++++++
 shell/control-center.c                                 |  2 +-
 typing-break/drwright.c                                |  2 ++
 typing-break/main.c                                    |  4 ++++
 24 files changed, 125 insertions(+), 23 deletions(-)

commit 68306612ea6c7dc8635290950ce435a459dd4568
Author: rbuj <robert.buj@gmail.com>
Date:   Mon Feb 8 18:33:00 2021 +0100

    build: show the package version in the configure summary

 configure.ac | 5 ++++-
 1 file changed, 4 insertions(+), 1 deletion(-)

commit 7cc14bf1a2f4a7a0dc6eaf2487348101fde19651
Author: rbuj <robert.buj@gmail.com>
Date:   Wed Feb 3 09:04:53 2021 +0100

    update resource for transifex

 mate-control-center.pot | 1040 +++++++++++++++++++++++++----------------------
 po/Makevars             |    2 +-
 2 files changed, 560 insertions(+), 482 deletions(-)

commit de6b879a003afaa1201cc6f0c1cfa278d754fa87
Author: rbuj <robert.buj@gmail.com>
Date:   Wed Nov 25 16:42:07 2020 +0100

    mate-wm-manager: do not use dirent.h

 libwindow-settings/mate-wm-manager.c | 46 +++++++++++++++++++++++-------------
 1 file changed, 30 insertions(+), 16 deletions(-)

commit 69c70e1d2279f835901a144acc87a50147bcf927
Author: rbuj <robert.buj@gmail.com>
Date:   Wed Nov 25 13:55:41 2020 +0100

    mate-wm-manager: Use g_list_free_full

 libwindow-settings/mate-wm-manager.c | 3 +--
 1 file changed, 1 insertion(+), 2 deletions(-)

commit 614af3e048be34e5c67792410709f470b420a28f
Author: rbuj <robert.buj@gmail.com>
Date:   Wed Nov 25 13:53:26 2020 +0100

    mate-wm-manager: compact the code using macros

 libwindow-settings/mate-wm-manager.c | 78 ++++++++++++++++--------------------
 1 file changed, 34 insertions(+), 44 deletions(-)

commit ac3fbf31a02b9e35be45bc501ffd9e1a0b6c03ec
Author: rbuj <robert.buj@gmail.com>
Date:   Wed Nov 25 13:49:35 2020 +0100

    mate-wm-manager: Remove warning -Wconversion

 libwindow-settings/mate-wm-manager.c | 22 +++++++++++-----------
 1 file changed, 11 insertions(+), 11 deletions(-)

commit cb8a660fe089c7f37995f787ee8ac8ac147f50d6
Author: rbuj <robert.buj@gmail.com>
Date:   Wed Nov 25 12:22:03 2020 +0100

    mate-wm-manager: directory parameter is an immutable string on scan_wm_directory

 libwindow-settings/mate-wm-manager.c | 38 +++++++++++++++++-------------------
 1 file changed, 18 insertions(+), 20 deletions(-)

commit 3fab839c77d6b7ab5e5dd1cb33997773154dd763
Author: rbuj <robert.buj@gmail.com>
Date:   Wed Nov 25 18:15:56 2020 +0100

    marco-window-manager: do not use dirent.h

 libwindow-settings/marco-window-manager.c | 34 +++++++++++++++----------------
 1 file changed, 17 insertions(+), 17 deletions(-)

commit c69edad250ac1e98d68b2c7a2d2e4bc54d4bd46e
Author: rbuj <robert.buj@gmail.com>
Date:   Sat Dec 5 12:49:24 2020 +0100

    libslab-utils: Remove dead function libslab_get_current_screen

 libslab/libslab-utils.c | 23 -----------------------
 libslab/libslab-utils.h |  2 --
 2 files changed, 25 deletions(-)

commit 8894c7ca5d86f59bc1c429153b329dddd4325842
Author: rbuj <robert.buj@gmail.com>
Date:   Tue Dec 1 12:52:11 2020 +0100

    libslab-utils: Remove libslab_strcmp and use g_strcmp0 instead

 libslab/bookmark-agent.c |  8 ++++----
 libslab/libslab-utils.c  | 15 ---------------
 libslab/libslab-utils.h  |  1 -
 3 files changed, 4 insertions(+), 20 deletions(-)

commit 150b16e3a317156bdde26ba7f972811f8bb3e5f7
Author: rbuj <robert.buj@gmail.com>
Date:   Wed Dec 2 13:52:55 2020 +0100

    build: remove legacy variable MATE_ICONDIR

 libwindow-settings/Makefile.am | 1 -
 1 file changed, 1 deletion(-)

commit 47da7d74b2d520c25d4d5caee13e50b28616762e
Author: raveit65 <mate@raveit.de>
Date:   Tue Dec 8 13:27:10 2020 +0100

    update issue template

 .github/issue_template.md | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit b2fba2f21d6932a77153366a3a3a31bc77064e1e
Author: rbuj <robert.buj@gmail.com>
Date:   Tue Nov 24 18:22:12 2020 +0100

    mate-keyboard-properties: drop create_dialog

 capplets/keyboard/mate-keyboard-properties.c | 21 +--------------------
 1 file changed, 1 insertion(+), 20 deletions(-)

commit 4f7e3e12fe2427f4cb5aa3cfd68bdc8662672f08
Author: rbuj <robert.buj@gmail.com>
Date:   Tue Nov 24 18:19:40 2020 +0100

    mate-keyboard-properties: size groups on ui file

 .../keyboard/mate-keyboard-properties-dialog.ui     | 21 +++++++++++++++++++++
 capplets/keyboard/mate-keyboard-properties.c        | 19 -------------------
 2 files changed, 21 insertions(+), 19 deletions(-)

commit 24c93c5aae6c939760bc903a5bd73267b3b43d92
Author: rbuj <robert.buj@gmail.com>
Date:   Tue Nov 24 18:13:19 2020 +0100

    mate-keyboard-properties: Do not use stock icons on ui file

 .../keyboard/mate-keyboard-properties-dialog.ui    | 55 ++++++++++++++++++----
 capplets/keyboard/mate-keyboard-properties.c       |  7 ---
 2 files changed, 45 insertions(+), 17 deletions(-)

commit 514b7d24d8fdae5b73fc7e6d64ff770eb87bc70f
Author: rbuj <robert.buj@gmail.com>
Date:   Tue Nov 24 18:09:52 2020 +0100

    mate-keyboard-properties-dialog: upgrade ui label names

 .../keyboard/mate-keyboard-properties-dialog.ui    | 677 +++++++++++----------
 1 file changed, 339 insertions(+), 338 deletions(-)

commit 0e497c75e03b2a0cdf7c5757759da319cf976e23
Author: rbuj <robert.buj@gmail.com>
Date:   Tue Nov 24 17:39:46 2020 +0100

    mate-mouse-properties: drop create_dialog

 capplets/mouse/mate-mouse-properties.c | 76 ++++++++++++----------------------
 1 file changed, 27 insertions(+), 49 deletions(-)

commit 96305827a8d804eacfa8b24db72e9e1858cde4f1
Author: rbuj <robert.buj@gmail.com>
Date:   Tue Nov 24 17:27:55 2020 +0100

    mate-mouse-properties: size groups on ui file

 capplets/mouse/mate-mouse-properties.c  | 19 -----------------
 capplets/mouse/mate-mouse-properties.ui | 36 ++++++++++++++++++++++++---------
 2 files changed, 26 insertions(+), 29 deletions(-)

commit b4c53d0127ced41f0ac831c1520178b2305024b1
Author: rbuj <robert.buj@gmail.com>
Date:   Tue Nov 24 17:24:38 2020 +0100

    mate-mouse-properties: upgrade ui label names

 capplets/mouse/mate-mouse-properties.ui | 599 +++++++++++++++++---------------
 1 file changed, 319 insertions(+), 280 deletions(-)

commit a1663f1b5c02f029f2902e44eff7b85203b14e15
Author: mbkma <johannes.unruh@fau.de>
Date:   Thu Nov 26 22:27:09 2020 +0100

    Revisit windows applet, add allow-top-tiling option

 capplets/windows/mate-window-properties.c |  57 ++--
 capplets/windows/window-properties.ui     | 476 +++++++++++++++++++++---------
 2 files changed, 379 insertions(+), 154 deletions(-)

commit 05b19376eab0550595c1f27647d028074c8f739a
Author: rbuj <robert.buj@gmail.com>
Date:   Wed Nov 25 15:16:24 2020 +0100

    Use G_BEGIN_DECLS/G_END_DECLS macros

 capplets/common/file-transfer-dialog.h           |  9 +++------
 capplets/keybindings/eggaccelerators.h           | 10 +++-------
 capplets/keybindings/eggcellrendererkeys.h       | 11 +++--------
 capplets/keyboard/mate-keyboard-properties-xkb.h | 13 ++++++-------
 libslab/app-resizer.h                            |  9 +++------
 libslab/app-shell.h                              |  9 +++------
 libslab/application-tile.h                       | 12 +++++-------
 libslab/bookmark-agent.h                         | 11 ++++-------
 libslab/double-click-detector.h                  | 10 ++++------
 libslab/libslab-utils.h                          | 10 +++-------
 libslab/mate-utils.h                             | 10 ++++------
 libslab/nameplate-tile.h                         | 12 +++++-------
 libslab/search-bar.h                             | 10 ++++------
 libslab/shell-window.h                           |  9 +++------
 libslab/slab-mate-util.h                         |  9 +++------
 libslab/slab-section.h                           |  9 +++------
 libslab/themed-icon.h                            |  9 +++------
 libslab/tile.h                                   | 11 ++++-------
 libwindow-settings/mate-window-manager.h         | 10 +++-------
 typing-break/drw-break-window.h                  |  9 +++------
 20 files changed, 72 insertions(+), 130 deletions(-)

commit ff32e170961fa1999f802c844ead5d962dfec505
Author: rbuj <robert.buj@gmail.com>
Date:   Thu Nov 26 10:59:05 2020 +0100

    Use g_slist_free_full

 capplets/appearance/appearance-desktop.c   |  3 +--
 capplets/appearance/appearance-font.c      | 15 +++++++--------
 capplets/appearance/appearance-style.c     |  3 +--
 capplets/common/file-transfer-dialog.c     |  6 ++----
 capplets/common/gtkrc-utils.c              |  6 ++----
 capplets/network/mate-network-properties.c |  6 ++----
 6 files changed, 15 insertions(+), 24 deletions(-)

commit 6bebceb3dbbd9e9fc2b4661499785157cebbc8a4
Author: rbuj <robert.buj@gmail.com>
Date:   Wed Nov 25 18:55:02 2020 +0100

    mate-theme-info: remove unused includes

 capplets/common/mate-theme-info.c | 8 +++-----
 1 file changed, 3 insertions(+), 5 deletions(-)

commit 11f222a29b1a2828953c8e2ef4c13a922ec96794
Author: rbuj <robert.buj@gmail.com>
Date:   Wed Nov 25 19:03:52 2020 +0100

    mate-mouse-properties: remove unused includes

 capplets/mouse/mate-mouse-properties.c | 4 ----
 1 file changed, 4 deletions(-)

commit 844db921aeed3e987f3be0f4e7e0b3a9703612ac
Author: rbuj <robert.buj@gmail.com>
Date:   Mon Nov 23 09:58:57 2020 +0100

    appearance: Add file chooser settings

 capplets/appearance/appearance-main.c  |    2 +
 capplets/appearance/appearance-ui.c    |   34 +-
 capplets/appearance/appearance.h       |   20 +-
 capplets/appearance/data/appearance.ui | 1666 ++++++++++++++++++--------------
 capplets/appearance/data/ui-a11y.suppr |    2 +
 5 files changed, 983 insertions(+), 741 deletions(-)

commit f164a479add73845f3bc826c2cf04d097db4278e
Author: rbuj <robert.buj@gmail.com>
Date:   Sun Nov 22 11:20:00 2020 +0100

    xrandr-capplet: warning -Wincompatible-pointer-types

 capplets/display/xrandr-capplet.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 6bc8423a6953f52e4b6f6aee3d8eee021a84301a
Author: rbuj <robert.buj@gmail.com>
Date:   Sun Nov 22 09:57:26 2020 +0100

    application-tile: warning -Wempty-body

 libslab/application-tile.c | 3 ++-
 1 file changed, 2 insertions(+), 1 deletion(-)

commit 6c952ff96d262c51afac21fe4d9596be67ecc800
Author: rbuj <robert.buj@gmail.com>
Date:   Fri Oct 16 23:48:11 2020 +0200

    appearance: Set icon-name in ui file

 capplets/appearance/appearance-desktop.c |    2 -
 capplets/appearance/appearance-style.c   |    5 -
 capplets/appearance/appearance-themes.c  |    6 -
 capplets/appearance/data/appearance.ui   | 2949 ++++++++++++++++--------------
 4 files changed, 1538 insertions(+), 1424 deletions(-)

commit e6805e149177a343f3152bcd2cea9165904b686c
Author: rbuj <robert.buj@gmail.com>
Date:   Fri Oct 16 22:51:15 2020 +0200

    appearance: Introduce GET_WINDOW macro

 capplets/appearance/appearance-desktop.c |  2 +-
 capplets/appearance/appearance-font.c    |  4 ++--
 capplets/appearance/appearance-main.c    |  2 +-
 capplets/appearance/appearance-themes.c  | 11 ++++-------
 capplets/appearance/appearance.h         |  1 +
 capplets/appearance/theme-save.c         |  2 +-
 6 files changed, 10 insertions(+), 12 deletions(-)

commit b45a719071cdb7bf009f7173b04a553b546491a5
Author: rbuj <robert.buj@gmail.com>
Date:   Mon Nov 16 08:37:23 2020 +0100

    Remove USE_MATE2_MACROS from autogen.sh (legacy)

 autogen.sh | 3 +--
 1 file changed, 1 insertion(+), 2 deletions(-)

commit b3e41fff05d2c4ecf717abb3abc3d66a51c1d650
Author: mbkma <Johannes.Unruh@mailbox.tu-dresden.de>
Date:   Sun Oct 25 11:37:53 2020 +0100

    mcc: windows-applet: Rewrite windows-properties.ui and add new settings.

 capplets/windows/mate-window-properties.c | 150 ++---
 capplets/windows/window-properties.ui     | 876 ++++++++++++++----------------
 2 files changed, 500 insertions(+), 526 deletions(-)

commit 69cf7ff68d735a2a119d15c7a7b581136d345489
Author: rbuj <robert.buj@gmail.com>
Date:   Sat Oct 17 13:10:48 2020 +0200

    appearance: Fix preview in Add Wallpaper dialog

 capplets/appearance/appearance-desktop.c | 12 ++++++++----
 1 file changed, 8 insertions(+), 4 deletions(-)

commit f379fb10f386999de807bff6c8031f0fe20bbaa1
Author: raveit65 <mate@raveit.de>
Date:   Sat Oct 31 18:17:43 2020 +0100

    Travis CI: use rolling tag for ubuntu docker image

 .travis.yml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit b5f6a7baf7dbaa547d1f46f9895dcb876e154626
Author: Jorge Maldonado Ventura <jorgesumle@freakspot.net>
Date:   Sun Oct 4 12:24:56 2020 +0200

    Default applications: Add flac/x-flac format (mime-type) for media

 capplets/default-applications/mate-da-capplet.c | 2 ++
 1 file changed, 2 insertions(+)

commit 945479ac1a4c37d489bcf70b620e9857ccb3192f
Author: Colomban Wendling <cwendling@hypra.fr>
Date:   Thu Jun 11 14:52:10 2020 +0200

    keyboard-properties-a11y-notifications.ui: Fix a11y warnings
    
    Fix a11y warnings by making the widget hierarchy more semantic, as well
    as making it saner (no more space-filled labels to create margins).

 .../mate-keyboard-properties-a11y-notifications.ui | 653 +++++++--------------
 capplets/keyboard/ui-a11y.suppr                    |  13 -
 2 files changed, 201 insertions(+), 465 deletions(-)

commit b788b4c26201c5810051da8d4951f901a8ea34eb
Author: rbuj <robert.buj@gmail.com>
Date:   Mon Aug 17 09:24:25 2020 +0200

    mate-about-me-fingerprint: Use g_variant_is_of_type for checking types

 capplets/about-me/mate-about-me-fingerprint.c | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 085164b567cd902e8e56f3f43aaa95dafe86c11d
Author: rbuj <robert.buj@gmail.com>
Date:   Thu Aug 6 14:22:06 2020 +0200

    default-applications: Set icon-name in ui file

 capplets/default-applications/mate-da-capplet.c    | 44 ----------------
 .../mate-default-applications-properties.ui        | 60 +++++++++++++++++++---
 2 files changed, 52 insertions(+), 52 deletions(-)

commit 6ffcc44a06cb86a417afe433c218a3b60c13531d
Author: Wu Xiaotian <yetist@gmail.com>
Date:   Sat Jun 27 16:15:10 2020 +0800

    about-me: migrate from dbus-glib to GDBus

 .build.yml                                    |   7 -
 capplets/about-me/Makefile.am                 |   7 +-
 capplets/about-me/fprintd-marshal.list        |   1 -
 capplets/about-me/mate-about-me-fingerprint.c | 372 ++++++++++++++++++++------
 capplets/about-me/mate-about-me.c             |   5 -
 configure.ac                                  |   5 +-
 6 files changed, 287 insertions(+), 110 deletions(-)

commit d4e64fb49a5dc5add80e88aab905d122999656fd
Author: Colomban Wendling <cwendling@hypra.fr>
Date:   Thu Aug 6 18:40:02 2020 +0200

    .build.yml: Use the proper mate-desktop version when running cppcheck

 .build.yml | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

commit fd15ff068a65786e251a31bde273252e0ec9a3eb
Author: Colomban Wendling <cwendling@hypra.fr>
Date:   Thu Aug 6 17:03:41 2020 +0200

    .build.yml: Update to mate-desktop 1.25.0
    
    Also refactor to make it easier to change the version.

 .build.yml | 9 +++++----
 1 file changed, 5 insertions(+), 4 deletions(-)

commit 15ed08e4e5f44314b428445024545264b4c6d16e
Author: Colomban Wendling <cwendling@hypra.fr>
Date:   Thu Jun 11 14:10:39 2020 +0200

    keyboard-a11y: Add UI for capslock-beep

 .../mate-keyboard-properties-a11y-notifications.ui | 87 ++++++++++++++++++++++
 capplets/keyboard/mate-keyboard-properties-a11y.c  |  3 +
 capplets/keyboard/ui-a11y.suppr                    |  2 +
 configure.ac                                       |  2 +-
 4 files changed, 93 insertions(+), 1 deletion(-)

commit df6ee37b38a3941e2195b152c2d49c9a3de6a862
Author: rbuj <robert.buj@gmail.com>
Date:   Wed Jul 8 14:36:00 2020 +0200

    Remove unused macros

 capplets/common/mate-theme-apply.c         |  1 -
 capplets/common/mate-theme-info.c          |  1 -
 capplets/keybindings/eggcellrendererkeys.c | 13 ++-----------
 capplets/windows/mate-window-properties.c  |  3 ---
 font-viewer/font-view.c                    |  1 -
 libslab/app-shell.c                        |  1 -
 libslab/shell-window.c                     |  2 --
 libwindow-settings/marco-window-manager.c  |  1 -
 typing-break/drwright.c                    |  3 ---
 9 files changed, 2 insertions(+), 24 deletions(-)

commit 90f0f5c59768a3eee3f9529695f68cd45a9e5844
Author: rbuj <robert.buj@gmail.com>
Date:   Mon Jun 29 18:06:33 2020 +0200

    Remove unused variable from capplet_notebook_scroll_event_cb

 capplets/appearance/appearance-main.c           | 14 ++++++++------
 capplets/common/capplet-util.c                  |  3 ++-
 capplets/common/capplet-util.h                  |  2 +-
 capplets/default-applications/mate-da-capplet.c |  7 ++++---
 capplets/keyboard/mate-keyboard-properties.c    |  7 ++++---
 capplets/mouse/mate-mouse-properties.c          |  7 ++++---
 capplets/network/mate-network-properties.c      |  7 ++++---
 capplets/windows/mate-window-properties.c       |  7 ++++---
 8 files changed, 31 insertions(+), 23 deletions(-)

commit 0657cd03d2cfbeb09164db42f85bd5d2329919ff
Author: Pablo Barciela <scow@riseup.net>
Date:   Sat Jul 4 15:00:46 2020 +0200

    Travis CI: enable irc notifications with tagged commits

 .travis.yml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 764f6d5f6fd9a0fb93ccec100add316d1a4b6828
Author: Wu Xiaotian <yetist@gmail.com>
Date:   Fri Jun 26 22:19:23 2020 +0800

    common: migrate to GDBus

 .build.yml                                  | 31 ++++----------
 capplets/accessibility/at-properties/main.c |  3 --
 capplets/common/Makefile.am                 |  3 --
 capplets/common/activate-settings-daemon.c  | 65 +++++++++++++++--------------
 configure.ac                                |  2 -
 5 files changed, 43 insertions(+), 61 deletions(-)

commit 3f127add9c15e6045ede28e408abf4c9df718243
Author: raveit65 <mate@raveit.de>
Date:   Thu Jun 25 15:01:48 2020 +0200

    release 1.25.0

 NEWS         | 124 +++++++++++++++++++++++++++++++++++------------------------
 configure.ac |   2 +-
 2 files changed, 74 insertions(+), 52 deletions(-)

commit 9a83285d3137d73ceda30d6a94b9872f2d3e168a
Author: raveit65 <mate@raveit.de>
Date:   Thu Jun 25 14:55:16 2020 +0200

    sync with transifex

 help/af/af.po                   |    1 +
 help/am/am.po                   |    1 +
 help/ar/ar.po                   |    1 +
 help/as/as.po                   |    1 +
 help/ast/ast.po                 |    3 +-
 help/az/az.po                   |    1 +
 help/be/be.po                   |    1 +
 help/bg/bg.po                   |    1 +
 help/bn/bn.po                   |    1 +
 help/bn_IN/bn_IN.po             |    1 +
 help/br/br.po                   |    1 +
 help/bs/bs.po                   |    1 +
 help/ca/ca.po                   |    2 +
 help/ca@valencia/ca@valencia.po |    1 +
 help/cmn/cmn.po                 |    1 +
 help/crh/crh.po                 |    1 +
 help/cs/cs.po                   |    9 +-
 help/cy/cy.po                   |    1 +
 help/da/da.po                   |    1 +
 help/de/de.po                   |    1 +
 help/dz/dz.po                   |    1 +
 help/el/el.po                   |    5 +-
 help/en_AU/en_AU.po             |    1 +
 help/en_CA/en_CA.po             |    1 +
 help/en_GB/en_GB.po             |    1 +
 help/eo/eo.po                   |    3 +-
 help/es/es.po                   |   10 +-
 help/es_AR/es_AR.po             |    1 +
 help/es_CL/es_CL.po             |    1 +
 help/es_CO/es_CO.po             |    1 +
 help/es_MX/es_MX.po             |    1 +
 help/et/et.po                   |    1 +
 help/eu/eu.po                   |    1 +
 help/fa/fa.po                   |    3 +-
 help/fi/fi.po                   |    6 +-
 help/fr/fr.po                   |    6 +-
 help/frp/frp.po                 |    1 +
 help/fur/fur.po                 |    1 +
 help/fy/fy.po                   |    1 +
 help/ga/ga.po                   |    1 +
 help/gl/gl.po                   |    1 +
 help/gu/gu.po                   |    1 +
 help/ha/ha.po                   |    1 +
 help/he/he.po                   |    6 +-
 help/hi/hi.po                   |    1 +
 help/hr/hr.po                   |   20 +-
 help/hu/hu.po                   |    8 +-
 help/hy/hy.po                   |   10 +-
 help/id/id.po                   |    3 +-
 help/ie/ie.po                   |    1 +
 help/ig/ig.po                   |    1 +
 help/is/is.po                   |    1 +
 help/it/it.po                   |  494 ++---
 help/ja/ja.po                   |    3 +-
 help/ka/ka.po                   |    1 +
 help/kab/kab.po                 | 2399 ++++++++++++++++++++++++
 help/kk/kk.po                   |    1 +
 help/kn/kn.po                   |    1 +
 help/ko/ko.po                   |    1 +
 help/ku/ku.po                   |    1 +
 help/ku_IQ/ku_IQ.po             |    1 +
 help/ky/ky.po                   |    5 +-
 help/lt/lt.po                   |   13 +-
 help/lv/lv.po                   |    3 +-
 help/mai/mai.po                 |    1 +
 help/mg/mg.po                   |    1 +
 help/mk/mk.po                   |    1 +
 help/ml/ml.po                   |    1 +
 help/mn/mn.po                   |    1 +
 help/mr/mr.po                   |    1 +
 help/ms/ms.po                   |    7 +-
 help/nb/nb.po                   |    1 +
 help/nds/nds.po                 |    1 +
 help/ne/ne.po                   |    1 +
 help/nl/nl.po                   |    3 +-
 help/nn/nn.po                   |    3 +-
 help/nso/nso.po                 |    1 +
 help/oc/oc.po                   |  100 +-
 help/or/or.po                   |    1 +
 help/pa/pa.po                   |    1 +
 help/pl/pl.po                   |    6 +-
 help/ps/ps.po                   |    1 +
 help/pt/pt.po                   |   18 +-
 help/pt_BR/pt_BR.po             |    3 +-
 help/ro/ro.po                   |    1 +
 help/ru/ru.po                   |    6 +-
 help/rw/rw.po                   |    1 +
 help/si/si.po                   |    1 +
 help/sk/sk.po                   |   20 +-
 help/sl/sl.po                   |    6 +-
 help/sq/sq.po                   |    1 +
 help/sr/sr.po                   |    7 +-
 help/sr@latin/sr@latin.po       |    1 +
 help/sv/sv.po                   |    5 +-
 help/ta/ta.po                   |    1 +
 help/te/te.po                   |    1 +
 help/th/th.po                   |    1 +
 help/tr/tr.po                   |    9 +-
 help/ug/ug.po                   |    5 +-
 help/uk/uk.po                   |    1 +
 help/ur/ur.po                   |    1 +
 help/uz/uz.po                   |    1 +
 help/vi/vi.po                   |    1 +
 help/wa/wa.po                   |    1 +
 help/xh/xh.po                   |    1 +
 help/yo/yo.po                   |    1 +
 help/zh_CN/zh_CN.po             |    8 +-
 help/zh_HK/zh_HK.po             |    1 +
 help/zh_TW/zh_TW.po             |    1 +
 help/zu/zu.po                   |    1 +
 po/ast.po                       |    4 +-
 po/ca.po                        |    2 +-
 po/cs.po                        |  256 +--
 po/eo.po                        |    8 +-
 po/es.po                        |   35 +-
 po/fa.po                        |    2 +-
 po/fi.po                        |   52 +-
 po/fr.po                        |  125 +-
 po/he.po                        |   52 +-
 po/hu.po                        |   17 +-
 po/ia.po                        | 3845 +++++++++++++++++++++++++++++---------
 po/id.po                        |   13 +-
 po/it.po                        |  171 +-
 po/ja.po                        |    2 +-
 po/kab.po                       | 3895 ++++++++++++++++++++++++++++++---------
 po/ky.po                        |    4 +-
 po/lt.po                        |    2 +-
 po/lv.po                        |    6 +-
 po/ms.po                        |    6 +-
 po/nb.po                        |   11 +-
 po/nl.po                        |    2 +-
 po/nn.po                        |    4 +-
 po/oc.po                        |  159 +-
 po/pl.po                        |   67 +-
 po/pt.po                        |   79 +-
 po/pt_BR.po                     |    2 +-
 po/ru.po                        |  189 +-
 po/sk.po                        |   59 +-
 po/sl.po                        |   88 +-
 po/sr.po                        |  208 ++-
 po/sv.po                        |   10 +-
 po/tr.po                        |   16 +-
 po/ug.po                        |    6 +-
 po/uk.po                        |   17 +-
 po/zh_CN.po                     |   94 +-
 145 files changed, 9828 insertions(+), 2972 deletions(-)

commit 44a0c887dbfee5f0a61a726d58302414dc867816
Author: raveit65 <mate@raveit.de>
Date:   Thu Jun 25 14:42:23 2020 +0200

    update resource for transifex

 mate-control-center.pot | 138 ++++++++++++------------------------------------
 1 file changed, 33 insertions(+), 105 deletions(-)

commit b81eb949a2db29e44bd5de7fffbb8587ba93ec4c
Author: Wu Xiaotian <yetist@gmail.com>
Date:   Mon Jun 22 21:59:31 2020 +0000

    [ci] fix release tarball on travis CI failed

 .travis.yml | 4 +++-
 1 file changed, 3 insertions(+), 1 deletion(-)

commit 37d21cf2b8989823447379feeade7a7114b4718b
Author: tamplan <tamplan@free.fr>
Date:   Tue Jun 23 20:36:56 2020 +0200

    Add git.mk to generate .gitignore

 git.mk | 400 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 file changed, 400 insertions(+)

commit 74da30255b5b2af93deaf079e6fe23238f893c57
Author: rbuj <robert.buj@gmail.com>
Date:   Mon May 11 13:11:47 2020 +0200

    shell-window: Remove unused function shell_window_handle_size_request

 libslab/shell-window.c | 37 -------------------------------------
 1 file changed, 37 deletions(-)

commit a50040156b308e4a4836b9bb13fb7cff4cf6f873
Author: rbuj <robert.buj@gmail.com>
Date:   Mon May 11 12:51:29 2020 +0200

    shell-window: Remove shell_window_paint_window

 libslab/shell-window.c | 31 -------------------------------
 1 file changed, 31 deletions(-)

commit 8efa3082a11564a0891868821e58386e972b019e
Author: rbuj <robert.buj@gmail.com>
Date:   Mon May 11 11:27:59 2020 +0200

    shell-window: Remove warning ‘gtk_paint_flat_box’ is deprecated

 libslab/shell-window.c | 22 +++++++++++-----------
 1 file changed, 11 insertions(+), 11 deletions(-)

commit 715dcf351ff78c545a8b2e881dd35921a961565e
Author: rbuj <robert.buj@gmail.com>
Date:   Mon May 11 13:31:58 2020 +0200

    appearance-ui: Remove unused function button_press_block_cb

 capplets/appearance/appearance-ui.c | 10 ----------
 1 file changed, 10 deletions(-)

commit 91a9af4e2f57e52573579168180d5694dbb76ab2
Author: tamplan <tamplan@free.fr>
Date:   Sat May 23 11:20:51 2020 +0200

    Add tab scrolling support for GTK3
    mate-window-properties and mate-appearance-properties

 capplets/appearance/appearance-main.c     | 20 +++++++++++++++-----
 capplets/windows/mate-window-properties.c |  8 ++++++++
 2 files changed, 23 insertions(+), 5 deletions(-)

commit 6b0fd11cf82b68ad177883deef722e078d851fc4
Author: rbuj <robert.buj@gmail.com>
Date:   Mon Mar 16 13:31:53 2020 +0100

    mate-theme-info: Use of memory after it is freed

 capplets/common/mate-theme-info.c | 3 +--
 1 file changed, 1 insertion(+), 2 deletions(-)

commit caa7430542bac23ba0b13ed3325ad8b1732495f4
Author: Pablo Barciela <scow@riseup.net>
Date:   Sun Apr 19 20:07:07 2020 +0200

    Travis CI: enable irc notifications with broken builds

 .travis.yml | 12 ++++++++++++
 1 file changed, 12 insertions(+)

commit 669775531161c8d38dcd5bdffe62455d9aba2db2
Author: raveit65 <mate@raveit.de>
Date:   Sun Apr 19 14:58:46 2020 +0200

    ci: don't run configure with autogen.sh

 .build.yml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 0b69aac0b49edbb5220ee7bc103704348eeca3aa
Author: raveit65 <mate@raveit.de>
Date:   Sun Apr 19 14:58:01 2020 +0200

    build: silent build warnings for distcheck

 Makefile.am | 1 +
 1 file changed, 1 insertion(+)

commit 0d925b2f48c864bc42a228b2712ec9424bb5a553
Author: Pablo Barciela <scow@riseup.net>
Date:   Sun Apr 19 03:38:26 2020 +0200

    Travis CI: debian build: add clang compiler

 .build.yml | 4 ++++
 1 file changed, 4 insertions(+)

commit 87c9ef411bdb25e134513f164ddab3ffb0eb8662
Author: Pablo Barciela <scow@riseup.net>
Date:   Sun Apr 19 03:23:40 2020 +0200

    Travis CI: debian build: add -Wsign-compare -Wunused-parameter to CFLAGS

 .build.yml | 10 +++++++---
 1 file changed, 7 insertions(+), 3 deletions(-)

commit 9a2338dc255f183c2c230bf67c5786f71ee0b3d7
Author: raveit65 <mate@raveit.de>
Date:   Wed Apr 8 16:34:43 2020 +0200

    ci: variables, drop obsolete Warn_Cflags

 .build.yml | 1 -
 1 file changed, 1 deletion(-)

commit f1262e83d285cf74ba45e0b0d1cb8f98b2de075a
Author: raveit65 <mate@raveit.de>
Date:   Wed Apr 8 16:32:13 2020 +0200

    use default MATE_COMPILE_WARNINGS level

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit ae1bab3564a58e7a1214f526736b90682a60a007
Author: raveit65 <mate@raveit.de>
Date:   Wed Apr 8 16:29:52 2020 +0200

    ci: build with mate-common-1.24.1 tarball
    
    - don't use --enable-compile-warnings=maximum with autogen.sh

 .build.yml | 14 +++++++++++++-
 1 file changed, 13 insertions(+), 1 deletion(-)

commit 07ed93c1387bc4c72d13a202cbaf138a451e3f22
Author: Wu Xiaotian <yetist@gmail.com>
Date:   Mon Apr 6 14:08:17 2020 +0800

    [ci] update build environment

 .travis.yml | 30 ++++++++++++++++--------------
 1 file changed, 16 insertions(+), 14 deletions(-)

commit c9405c2d24224513212e539ff146a32246db6f51
Author: rbuj <robert.buj@gmail.com>
Date:   Mon Mar 16 11:30:32 2020 +0100

    Port libslab_handle_g_error to the built-in GLib logging framework

 libslab/Makefile.am      |  1 +
 libslab/bookmark-agent.c | 58 ++++++++++++++++++++++++++----------------------
 libslab/libslab-utils.c  | 26 ----------------------
 libslab/libslab-utils.h  |  1 -
 4 files changed, 32 insertions(+), 54 deletions(-)

commit 1b2b3fe68d8457cb718cf4aa72c2bd69a8c99bbf
Author: Pablo Barciela <scow@riseup.net>
Date:   Tue Mar 17 01:51:04 2020 +0100

    Travis CI: use Ubuntu devel instead 19.10

 .travis.yml | 3 +--
 1 file changed, 1 insertion(+), 2 deletions(-)

commit 8660392f4f4f94094ab68ca7920d940b51b2acc4
Author: rbuj <robert.buj@gmail.com>
Date:   Tue Mar 3 11:52:46 2020 +0100

    libslab: Remove libslab_get_current_time_millis

 libslab/double-click-detector.c | 16 +++++++++-------
 libslab/double-click-detector.h |  4 +---
 libslab/libslab-utils.c         | 10 ----------
 libslab/libslab-utils.h         |  1 -
 4 files changed, 10 insertions(+), 21 deletions(-)

commit b43972d86c8dee68c5511a1b4abb2013f4d69176
Author: rbuj <robert.buj@gmail.com>
Date:   Tue Mar 3 13:15:37 2020 +0100

    typing-break: Remove warning ‘GTimeVal’ is deprecated

 typing-break/drw-timer.c | 10 ++++------
 typing-break/drw-timer.h |  2 +-
 2 files changed, 5 insertions(+), 7 deletions(-)

commit 8e819d3a5b4b950574a0b1e74e09803151358679
Author: raveit65 <mate@raveit.de>
Date:   Tue Mar 10 21:16:18 2020 +0100

    Travis CI: set compiler warning level to maximum

 .build.yml | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 7419ff0f54fe9f1489bbc491ea78195bffe1cb76
Author: rbuj <robert.buj@gmail.com>
Date:   Thu Feb 6 14:30:07 2020 +0100

    remove warnings: function declaration isn’t a prototype

 capplets/appearance/appearance-support.c  | 2 +-
 capplets/appearance/appearance-themes.c   | 2 +-
 capplets/common/mate-theme-info.c         | 2 +-
 capplets/windows/mate-metacity-support.c  | 2 +-
 capplets/windows/mate-window-properties.c | 6 +++---
 shell/control-center.c                    | 2 +-
 typing-break/drw-timer.c                  | 2 +-
 typing-break/drw-timer.h                  | 2 +-
 8 files changed, 10 insertions(+), 10 deletions(-)

commit 9a8199449b9500aff28b5da4a5ac4988e49c2b92
Author: rbuj <robert.buj@gmail.com>
Date:   Sun Mar 1 13:47:56 2020 +0100

    mate-about-me: Fix memory leak

 capplets/about-me/mate-about-me.c | 1 +
 1 file changed, 1 insertion(+)

commit 7de9b826649481a3be810605473995264ffce3ed
Author: rbuj <robert.buj@gmail.com>
Date:   Mon Mar 2 20:16:14 2020 +0100

    appearance: Fix memory leak

 capplets/appearance/appearance-themes.c | 1 -
 1 file changed, 1 deletion(-)

commit eaf5897792f7a4675091480d43508aefd731cd07
Author: rbuj <robert.buj@gmail.com>
Date:   Tue Mar 3 08:43:13 2020 +0100

    windows: Remove unused function

 capplets/windows/mate-window-properties.c | 17 -----------------
 1 file changed, 17 deletions(-)

commit 1438fc157ef1646af33adf7dcf6ca8773d5935f5
Author: rbuj <robert.buj@gmail.com>
Date:   Mon Mar 2 11:34:36 2020 +0100

    Do not collect the translation for Icon

 capplets/about-me/Makefile.am                    | 2 +-
 capplets/accessibility/at-properties/Makefile.am | 2 +-
 capplets/appearance/data/Makefile.am             | 2 +-
 capplets/default-applications/Makefile.am        | 2 +-
 capplets/display/Makefile.am                     | 2 +-
 capplets/keybindings/Makefile.am                 | 2 +-
 capplets/keyboard/Makefile.am                    | 2 +-
 capplets/mouse/Makefile.am                       | 2 +-
 capplets/network/Makefile.am                     | 2 +-
 capplets/time-admin/data/Makefile.am             | 2 +-
 capplets/windows/Makefile.am                     | 2 +-
 font-viewer/Makefile.am                          | 2 +-
 shell/Makefile.am                                | 2 +-
 13 files changed, 13 insertions(+), 13 deletions(-)

commit e4a84f773b1b1fac191e6f6b34de13b5cd43b6e1
Author: raveit65 <mate@raveit.de>
Date:   Mon Mar 2 11:49:12 2020 +0100

    tx: pull with fixed and new translations, pt and pt_BR

 help/pt_BR/pt_BR.po | 8 ++++----
 po/pt.po            | 6 +++---
 po/pt_BR.po         | 7 ++++---
 3 files changed, 11 insertions(+), 10 deletions(-)

commit ec1d57babf9cecd771c9f47b7d25a11421302119
Author: Pablo Barciela <scow@riseup.net>
Date:   Sun Mar 1 14:31:22 2020 +0100

    Travis CI: arch build: add autoconf-archive

 .build.yml | 1 +
 1 file changed, 1 insertion(+)

commit 3be183f6e82c47a531f5be4293fa7014593d0d93
Author: raveit65 <mate@raveit.de>
Date:   Sat Feb 22 12:25:15 2020 +0100

    travis: update config for new travis validation

 .build.yml  | 224 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 .travis.yml | 229 +-----------------------------------------------------------
 2 files changed, 227 insertions(+), 226 deletions(-)

commit 20b9d319f427b08b1883ca73a83e3bbbdf419974
Author: rbuj <robert.buj@gmail.com>
Date:   Thu Jan 30 18:21:50 2020 +0100

    time-admin: dereference of NULL ‘db’ in function ‘CreateCityList’

 capplets/time-admin/src/time-zone.c | 9 +++++----
 1 file changed, 5 insertions(+), 4 deletions(-)

commit 2915302870759961e44ba5b58d34fafbf83086e3
Author: raveit65 <mate@raveit.de>
Date:   Sun Feb 9 22:50:49 2020 +0100

    release 1.24.0

 NEWS         | 15 +++++++++++++++
 configure.ac |  2 +-
 2 files changed, 16 insertions(+), 1 deletion(-)

commit 4720de74c4ab3d9410362e45aecba39992507fa8
Author: raveit65 <mate@raveit.de>
Date:   Sun Feb 9 22:49:33 2020 +0100

    tx: sync with transifex

 help/it/it.po |  2 +-
 help/sl/sl.po |  8 ++++----
 po/ca.po      |  2 +-
 po/hu.po      | 18 +++++++++---------
 po/pt_BR.po   |  2 +-
 po/sl.po      |  8 ++++----
 6 files changed, 20 insertions(+), 20 deletions(-)

commit 032afd202dd74827ae195c25f7a47d91fb002575
Author: rbuj <robert.buj@gmail.com>
Date:   Mon Feb 3 00:15:39 2020 +0100

    mate-theme-info: fix memory leak

 capplets/common/mate-theme-info.c | 34 ++++++++++++++++++----------------
 1 file changed, 18 insertions(+), 16 deletions(-)

commit 110703fa7e05ca4b8c5c6b1677c44d43f6e9a3bb
Author: rbuj <robert.buj@gmail.com>
Date:   Sun Feb 2 23:40:17 2020 +0100

    mate-wp-info: fix memory leak

 capplets/appearance/mate-wp-info.c | 1 +
 1 file changed, 1 insertion(+)

commit 0ac9d0c1375e3c36a7cd07ece1fc8fbaabd56213
Author: rbuj <robert.buj@gmail.com>
Date:   Mon Feb 3 08:49:20 2020 +0100

    glib-genmarshal: Using --header and --body at the same time is deprecated

 capplets/about-me/Makefile.am | 2 +-
 capplets/display/Makefile.am  | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit be61ed39acc8dcabd154d785d7c989739ac085c7
Author: rbuj <robert.buj@gmail.com>
Date:   Wed Feb 5 10:52:51 2020 +0100

    build: show compiler/flags info on configure summary

 configure.ac | 5 +++++
 1 file changed, 5 insertions(+)

commit f0bad02d202cbe817721ecbe135d015d9a81d8aa
Author: rbuj <robert.buj@gmail.com>
Date:   Wed Feb 5 10:50:04 2020 +0100

    build: do not override WARN_CFLAGS

 configure.ac | 10 ----------
 1 file changed, 10 deletions(-)

commit 7409da3ec2cc07e81a12825c226d5dff8f3d27d0
Author: rbuj <robert.buj@gmail.com>
Date:   Wed Feb 5 10:47:58 2020 +0100

    build: use warning flags

 capplets/about-me/Makefile.am                    |  1 +
 capplets/accessibility/at-properties/Makefile.am | 10 ++++++----
 capplets/appearance/Makefile.am                  |  1 +
 capplets/common/Makefile.am                      | 11 ++++++-----
 capplets/default-applications/Makefile.am        |  1 +
 capplets/display/Makefile.am                     | 12 +++++++-----
 capplets/keybindings/Makefile.am                 |  1 +
 capplets/keyboard/Makefile.am                    |  1 +
 capplets/mouse/Makefile.am                       |  1 +
 capplets/network/Makefile.am                     |  1 +
 capplets/time-admin/src/Makefile.am              |  7 ++++---
 capplets/windows/Makefile.am                     |  8 +++++---
 font-viewer/Makefile.am                          |  2 +-
 libwindow-settings/Makefile.am                   |  5 +++--
 shell/Makefile.am                                |  7 ++++---
 typing-break/Makefile.am                         |  1 +
 16 files changed, 44 insertions(+), 26 deletions(-)

commit 61b997c678b31041e5128c52ab1a57858f9dda30
Author: rbuj <robert.buj@gmail.com>
Date:   Thu Jan 30 20:53:10 2020 +0100

    time-admin: make portable backward file path

 capplets/time-admin/src/time-zone.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 248162a4815b38300157d3053b190934df75c773
Author: rbuj <robert.buj@gmail.com>
Date:   Thu Jan 30 20:28:03 2020 +0100

    appearance: backgrounds dir should be portable

 capplets/appearance/Makefile.am          | 4 +++-
 capplets/appearance/appearance-desktop.c | 6 +++---
 2 files changed, 6 insertions(+), 4 deletions(-)

commit 668a520b2264365ab6da97f4ad83025f1a3f6a4e
Author: rbuj <robert.buj@gmail.com>
Date:   Thu Jan 30 12:02:42 2020 +0100

    appearance: remove I/O error on window close

 capplets/appearance/mate-wp-xml.c | 22 ++++++++++++++++------
 1 file changed, 16 insertions(+), 6 deletions(-)

commit b4cca78e569d851e81ff56e65689c0dc10f2c958
Author: rbuj <robert.buj@gmail.com>
Date:   Thu Jan 30 22:35:25 2020 +0100

    autoconf: AC_PROG_CC was called before AX_CHECK_ENABLE_DEBUG

 configure.ac | 10 +++++-----
 1 file changed, 5 insertions(+), 5 deletions(-)

commit 7f1c453139e5c4309b4b9c880bcfd82a06b90730
Author: rbuj <robert.buj@gmail.com>
Date:   Wed Jan 29 16:11:41 2020 +0100

    Fix build using gcc 10 -fno-common flag

 capplets/time-admin/src/time-share.c | 2 ++
 capplets/time-admin/src/time-share.h | 2 +-
 2 files changed, 3 insertions(+), 1 deletion(-)

commit c20965a05dda4b8a5e22f3b6807897cab4428070
Author: raveit65 <mate@raveit.de>
Date:   Sun Jan 19 02:06:32 2020 +0100

    update to 1.23.3

 NEWS         | 35 +++++++++++++++++++++++++++++++++++
 configure.ac |  2 +-
 2 files changed, 36 insertions(+), 1 deletion(-)

commit 195b3d2026ac3bff93bc5cebba250a251a53866a
Author: raveit65 <mate@raveit.de>
Date:   Sun Jan 19 02:02:23 2020 +0100

    tx: sync with transifex

 help/af/af.po                   |    4 +-
 help/am/am.po                   |    4 +-
 help/ar/ar.po                   |   11 +-
 help/as/as.po                   |    4 +-
 help/ast/ast.po                 |    4 +-
 help/az/az.po                   |    4 +-
 help/be/be.po                   |    4 +-
 help/bg/bg.po                   |    4 +-
 help/bn/bn.po                   |    4 +-
 help/bn_IN/bn_IN.po             |    4 +-
 help/br/br.po                   |    4 +-
 help/bs/bs.po                   |    4 +-
 help/ca/ca.po                   |   14 +-
 help/ca@valencia/ca@valencia.po |    4 +-
 help/cmn/cmn.po                 |    4 +-
 help/crh/crh.po                 |    4 +-
 help/cs/cs.po                   |   12 +-
 help/cy/cy.po                   |    4 +-
 help/da/da.po                   |   18 +-
 help/de/de.po                   |   12 +-
 help/dz/dz.po                   |    4 +-
 help/el/el.po                   |    9 +-
 help/en_AU/en_AU.po             |    4 +-
 help/en_CA/en_CA.po             |    4 +-
 help/en_GB/en_GB.po             |    4 +-
 help/eo/eo.po                   |    4 +-
 help/es/es.po                   |  195 ++-
 help/es_AR/es_AR.po             |    4 +-
 help/es_CL/es_CL.po             |    4 +-
 help/es_CO/es_CO.po             |    4 +-
 help/es_MX/es_MX.po             |    4 +-
 help/et/et.po                   |    4 +-
 help/eu/eu.po                   |    6 +-
 help/fa/fa.po                   |    4 +-
 help/fi/fi.po                   |    4 +-
 help/fr/fr.po                   |    9 +-
 help/frp/frp.po                 |    4 +-
 help/fur/fur.po                 |    4 +-
 help/fy/fy.po                   |    4 +-
 help/ga/ga.po                   |    4 +-
 help/gl/gl.po                   |   15 +-
 help/gu/gu.po                   |    4 +-
 help/ha/ha.po                   |    4 +-
 help/he/he.po                   |    4 +-
 help/hi/hi.po                   |    4 +-
 help/hr/hr.po                   |   10 +-
 help/hu/hu.po                   |    4 +-
 help/hy/hy.po                   |    4 +-
 help/id/id.po                   |   36 +-
 help/ie/ie.po                   |   12 +-
 help/ig/ig.po                   |    4 +-
 help/is/is.po                   |    4 +-
 help/it/it.po                   |  789 +++++++--
 help/ja/ja.po                   |    4 +-
 help/ka/ka.po                   |    4 +-
 help/kk/kk.po                   |    4 +-
 help/kn/kn.po                   |    4 +-
 help/ko/ko.po                   |    4 +-
 help/ku/ku.po                   |    4 +-
 help/ku_IQ/ku_IQ.po             |    4 +-
 help/ky/ky.po                   |    4 +-
 help/lt/lt.po                   |    4 +-
 help/lv/lv.po                   |    4 +-
 help/mai/mai.po                 |    4 +-
 help/mg/mg.po                   |    4 +-
 help/mk/mk.po                   |    4 +-
 help/ml/ml.po                   |    4 +-
 help/mn/mn.po                   |    4 +-
 help/mr/mr.po                   |    4 +-
 help/ms/ms.po                   |  792 +++++++--
 help/nb/nb.po                   |    4 +-
 help/nds/nds.po                 |    6 +-
 help/ne/ne.po                   |    4 +-
 help/nl/nl.po                   |   10 +-
 help/nn/nn.po                   |    4 +-
 help/nso/nso.po                 |    4 +-
 help/oc/oc.po                   |    4 +-
 help/or/or.po                   |    4 +-
 help/pa/pa.po                   |    4 +-
 help/pl/pl.po                   |   13 +-
 help/ps/ps.po                   |    4 +-
 help/pt/pt.po                   |   10 +-
 help/pt_BR/pt_BR.po             |   57 +-
 help/ro/ro.po                   |    4 +-
 help/ru/ru.po                   |   12 +-
 help/rw/rw.po                   |    4 +-
 help/si/si.po                   |    4 +-
 help/sk/sk.po                   |    4 +-
 help/sl/sl.po                   |   10 +-
 help/sq/sq.po                   |    4 +-
 help/sr/sr.po                   |    4 +-
 help/sr@latin/sr@latin.po       |    4 +-
 help/sv/sv.po                   |    9 +-
 help/ta/ta.po                   |    4 +-
 help/te/te.po                   |    4 +-
 help/th/th.po                   |    4 +-
 help/tr/tr.po                   |    6 +-
 help/ug/ug.po                   |    4 +-
 help/uk/uk.po                   |    4 +-
 help/ur/ur.po                   |    4 +-
 help/uz/uz.po                   |    4 +-
 help/vi/vi.po                   |    4 +-
 help/wa/wa.po                   |    4 +-
 help/xh/xh.po                   |    4 +-
 help/yo/yo.po                   |    4 +-
 help/zh_CN/zh_CN.po             |   11 +-
 help/zh_HK/zh_HK.po             |    4 +-
 help/zh_TW/zh_TW.po             |   10 +-
 help/zu/zu.po                   |    4 +-
 po/af.po                        | 2900 ++++++++++++++++--------------
 po/am.po                        | 2916 ++++++++++++++++--------------
 po/ar.po                        | 2916 ++++++++++++++++--------------
 po/as.po                        | 2908 ++++++++++++++++--------------
 po/ast.po                       | 2914 ++++++++++++++++--------------
 po/az.po                        | 2880 ++++++++++++++++--------------
 po/be.po                        | 2916 ++++++++++++++++--------------
 po/bg.po                        | 2918 ++++++++++++++++--------------
 po/bn.po                        | 2906 ++++++++++++++++--------------
 po/bn_IN.po                     | 2904 ++++++++++++++++--------------
 po/br.po                        | 2888 ++++++++++++++++--------------
 po/bs.po                        | 2882 ++++++++++++++++--------------
 po/ca.po                        | 2936 +++++++++++++++++--------------
 po/ca@valencia.po               | 2920 +++++++++++++++++--------------
 po/cmn.po                       | 2906 ++++++++++++++++--------------
 po/crh.po                       | 2906 ++++++++++++++++--------------
 po/cs.po                        | 2954 +++++++++++++++++--------------
 po/cy.po                        | 2910 ++++++++++++++++--------------
 po/da.po                        | 2939 +++++++++++++++++--------------
 po/de.po                        | 2961 +++++++++++++++++--------------
 po/dz.po                        | 2904 ++++++++++++++++--------------
 po/el.po                        | 2922 +++++++++++++++++--------------
 po/en_AU.po                     | 2912 ++++++++++++++++--------------
 po/en_CA.po                     | 2900 ++++++++++++++++--------------
 po/en_GB.po                     | 2918 ++++++++++++++++--------------
 po/eo.po                        | 2876 ++++++++++++++++--------------
 po/es.po                        | 2996 +++++++++++++++++--------------
 po/es_AR.po                     | 2872 ++++++++++++++++--------------
 po/es_CL.po                     | 2865 ++++++++++++++++--------------
 po/es_CO.po                     | 2872 ++++++++++++++++--------------
 po/es_MX.po                     | 2872 ++++++++++++++++--------------
 po/es_PR.po                     | 2866 ++++++++++++++++--------------
 po/et.po                        | 2918 ++++++++++++++++--------------
 po/eu.po                        | 2912 ++++++++++++++++--------------
 po/fa.po                        | 2905 ++++++++++++++++--------------
 po/fi.po                        | 2929 +++++++++++++++++--------------
 po/fr.po                        | 2926 +++++++++++++++++--------------
 po/fr_CA.po                     | 2881 ++++++++++++++++--------------
 po/frp.po                       | 2868 ++++++++++++++++--------------
 po/fur.po                       | 2874 ++++++++++++++++--------------
 po/fy.po                        | 2870 ++++++++++++++++--------------
 po/ga.po                        | 2908 ++++++++++++++++--------------
 po/gl.po                        | 3133 ++++++++++++++++++---------------
 po/gu.po                        | 2904 ++++++++++++++++--------------
 po/ha.po                        | 2868 ++++++++++++++++--------------
 po/he.po                        | 2924 +++++++++++++++++--------------
 po/hi.po                        | 2906 ++++++++++++++++--------------
 po/hr.po                        | 2918 ++++++++++++++++--------------
 po/hu.po                        | 2922 +++++++++++++++++--------------
 po/hy.po                        | 2910 ++++++++++++++++--------------
 po/id.po                        | 3147 ++++++++++++++++++---------------
 po/ie.po                        | 2909 ++++++++++++++++--------------
 po/ig.po                        | 2868 ++++++++++++++++--------------
 po/is.po                        | 2914 ++++++++++++++++--------------
 po/it.po                        | 3013 ++++++++++++++++---------------
 po/ja.po                        | 2919 ++++++++++++++++--------------
 po/ka.po                        | 2900 ++++++++++++++++--------------
 po/kk.po                        | 2914 ++++++++++++++++--------------
 po/kn.po                        | 2908 ++++++++++++++++--------------
 po/ko.po                        | 2916 ++++++++++++++++--------------
 po/ku.po                        | 2886 ++++++++++++++++--------------
 po/ku_IQ.po                     | 2877 ++++++++++++++++--------------
 po/ky.po                        | 2898 ++++++++++++++++--------------
 po/li.po                        | 2872 ++++++++++++++++--------------
 po/lt.po                        | 2936 +++++++++++++++++--------------
 po/lv.po                        | 2908 ++++++++++++++++--------------
 po/mai.po                       | 2900 ++++++++++++++++--------------
 po/mg.po                        | 2904 ++++++++++++++++--------------
 po/mi.po                        | 2870 ++++++++++++++++--------------
 po/mk.po                        | 2906 ++++++++++++++++--------------
 po/ml.po                        | 2904 ++++++++++++++++--------------
 po/mn.po                        | 2902 ++++++++++++++++--------------
 po/mr.po                        | 2906 ++++++++++++++++--------------
 po/ms.po                        | 3063 +++++++++++++++++---------------
 po/nb.po                        | 3058 +++++++++++++++++---------------
 po/nds.po                       | 2896 ++++++++++++++++--------------
 po/ne.po                        | 2904 ++++++++++++++++--------------
 po/nl.po                        | 2944 +++++++++++++++++--------------
 po/nn.po                        | 2910 ++++++++++++++++--------------
 po/nso.po                       | 2880 ++++++++++++++++--------------
 po/oc.po                        | 2894 ++++++++++++++++--------------
 po/or.po                        | 2906 ++++++++++++++++--------------
 po/pa.po                        | 2906 ++++++++++++++++--------------
 po/pl.po                        | 2940 +++++++++++++++++--------------
 po/ps.po                        | 2876 ++++++++++++++++--------------
 po/pt.po                        | 2930 +++++++++++++++++--------------
 po/pt_BR.po                     | 2923 +++++++++++++++++--------------
 po/ro.po                        | 2918 ++++++++++++++++--------------
 po/ru.po                        | 2924 +++++++++++++++++--------------
 po/rw.po                        | 2870 ++++++++++++++++--------------
 po/si.po                        | 2878 ++++++++++++++++--------------
 po/sk.po                        | 2915 ++++++++++++++++--------------
 po/sl.po                        | 2977 +++++++++++++++++--------------
 po/sq.po                        | 2906 ++++++++++++++++--------------
 po/sr.po                        | 2918 ++++++++++++++++--------------
 po/sr@latin.po                  | 2906 ++++++++++++++++--------------
 po/sv.po                        | 2926 +++++++++++++++++--------------
 po/ta.po                        | 2904 ++++++++++++++++--------------
 po/te.po                        | 2908 ++++++++++++++++--------------
 po/th.po                        | 2904 ++++++++++++++++--------------
 po/tk.po                        | 2872 ++++++++++++++++--------------
 po/tr.po                        | 2924 +++++++++++++++++--------------
 po/ug.po                        | 2902 ++++++++++++++++--------------
 po/uk.po                        | 3698 +++++++++++++++++++++------------------
 po/ur.po                        | 2908 ++++++++++++++++--------------
 po/uz.po                        | 2900 ++++++++++++++++--------------
 po/vi.po                        | 2902 ++++++++++++++++--------------
 po/wa.po                        | 2878 ++++++++++++++++--------------
 po/xh.po                        | 2884 ++++++++++++++++--------------
 po/yi.po                        | 2874 ++++++++++++++++--------------
 po/yo.po                        | 2868 ++++++++++++++++--------------
 po/zh_CN.po                     | 2974 +++++++++++++++++--------------
 po/zh_HK.po                     | 2904 ++++++++++++++++--------------
 po/zh_TW.po                     | 2928 +++++++++++++++++--------------
 po/zu.po                        | 2880 ++++++++++++++++--------------
 224 files changed, 185311 insertions(+), 152903 deletions(-)

commit 3bddd48a43576049779c1b6111356eedecde3ad1
Author: raveit65 <mate@raveit.de>
Date:   Sun Jan 12 13:05:08 2020 +0100

    tx: update resources for transifex

 help/mate-control-center.pot |   4 +-
 mate-control-center.pot      | 245 ++++++++++++++++++++++---------------------
 2 files changed, 130 insertions(+), 119 deletions(-)

commit 518420480a24b17735c87c2ded7a247135d08510
Author: raveit65 <mate@raveit.de>
Date:   Sun Jan 12 13:01:13 2020 +0100

    Update copyright to 2020

 capplets/time-admin/src/time-admin.ui | 2 +-
 help/C/index.docbook                  | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit 47eba1c5c2e2c5df3b5f367271898da92271ca84
Author: rbuj <robert.buj@gmail.com>
Date:   Mon Dec 23 06:32:45 2019 +0100

    about-me: Fix UI validation

 capplets/about-me/mate-about-me-dialog.ui      | 38 +++++++++++++++++++---
 capplets/about-me/mate-about-me-fingerprint.ui | 45 ++++++++++++++++++++------
 capplets/about-me/mate-about-me-password.ui    | 42 ++++++++++++++++++++----
 3 files changed, 106 insertions(+), 19 deletions(-)

commit 5ed2e463ad6c6b9942e0b3fa7fee2ff98fe2b00d
Author: rbuj <robert.buj@gmail.com>
Date:   Sun Dec 22 20:39:18 2019 +0100

    mouse: Fix UI validation

 capplets/mouse/mate-mouse-properties.ui | 101 +++++++++++++++++++++-----------
 1 file changed, 67 insertions(+), 34 deletions(-)

commit 0e713b6466508a5bef9a93d9a0f47376cbbceb9e
Author: rbuj <robert.buj@gmail.com>
Date:   Mon Dec 23 07:15:02 2019 +0100

    time-admin: Add license info in time-admin.ui file

 capplets/time-admin/src/time-admin.ui | 28 +++++++++++++++++++++++++++-
 1 file changed, 27 insertions(+), 1 deletion(-)

commit da8f522b838e7af0c580f64b148f33159e64ee1b
Author: rbuj <robert.buj@gmail.com>
Date:   Sun Dec 22 19:35:08 2019 +0100

    time-admin: Fix UI validation

 capplets/time-admin/src/time-admin.ui | 82 ++++++++++++++++++++---------------
 1 file changed, 47 insertions(+), 35 deletions(-)

commit 833417fa4916540470659ad064e344de1b685417
Author: rbuj <robert.buj@gmail.com>
Date:   Sun Dec 22 18:18:07 2019 +0100

    at-properties: Fix UI validation

 .../at-properties/at-enable-dialog.ui              | 60 +++++++++++++++++-----
 1 file changed, 48 insertions(+), 12 deletions(-)

commit 7ac48c3d456e26a311d2e0379fd7cc5696f852b0
Author: monsta <monsta@inbox.ru>
Date:   Sun Jan 12 13:09:19 2020 +0300

    tx: update resource for transifex

 mate-control-center.pot | 213 ++++++++++++++++++++++++++----------------------
 1 file changed, 114 insertions(+), 99 deletions(-)

commit 0734ed62a91179fa17598e672253ce5718620afc
Author: José Romildo Malaquias <malaquias@gmail.com>
Date:   Wed Dec 25 18:48:38 2019 -0300

    Search system themes in system data dirs

 capplets/common/gtkrc-utils.c     | 20 ++++++++++++--------
 capplets/common/mate-theme-info.c | 18 +++++++++++-------
 2 files changed, 23 insertions(+), 15 deletions(-)

commit ef2f71866bf51f3e778246db789d119af36276d4
Author: rbuj <robert.buj@gmail.com>
Date:   Sun Dec 22 19:12:48 2019 +0100

    display: Fix UI validation

 capplets/display/display-capplet.ui | 38 +++++++++++++++++++++++++++----------
 1 file changed, 28 insertions(+), 10 deletions(-)

commit 499985d8bae4d8997cec179a8dd86271a5b12bce
Author: rbuj <robert.buj@gmail.com>
Date:   Mon Dec 23 16:51:02 2019 +0100

    display: Enable help button

 capplets/display/xrandr-capplet.c | 41 +++++++++------------------------------
 1 file changed, 9 insertions(+), 32 deletions(-)

commit e55cb4a76da6da669a6f78575a93acc22bf3c6bd
Author: rbuj <robert.buj@gmail.com>
Date:   Sat Dec 21 17:37:56 2019 +0100

    windows: Add window-properties.ui

 capplets/windows/Makefile.am                       |   9 +-
 capplets/windows/mate-window-properties.c          | 232 ++-----
 .../windows/org.mate.mcc.windows.gresource.xml     |  22 +
 capplets/windows/window-properties.ui              | 722 +++++++++++++++++++++
 po/POTFILES.in                                     |   1 +
 5 files changed, 797 insertions(+), 189 deletions(-)

commit 789397d8b128ec71dba2ada93caf7f54fd260330
Author: Pablo Barciela <scow@riseup.net>
Date:   Thu Nov 28 09:47:32 2019 +0100

    avoid redundant redeclarations

 capplets/about-me/e-image-chooser.c | 3 +--
 libslab/app-resizer.c               | 2 --
 libslab/nameplate-tile.c            | 2 --
 libslab/search-bar.c                | 2 --
 libslab/shell-window.c              | 2 --
 libslab/themed-icon.c               | 2 --
 typing-break/drw-break-window.c     | 2 --
 7 files changed, 1 insertion(+), 14 deletions(-)

commit 72355b4ee4accf589a0c87796ccfe01bb63eea9f
Author: Pablo Barciela <scow@riseup.net>
Date:   Wed Dec 4 15:59:58 2019 +0100

    Travis CI: add '-Wredundant-decls' to 'CFLAGS' variable

 .travis.yml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit ed5691c44084dd9f0b172a6d3326f2691dd4da0f
Author: gm10 <13855078+gm10@users.noreply.github.com>
Date:   Tue Dec 3 22:53:42 2019 +0100

    keybindings: Fix schema creation in makefile
    
    This fixes the contents of the first schema file getting copied into the second.

 capplets/keybindings/Makefile.am | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 2aa9de5d86ceb7e21cecfe79d4c85626f2538c98
Author: gm10 <13855078+gm10@users.noreply.github.com>
Date:   Tue Dec 3 08:15:36 2019 +0100

    appearance: Fix desktop file creation
    
    This fixes the contents of the first desktop file getting copied into the second.

 capplets/appearance/data/Makefile.am | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit d5f3167c4ad5f564fb0304133df58f21fbd2879a
Author: Pablo Barciela <scow@riseup.net>
Date:   Sun Nov 24 23:25:37 2019 +0100

    shell: Fix typo in keyword name
    
    Closes https://github.com/mate-desktop/mate-control-center/issues/512

 shell/matecc.desktop.in | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 8166cc3e1fbc94b8da6ee62f79171218949ff7af
Author: raveit65 <mate@raveit.de>
Date:   Sun Nov 24 18:05:42 2019 +0100

    travis ci: drop libXxf86misc-devel BR for fedora:latest

 .travis.yml | 1 -
 1 file changed, 1 deletion(-)

commit ff9f4191a3330f97a7d2dc01607527695472a65f
Author: raveit65 <mate@raveit.de>
Date:   Sun Nov 24 17:06:30 2019 +0100

    travis ci: use fedora:latest

 .travis.yml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 03a25244d3582778cfca17ad19d9acd76865010a
Author: raveit65 <mate@raveit.de>
Date:   Thu Nov 7 13:29:53 2019 +0100

    tx: add fixes to makepot script

 makepot | 2 ++
 1 file changed, 2 insertions(+)

commit 40d3c6ee66e5afa5d0a12638cbf087befd4df10c
Author: raveit65 <mate@raveit.de>
Date:   Thu Nov 7 13:27:18 2019 +0100

    tx: update resource for transifex

 mate-control-center.pot | 2741 +++++++++++++++++++++++++----------------------
 1 file changed, 1461 insertions(+), 1280 deletions(-)

commit 235e8ed2e122140a8476ba91b365ec92a5103530
Author: Wu Xiaotian <yetist@gmail.com>
Date:   Wed Oct 16 16:50:40 2019 +0800

    migrate from intltool to gettext

 Makefile.am                                        |  2 +-
 capplets/about-me/Makefile.am                      |  4 +-
 capplets/about-me/mate-about-me.desktop.in         |  6 +-
 capplets/accessibility/at-properties/Makefile.am   |  5 +-
 .../at-properties/mate-at-properties.desktop.in    |  6 +-
 capplets/appearance/data/Makefile.am               |  9 +--
 .../data/mate-appearance-properties.desktop.in     |  6 +-
 .../data/mate-theme-installer.desktop.in           |  6 +-
 capplets/default-applications/Makefile.am          |  4 +-
 ...mate-default-applications-properties.desktop.in |  6 +-
 capplets/display/Makefile.am                       | 10 +--
 .../display/mate-display-properties.desktop.in     |  6 +-
 capplets/display/org.mate.randr.policy.in          |  4 +-
 capplets/keybindings/Makefile.am                   |  7 +-
 capplets/keybindings/mate-keybinding.desktop.in    |  6 +-
 capplets/keyboard/Makefile.am                      |  5 +-
 capplets/keyboard/mate-keyboard.desktop.in         |  6 +-
 capplets/mouse/Makefile.am                         |  5 +-
 capplets/mouse/mate-settings-mouse.desktop.in      |  6 +-
 capplets/network/Makefile.am                       |  5 +-
 .../network/mate-network-properties.desktop.in     |  6 +-
 capplets/time-admin/data/Makefile.am               |  5 +-
 .../time-admin/data/mate-time-admin.desktop.in     |  6 +-
 capplets/windows/Makefile.am                       |  5 +-
 capplets/windows/mate-window-properties.desktop.in |  6 +-
 configure.ac                                       |  6 +-
 font-viewer/Makefile.am                            |  6 +-
 font-viewer/mate-font-viewer.desktop.in            |  6 +-
 its/marco-keybindings.its                          | 14 ++++
 its/marco-keybindings.loc                          |  6 ++
 its/mimeinfo.its                                   |  7 ++
 its/mimeinfo.loc                                   |  6 ++
 po/Makevars                                        | 79 ++++++++++++++++++++++
 po/POTFILES.in                                     | 39 ++++++-----
 shell/Makefile.am                                  | 12 ++--
 shell/matecc.desktop.in                            |  8 ++-
 shell/matecc.directory.desktop.in                  |  6 ++
 shell/matecc.directory.in                          |  5 --
 38 files changed, 244 insertions(+), 98 deletions(-)

commit 0470814242979fdf1fe3d78b8e203edf87156bdd
Author: Pablo Barciela <scow@riseup.net>
Date:   Mon Oct 14 09:42:16 2019 +0200

    Travis CI: don't build mate-menus from tarball

 .travis.yml | 22 +++-------------------
 1 file changed, 3 insertions(+), 19 deletions(-)

commit 521d6205d3bc9a2e1071c60a40f6c777a7c8bab9
Author: Pablo Barciela <scow@riseup.net>
Date:   Sun Oct 6 14:21:12 2019 +0200

    Travis CI: use Debian "testing" instead "sid"

 .travis.yml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 2f086d3594a7f48f07eaf44397f1c664ec0d51ce
Author: raveit65 <mate@raveit.de>
Date:   Sat Oct 5 20:41:51 2019 +0200

    travis(ci): enable notify_servers

 .travis.yml | 2 ++
 1 file changed, 2 insertions(+)

commit a4878c0dc05ca67ee8c20dbd3039e5d9e8c99df0
Author: Victor Kareh <vkareh@redhat.com>
Date:   Wed Oct 2 11:34:30 2019 -0400

    default-applications: Load icons as cairo surfaces
    
    This helps them render sharply on HiDPI displays.

 capplets/default-applications/mate-da-capplet.c | 103 ++++++++++++++----------
 1 file changed, 60 insertions(+), 43 deletions(-)

commit 3e4ccaf000449b52670a9ac11af5c9f1ade96016
Author: Victor Kareh <vkareh@redhat.com>
Date:   Tue Oct 1 04:11:14 2019 -0400

    icons: Force uniform size on icons (#505)
    
    Also scale properly for HiDPI displays

 libslab/mate-utils.c | 26 ++++++++++++++++++--------
 1 file changed, 18 insertions(+), 8 deletions(-)

commit 1dfe719a0b0277a4a50b46947138b0b5b3342cd4
Author: rbuj <robert.buj@gmail.com>
Date:   Sat Sep 7 10:26:54 2019 +0200

    remove warning: "__sun" is not defined, evaluates to 0
    mate-about-me-password.c:39:5: warning: "__sun" is not defined, evaluates to 0 [-Wundef]
       39 | #if __sun
          |     ^~~~~

 capplets/about-me/mate-about-me-password.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 4a9d5332d871b6f51ade6c18b8c713a27ec12594
Author: raveit65 <mate@raveit.de>
Date:   Sat Sep 7 16:28:40 2019 +0200

    fv: thumbnailer: add font/collection to the supported mimetypes
    
    We support collections but don't advertise the mimetype, so we fail
    to lookup the correct thumbnailer.
    
    origin commit:
    https://gitlab.gnome.org/GNOME/gnome-font-viewer/commit/e1c54dd

 font-viewer/mate-font-viewer.thumbnailer | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit fda4d14c21f0d364dca0c7c67eb581be8f844270
Author: John Watts <john@jchelp.com.au>
Date:   Thu Sep 5 22:47:40 2019 +1000

    font-viewer: Add font/ttf and font/otf mime types
    
    shared-mime-info 1.9 and newer use font/ttf and font/otf as the
    mime types for OpenType and TrueType fonts.

 font-viewer/mate-font-viewer.thumbnailer | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit e02d22080e1706080933d236c5c2ff5b44430eda
Author: Pablo Barciela <scow@riseup.net>
Date:   Wed Aug 28 15:47:05 2019 +0200

    Travis CI: clang: -enable-checker alpha.deadcode.UnreachableCode

 .travis.yml | 1 +
 1 file changed, 1 insertion(+)

commit cacec3e4621a27a4348479f0484bd950dc9f1858
Author: rbuj <robert.buj@gmail.com>
Date:   Fri Aug 16 13:23:07 2019 +0200

    time-admin: fix memory leak

 capplets/time-admin/src/time-tool.c | 1 +
 1 file changed, 1 insertion(+)

commit 0d3c3063d3cbb9563b3a2d4041355cf9d41011c6
Author: rbuj <robert.buj@gmail.com>
Date:   Fri Aug 16 14:32:08 2019 +0200

    time-admin: Don't share «void QuitApp(TimeAdmin *ta)» method

 capplets/time-admin/src/main.c       | 12 ++++++++++++
 capplets/time-admin/src/time-share.c | 11 -----------
 capplets/time-admin/src/time-share.h |  2 --
 3 files changed, 12 insertions(+), 13 deletions(-)

commit 4f9ee9d60f0285bebbef3d5fe88ed2177028059e
Author: rbuj <robert.buj@gmail.com>
Date:   Thu Aug 15 18:21:20 2019 +0200

    default-applications: Remove messenger options from ui file

 .../mate-default-applications-properties.ui        | 56 ----------------------
 1 file changed, 56 deletions(-)

commit b670c37a3dd9083418eca389f3452a15f70e0f22
Author: rbuj <robert.buj@gmail.com>
Date:   Fri Aug 16 15:01:22 2019 +0200

    time-admin: Remove unreachable code

 capplets/time-admin/src/main.c       | 12 +++---
 capplets/time-admin/src/time-share.c | 83 ++++++------------------------------
 capplets/time-admin/src/time-share.h | 12 +-----
 capplets/time-admin/src/time-tool.c  |  8 ++--
 4 files changed, 24 insertions(+), 91 deletions(-)

commit 797375812a94286b74397818e20e0c94791ab4d7
Author: rbuj <robert.buj@gmail.com>
Date:   Thu Aug 15 12:04:30 2019 +0200

    time-admin: Simplify date & time displaying

 capplets/time-admin/src/main.c       |   9 +--
 capplets/time-admin/src/time-share.h |   1 -
 capplets/time-admin/src/time-tool.c  | 120 ++++++++++++++++++++---------------
 capplets/time-admin/src/time-tool.h  |   6 ++
 4 files changed, 76 insertions(+), 60 deletions(-)

commit 289fbb8e96997aae9d8241e3783cd5b077766b63
Author: rbuj <robert.buj@gmail.com>
Date:   Wed Aug 14 19:32:49 2019 +0200

    time-admin: Save button cannot be enabled if NTP sync is active

 capplets/time-admin/src/main.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 0a001ed9dce071b13d75219f51b4fd68f9697f50
Author: rbuj <robert.buj@gmail.com>
Date:   Wed Aug 14 19:16:15 2019 +0200

    time-admin: Display current time in time-admin.ui on startup
    
        gtk_spin_button_set_value(GTK_SPIN_BUTTON(ta->HourSpin),LocalTime->tm_hour);
        gtk_spin_button_set_value(GTK_SPIN_BUTTON(ta->MinuteSpin),LocalTime->tm_min);
        char *str = g_strdup_printf ("%02d", LocalTime->tm_sec);
        gtk_entry_set_text(GTK_ENTRY(ta->SecondSpin),str);
        g_free (str);

 capplets/time-admin/src/main.c | 25 +++++++++++++++++++------
 1 file changed, 19 insertions(+), 6 deletions(-)

commit d1706867cc6f69a237b21ba4428d70b2df42494d
Author: rbuj <robert.buj@gmail.com>
Date:   Wed Aug 14 18:25:38 2019 +0200

    time-admin: Rename adjustament to adjustment in time-admin.ui
    sed -i -e 's/adjustament/adjustment/g' capplets/time-admin/src/time-admin.ui

 capplets/time-admin/src/time-admin.ui | 12 ++++++------
 1 file changed, 6 insertions(+), 6 deletions(-)

commit 3144ff94e9df3155cc2d05d34a96f70039783383
Author: rbuj <robert.buj@gmail.com>
Date:   Wed Aug 14 17:36:05 2019 +0200

    time-admin: A11y time-admin.ui

 capplets/time-admin/src/time-admin.ui | 12 +++++++++++-
 1 file changed, 11 insertions(+), 1 deletion(-)

commit 0cc88d6a62fc8eff0b93fc6c287fc1b054ced094
Author: rbuj <robert.buj@gmail.com>
Date:   Wed Jun 19 18:58:45 2019 +0200

    time-admin: Add time-admin.ui

 capplets/time-admin/src/Makefile.am                |  10 +-
 capplets/time-admin/src/main.c                     | 296 ++++-------------
 .../time-admin/src/org.mate.mcc.ta.gresource.xml   |  22 ++
 capplets/time-admin/src/time-admin.ui              | 365 +++++++++++++++++++++
 capplets/time-admin/src/time-share.c               |  61 ++--
 capplets/time-admin/src/time-share.h               |   7 +-
 capplets/time-admin/src/time-tool.c                |   4 -
 capplets/time-admin/src/time-zone.c                | 118 ++++---
 po/POTFILES.in                                     |   1 +
 9 files changed, 572 insertions(+), 312 deletions(-)

commit 7a90b47c2f2daaa13834a5a58fc159b813852d8d
Author: rbuj <robert.buj@gmail.com>
Date:   Thu Aug 15 18:29:27 2019 +0200

    default-applications: Fix Word Processor top margin

 capplets/default-applications/mate-default-applications-properties.ui | 1 -
 1 file changed, 1 deletion(-)

commit 842392ef68fba821140a8194b84f155ab4ea59b0
Author: raveit65 <mate@raveit.de>
Date:   Tue Aug 13 14:17:52 2019 +0200

    release 1.23.2

 NEWS         | 10 ++++++++++
 configure.ac |  2 +-
 2 files changed, 11 insertions(+), 1 deletion(-)

commit 303633b5bcefc3103ac3883afb8c5982136fb09b
Author: raveit65 <mate@raveit.de>
Date:   Tue Aug 13 14:13:14 2019 +0200

    tx: sync with transifex

 help/af/af.po                   |    6 +-
 help/am/am.po                   |    6 +-
 help/ar/ar.po                   |    6 +-
 help/as/as.po                   |    6 +-
 help/ast/ast.po                 |    6 +-
 help/az/az.po                   |    6 +-
 help/be/be.po                   |    6 +-
 help/bg/bg.po                   |    6 +-
 help/bn/bn.po                   |    6 +-
 help/bn_IN/bn_IN.po             |    6 +-
 help/br/br.po                   |    6 +-
 help/bs/bs.po                   |    6 +-
 help/ca/ca.po                   |    8 +-
 help/ca@valencia/ca@valencia.po |    9 +-
 help/cmn/cmn.po                 |    6 +-
 help/crh/crh.po                 |    6 +-
 help/cs/cs.po                   |    8 +-
 help/cy/cy.po                   |    6 +-
 help/da/da.po                   |    8 +-
 help/de/de.po                   |   12 +-
 help/dz/dz.po                   |    6 +-
 help/el/el.po                   |   11 +-
 help/en_AU/en_AU.po             |    6 +-
 help/en_CA/en_CA.po             |    6 +-
 help/en_GB/en_GB.po             |    8 +-
 help/eo/eo.po                   |    8 +-
 help/es/es.po                   |    8 +-
 help/es_AR/es_AR.po             |    6 +-
 help/es_CL/es_CL.po             |    6 +-
 help/es_CO/es_CO.po             |    6 +-
 help/es_MX/es_MX.po             |    6 +-
 help/et/et.po                   |    6 +-
 help/eu/eu.po                   |    6 +-
 help/fa/fa.po                   |    6 +-
 help/fi/fi.po                   |    6 +-
 help/fr/fr.po                   |   13 +-
 help/frp/frp.po                 |    6 +-
 help/fur/fur.po                 |    6 +-
 help/fy/fy.po                   |    6 +-
 help/ga/ga.po                   |    6 +-
 help/gl/gl.po                   |    8 +-
 help/gu/gu.po                   |    6 +-
 help/ha/ha.po                   |    6 +-
 help/he/he.po                   |    6 +-
 help/hi/hi.po                   |    6 +-
 help/hr/hr.po                   |   12 +-
 help/hu/hu.po                   |   10 +-
 help/hy/hy.po                   |    6 +-
 help/id/id.po                   |    6 +-
 help/ie/ie.po                   |    6 +-
 help/ig/ig.po                   |    6 +-
 help/is/is.po                   |    6 +-
 help/it/it.po                   |   37 +-
 help/ja/ja.po                   |    8 +-
 help/ka/ka.po                   |    6 +-
 help/kk/kk.po                   |    6 +-
 help/kn/kn.po                   |    6 +-
 help/ko/ko.po                   |    8 +-
 help/ku/ku.po                   |    6 +-
 help/ku_IQ/ku_IQ.po             |    6 +-
 help/ky/ky.po                   |    6 +-
 help/lt/lt.po                   |    8 +-
 help/lv/lv.po                   |    6 +-
 help/mai/mai.po                 |    6 +-
 help/mg/mg.po                   |    6 +-
 help/mk/mk.po                   |    6 +-
 help/ml/ml.po                   |    6 +-
 help/mn/mn.po                   |    6 +-
 help/mr/mr.po                   |    6 +-
 help/ms/ms.po                   |    8 +-
 help/nb/nb.po                   |    8 +-
 help/nds/nds.po                 |    6 +-
 help/ne/ne.po                   |    6 +-
 help/nl/nl.po                   |    8 +-
 help/nn/nn.po                   |    6 +-
 help/nso/nso.po                 |    6 +-
 help/oc/oc.po                   |    6 +-
 help/or/or.po                   |    6 +-
 help/pa/pa.po                   |    6 +-
 help/pl/pl.po                   |   12 +-
 help/ps/ps.po                   |    6 +-
 help/pt/pt.po                   |   12 +-
 help/pt_BR/pt_BR.po             |    8 +-
 help/ro/ro.po                   |    6 +-
 help/ru/ru.po                   |   11 +-
 help/rw/rw.po                   |    6 +-
 help/si/si.po                   |    6 +-
 help/sk/sk.po                   |    8 +-
 help/sl/sl.po                   |    6 +-
 help/sq/sq.po                   |    8 +-
 help/sr/sr.po                   |    6 +-
 help/sr@latin/sr@latin.po       |    6 +-
 help/sv/sv.po                   |    6 +-
 help/ta/ta.po                   |    6 +-
 help/te/te.po                   |    6 +-
 help/th/th.po                   |    6 +-
 help/tr/tr.po                   |    8 +-
 help/ug/ug.po                   |    6 +-
 help/uk/uk.po                   |    8 +-
 help/ur/ur.po                   |    6 +-
 help/uz/uz.po                   |    8 +-
 help/vi/vi.po                   |    6 +-
 help/wa/wa.po                   |    6 +-
 help/xh/xh.po                   |    6 +-
 help/yo/yo.po                   |    6 +-
 help/zh_CN/zh_CN.po             |   12 +-
 help/zh_HK/zh_HK.po             |    6 +-
 help/zh_TW/zh_TW.po             |    6 +-
 help/zu/zu.po                   |    6 +-
 po/af.po                        |  223 ++--
 po/am.po                        |  229 ++--
 po/ar.po                        |  231 ++--
 po/as.po                        |  227 ++--
 po/ast.po                       |  231 ++--
 po/az.po                        |  227 ++--
 po/be.po                        |  229 ++--
 po/bg.po                        |  231 ++--
 po/bn.po                        |  223 ++--
 po/bn_IN.po                     |  229 ++--
 po/br.po                        |  229 ++--
 po/bs.po                        |  229 ++--
 po/ca.po                        |  231 ++--
 po/ca@valencia.po               |  229 ++--
 po/cmn.po                       |  223 ++--
 po/crh.po                       |  223 ++--
 po/cs.po                        |  231 ++--
 po/cy.po                        |  231 ++--
 po/da.po                        |  227 ++--
 po/de.po                        |  231 ++--
 po/dz.po                        |  223 ++--
 po/el.po                        |  229 ++--
 po/en_AU.po                     |  225 ++--
 po/en_CA.po                     |  223 ++--
 po/en_GB.po                     |  231 ++--
 po/eo.po                        |  228 ++--
 po/es.po                        |  233 ++--
 po/es_AR.po                     |  223 ++--
 po/es_CL.po                     |  225 ++--
 po/es_CO.po                     |  225 ++--
 po/es_MX.po                     |  225 ++--
 po/es_PR.po                     |  219 ++--
 po/et.po                        |  229 ++--
 po/eu.po                        |  234 ++--
 po/fa.po                        |  229 ++--
 po/fi.po                        |  231 ++--
 po/fr.po                        |  231 ++--
 po/frp.po                       |  219 ++--
 po/fur.po                       |  223 ++--
 po/fy.po                        |  223 ++--
 po/ga.po                        |  223 ++--
 po/gl.po                        |  230 ++--
 po/gu.po                        |  227 ++--
 po/ha.po                        |  225 ++--
 po/he.po                        |  279 +++--
 po/hi.po                        |  229 ++--
 po/hr.po                        |  233 ++--
 po/hu.po                        |  231 ++--
 po/hy.po                        |  225 ++--
 po/id.po                        |  230 ++--
 po/ie.po                        |  223 ++--
 po/ig.po                        |  225 ++--
 po/is.po                        |  227 ++--
 po/it.po                        |  265 ++---
 po/ja.po                        |  231 ++--
 po/ka.po                        |  227 ++--
 po/kk.po                        |  225 ++--
 po/kn.po                        |  229 ++--
 po/ko.po                        |  231 ++--
 po/ku.po                        |  223 ++--
 po/ku_IQ.po                     |  223 ++--
 po/ky.po                        |  223 ++--
 po/li.po                        |  227 ++--
 po/lt.po                        |  231 ++--
 po/lv.po                        |  231 ++--
 po/mai.po                       |  227 ++--
 po/mg.po                        |  223 ++--
 po/mi.po                        | 2496 ++++++++++++++++++++++++++++++++++-----
 po/mk.po                        |  227 ++--
 po/ml.po                        |  227 ++--
 po/mn.po                        |  223 ++--
 po/mr.po                        |  229 ++--
 po/ms.po                        |  229 ++--
 po/nb.po                        |  233 ++--
 po/nds.po                       |  229 ++--
 po/ne.po                        |  229 ++--
 po/nl.po                        |  227 ++--
 po/nn.po                        |  223 ++--
 po/nso.po                       |  227 ++--
 po/oc.po                        |  229 ++--
 po/or.po                        |  227 ++--
 po/pa.po                        |  227 ++--
 po/pl.po                        |  326 ++---
 po/ps.po                        |  221 ++--
 po/pt.po                        |  231 ++--
 po/pt_BR.po                     |  232 ++--
 po/ro.po                        |  231 ++--
 po/ru.po                        |  231 ++--
 po/rw.po                        |  225 ++--
 po/si.po                        |  223 ++--
 po/sk.po                        |  231 ++--
 po/sl.po                        |  233 ++--
 po/sq.po                        |  231 ++--
 po/sr.po                        |  229 ++--
 po/sr@latin.po                  |  227 ++--
 po/sv.po                        |  233 ++--
 po/ta.po                        |  232 ++--
 po/te.po                        |  229 ++--
 po/th.po                        |  229 ++--
 po/tk.po                        |  223 ++--
 po/tr.po                        |  235 ++--
 po/ug.po                        |  223 ++--
 po/uk.po                        |  231 ++--
 po/ur.po                        |  223 ++--
 po/uz.po                        |  229 ++--
 po/vi.po                        |  233 ++--
 po/wa.po                        |  223 ++--
 po/xh.po                        |  223 ++--
 po/yi.po                        | 2486 +++++++++++++++++++++++++++++++++-----
 po/yo.po                        |  225 ++--
 po/zh_CN.po                     |  227 ++--
 po/zh_HK.po                     |  225 ++--
 po/zh_TW.po                     |  227 ++--
 po/zu.po                        |  227 ++--
 223 files changed, 17287 insertions(+), 14141 deletions(-)

commit 64b2df22e00d52428dcffcf52a285939b0370dc2
Author: raveit65 <mate@raveit.de>
Date:   Tue Aug 13 13:55:15 2019 +0200

    tx: update transifex resource

 mate-control-center.pot | 135 +++++++++++++++++++++++++++++-------------------
 1 file changed, 81 insertions(+), 54 deletions(-)

commit fc2799136718ac8ecc99a4b6bd984d2a008245aa
Author: Victor Kareh <vkareh@redhat.com>
Date:   Sun Aug 11 21:03:12 2019 +0300

    travis: update mate-desktop and mate-settings-daemon required versions

 .travis.yml | 20 ++++++++++----------
 1 file changed, 10 insertions(+), 10 deletions(-)

commit cffe62015c2d4c168f11fb570d2f671ed0a99534
Author: Victor Kareh <vkareh@redhat.com>
Date:   Fri Aug 2 14:50:35 2019 -0400

    mouse: Add support for Acceleration Profiles
    
    Currently libinput supports Adaptive and Flat acceleration profiles. We
    can use these to change mouse behavior. Synaptic touchpads are not
    supported through libinput, so I have not included a UI change for this
    (even though it's technically supported in gsettings).
    
    The Default acceleration profile reads the value from the libinput
    defaults and sets them as the current profile. Usually ends up being
    Adaptive.

 capplets/mouse/mate-mouse-properties.c  | 18 ++++++++++++++++++
 capplets/mouse/mate-mouse-properties.ui | 31 +++++++++++++++++++++++++++++++
 configure.ac                            |  4 ++--
 3 files changed, 51 insertions(+), 2 deletions(-)

commit 5642efc49cb3f7b881d64a14277ab024fef7d102
Author: Wu Xiaotian <yetist@gmail.com>
Date:   Fri Aug 2 09:40:50 2019 +0800

    appearance: fix memory leak

 capplets/appearance/appearance-font.c | 1 +
 1 file changed, 1 insertion(+)

commit 5e0c0f43be12a992875bd68121371d157eb2ccbb
Author: Wu Xiaotian <yetist@gmail.com>
Date:   Mon Jul 29 22:52:14 2019 +0800

    appearance: add new font for user

 capplets/appearance/appearance-font.c  | 75 ++++++++++++++++++++++++++++++++++
 capplets/appearance/data/appearance.ui | 32 ++++++++++++++-
 2 files changed, 105 insertions(+), 2 deletions(-)

commit fb11796fa9fe0250cc43f2cc8e5315f4b3700b5d
Author: Samuel Thibault <samuel.thibault@ens-lyon.org>
Date:   Wed Jul 24 14:34:25 2019 +0200

    gla11y: use version 0.3 which already defaults to using python3

 .travis.yml | 2 +-
 gla11y.mk   | 4 +---
 2 files changed, 2 insertions(+), 4 deletions(-)

commit 71ca9c1327e29052758f1b85d35cc64fab80114d
Author: Wu Xiaotian <yetist@gmail.com>
Date:   Mon Jul 22 13:25:12 2019 +0800

    Stop propagate error

 capplets/accessibility/at-properties/main.c | 9 +++++----
 1 file changed, 5 insertions(+), 4 deletions(-)

commit c26383120f4570810dc7ed3bf1068b3258c3cba2
Author: Wu Xiaotian <yetist@gmail.com>
Date:   Thu Jun 27 14:32:50 2019 +0800

    at-properties: migrate from dbus-glib to gdbus

 capplets/accessibility/at-properties/main.c | 93 ++++++++++++++---------------
 1 file changed, 44 insertions(+), 49 deletions(-)

commit a26e60b8b998f852a8b3b0794368e38581edd8c1
Author: raveit65 <mate@raveit.de>
Date:   Thu Jul 18 16:35:34 2019 +0200

    release 1.23.1

 NEWS         | 26 ++++++++++++++++++++++++++
 configure.ac |  2 +-
 2 files changed, 27 insertions(+), 1 deletion(-)

commit 1fa3ac1c10a3d72e9c29475b186349206126aecd
Author: raveit65 <mate@raveit.de>
Date:   Thu Jul 18 16:19:32 2019 +0200

    tx: sync with transifex

 help/cs/cs.po       |   6 +-
 help/de/de.po       |  32 +++++---
 help/es/es.po       |  12 +--
 help/es_CL/es_CL.po |   2 +-
 help/fy/fy.po       |   2 +-
 help/hr/hr.po       |   5 +-
 help/zh_TW/zh_TW.po |   2 +-
 po/ca.po            |  89 ++++++++++----------
 po/cs.po            |  44 +++++-----
 po/da.po            | 102 ++++++++++++-----------
 po/de.po            |  24 +++---
 po/es.po            | 176 ++++++++++++++++++++--------------------
 po/es_CL.po         |   4 +-
 po/fi.po            |   5 +-
 po/fy.po            |   2 +-
 po/he.po            |  70 ++++++++--------
 po/hr.po            |  17 ++--
 po/lt.po            |  23 +++---
 po/nl.po            | 228 ++++++++++++++++++++++++++--------------------------
 po/zh_CN.po         |  42 +++++-----
 po/zh_TW.po         |  96 +++++++++++-----------
 21 files changed, 509 insertions(+), 474 deletions(-)

commit 900c90a8fdd1c651c844982683047e9365a68a3c
Author: raveit65 <mate@raveit.de>
Date:   Thu Jul 18 16:05:56 2019 +0200

    tx: update resource for transifex

 help/mate-control-center.pot |   6 +-
 mate-control-center.pot      | 221 +++++++++++++++++++++----------------------
 2 files changed, 111 insertions(+), 116 deletions(-)

commit 97802ed4fc65bf6cb7f7253ffc89ea683f595fa2
Author: Wu Xiaotian <yetist@gmail.com>
Date:   Fri Jul 12 15:25:13 2019 +0800

    fix build error when not installed gla11y

 gla11y.mk | 4 +++-
 1 file changed, 3 insertions(+), 1 deletion(-)

commit 0f0f7ca9fe376bdd279c76588eb8e9ed69aeabcf
Author: Wu Xiaotian <yetist@gmail.com>
Date:   Fri Jul 12 15:24:22 2019 +0800

    remove lightdm-settings support

 capplets/accessibility/at-properties/main.c | 5 +----
 1 file changed, 1 insertion(+), 4 deletions(-)

commit 21266a4e713b262de0a931e668723d78f7278535
Author: Wu Xiaotian <yetist@gmail.com>
Date:   Mon Jul 1 18:15:34 2019 +0800

    launch lightdm-settings if installed

 capplets/accessibility/at-properties/main.c | 50 ++++++++++++++++-------------
 1 file changed, 28 insertions(+), 22 deletions(-)

commit d361f977a857e769392cb210c629405ced6c99ba
Author: Wu Xiaotian <yetist@gmail.com>
Date:   Thu Jun 27 22:27:07 2019 +0800

    use current running DM preferences program

 capplets/accessibility/at-properties/Makefile.am |   2 +
 capplets/accessibility/at-properties/dm-util.c   | 158 +++++++++++++++++++++++
 capplets/accessibility/at-properties/dm-util.h   |  38 ++++++
 capplets/accessibility/at-properties/main.c      |  36 ++++--
 4 files changed, 222 insertions(+), 12 deletions(-)

commit 726e201050edd5bf3b46b12639bc490a9cefc465
Author: Wu Xiaotian <yetist@gmail.com>
Date:   Thu Jun 27 14:43:32 2019 +0800

    support lightdm-gtk-greeter-settings as login preferences program

 capplets/accessibility/at-properties/main.c | 19 +++++++++++++------
 1 file changed, 13 insertions(+), 6 deletions(-)

commit 760f87c849ad7d9b09896da1c32d3d3f5f757d64
Author: Wu Xiaotian <yetist@gmail.com>
Date:   Thu Jun 27 14:41:41 2019 +0800

    replace Tab with space

 capplets/accessibility/at-properties/main.c | 68 ++++++++++++++---------------
 1 file changed, 34 insertions(+), 34 deletions(-)

commit f29ae05e2778d1952c8376a5e66d344cbf08c0a9
Author: raveit65 <mate@raveit.de>
Date:   Wed Jul 10 14:22:17 2019 +0200

    drop libXxf86 dependency
    
    The X server hasn't implemented it in over 10 years.
    and it was dropped from debian since a long time.
    
    fixes https://github.com/mate-desktop/mate-control-center/issues/481

 configure.ac | 7 -------
 1 file changed, 7 deletions(-)

commit 816ed2e652a0c178b7768976c55c712aeb07efa1
Author: Samuel Thibault <samuel.thibault@ens-lyon.org>
Date:   Mon Jul 8 12:31:29 2019 +0200

    Use python3 for gla11y

 .travis.yml | 6 +++---
 gla11y.mk   | 2 +-
 2 files changed, 4 insertions(+), 4 deletions(-)

commit b931a8f99fc07cf860819507e18546bb9583a2f1
Author: Laurent Napias <tamplan@free.fr>
Date:   Wed Jun 26 22:51:52 2019 +0200

     Add scroll tabs with mouse wheel in severals capplets

 capplets/appearance/appearance-main.c           |  8 +++-
 capplets/common/capplet-util.c                  | 60 +++++++++++++++++++++++++
 capplets/common/capplet-util.h                  |  1 +
 capplets/default-applications/mate-da-capplet.c |  8 +++-
 capplets/keyboard/mate-keyboard-properties.c    | 17 +++----
 capplets/mouse/mate-mouse-properties.c          |  9 +++-
 capplets/network/mate-network-properties.c      |  7 +++
 capplets/windows/mate-window-properties.c       | 11 +++++
 8 files changed, 107 insertions(+), 14 deletions(-)

commit 566addef611bfab08379e29a16379e6a12642db7
Author: Wu Xiaotian <yetist@gmail.com>
Date:   Sun Jun 23 19:23:31 2019 +0800

    libslab: bookmark-agent.c avoid deprecated g_type_class_add_private

 libslab/bookmark-agent.c | 63 ++++++++++++++++++++++++++----------------------
 1 file changed, 34 insertions(+), 29 deletions(-)

commit 2f94e82f67629f312489894b5c27bb6e87b7b2fc
Author: Wu Xiaotian <yetist@gmail.com>
Date:   Sun Jun 23 18:17:24 2019 +0800

    font-viewer: avoid deprecated 'g_type_class_add_private'

 font-viewer/font-model.c        | 5 ++---
 font-viewer/gd-main-toolbar.c   | 8 +++-----
 font-viewer/sushi-font-widget.c | 6 ++----
 3 files changed, 7 insertions(+), 12 deletions(-)

commit 2bccfe30196b7d2c0f11b9e789e10705f97e56a5
Author: zhuyaliang <15132211195@163.com>
Date:   Tue Jun 25 18:11:45 2019 +0800

    Remove compilation warnings

 capplets/time-admin/src/main.c      | 2 +-
 capplets/time-admin/src/time-zone.c | 8 +++++---
 capplets/time-admin/src/time-zone.h | 1 -
 3 files changed, 6 insertions(+), 5 deletions(-)

commit dcadc0ec7ce7ec5a7f4b42a6b07ee76922ba5569
Merge: 7fa0dd11 eb8e9e5d
Author: mouse <15132211195@163.com>
Date:   Tue Jun 25 17:57:18 2019 +0800

    Merge pull request #471 from mate-desktop/markup
    
    time-admin: theming

commit 7fa0dd119d4bad38fed214e84514ee85516a0c7d
Author: Wu Xiaotian <yetist@gmail.com>
Date:   Sat Jun 22 23:29:12 2019 +0800

    [ci] add gla11y in docker container

 .travis.yml                                      |  6 ++++++
 capplets/about-me/Makefile.am                    |  2 +-
 capplets/accessibility/at-properties/Makefile.am |  2 +-
 capplets/appearance/data/Makefile.am             |  2 +-
 capplets/default-applications/Makefile.am        |  2 +-
 capplets/display/Makefile.am                     |  2 +-
 capplets/keybindings/Makefile.am                 |  4 ++--
 capplets/mouse/Makefile.am                       |  2 +-
 capplets/network/Makefile.am                     |  2 +-
 gla11y.mk                                        | 14 +++++++++++++-
 10 files changed, 28 insertions(+), 10 deletions(-)

commit eb8e9e5da59603d47ee62567d3da5698560b827e
Author: rbuj <robert.buj@gmail.com>
Date:   Sat Jun 22 10:56:53 2019 +0200

    time-admin: Don't set window title for message-box dialog

 capplets/time-admin/src/time-share.c | 1 -
 1 file changed, 1 deletion(-)

commit 5f299dbf83d7d8f49c9e73f8c2cec9a4cce42cfb
Author: rbuj <robert.buj@gmail.com>
Date:   Sat Jun 22 10:44:09 2019 +0200

    time-admin: Don't set font size/color for regular controls
    Themes and Appearance

 capplets/time-admin/src/main.c       | 14 +++++---------
 capplets/time-admin/src/time-share.c | 27 +++++----------------------
 capplets/time-admin/src/time-share.h |  5 -----
 3 files changed, 10 insertions(+), 36 deletions(-)

commit 39028e317750bcc4c81d762c25f2c88f5c8f3f56
Merge: c436dbdb 2e903d13
Author: mouse <15132211195@163.com>
Date:   Mon Jun 24 10:03:57 2019 +0800

    Merge pull request #468 from mate-desktop/dialog-buttons
    
    time-admin: shortcuts, images & shared code for buttons

commit c436dbdbd09ce0db5dd3c86f015621ebf56626f0
Author: Wu Xiaotian <yetist@gmail.com>
Date:   Tue Jun 18 21:25:12 2019 +0800

    use theme's icon preferences-system-time

 capplets/time-admin/data/Makefile.am               |  17 ++------------
 .../data/hicolor/16x16/apps/mate-times-admin.png   | Bin 2554 -> 0 bytes
 .../data/hicolor/22x22/apps/mate-times-admin.png   | Bin 8927 -> 0 bytes
 .../data/hicolor/24x24/apps/mate-times-admin.png   | Bin 9326 -> 0 bytes
 .../data/hicolor/32x32/apps/mate-times-admin.png   | Bin 5732 -> 0 bytes
 .../data/hicolor/48x48/apps/mate-times-admin.png   | Bin 15240 -> 0 bytes
 capplets/time-admin/data/icon/mate-times-admin.png | Bin 140768 -> 0 bytes
 .../time-admin/data/mate-time-admin.desktop.in     |   2 +-
 capplets/time-admin/src/Makefile.am                |   4 ++--
 capplets/time-admin/src/main.c                     |  26 ++-------------------
 capplets/time-admin/src/time-zone.c                |   1 +
 11 files changed, 8 insertions(+), 42 deletions(-)

commit 50e94dbf3140a45cd54b5b6b58e063f9e131dac1
Merge: 134c4484 02b0b370
Author: mouse <15132211195@163.com>
Date:   Sun Jun 23 20:54:17 2019 +0800

    Merge pull request #477 from mate-desktop/time-admin
    
    time-admin: Fix license notice in time-zone.h|c, time-map.h|c
    Thank you for your amendment. I will pay attention to the issue of license in the future.

commit 02b0b370ddaf85ab3a0a3e9b868eccf585560952
Author: rbuj <robert.buj@gmail.com>
Date:   Sun Jun 23 13:27:03 2019 +0200

    time-admin: Fix license notice in time-zone.h|c, time-map.h|c

 capplets/time-admin/src/time-map.c  | 41 ++++++++++++++++++++++---------------
 capplets/time-admin/src/time-map.h  | 41 ++++++++++++++++++++++---------------
 capplets/time-admin/src/time-zone.c | 41 ++++++++++++++++++++++---------------
 capplets/time-admin/src/time-zone.h | 41 ++++++++++++++++++++++---------------
 4 files changed, 100 insertions(+), 64 deletions(-)

commit 134c44845eb1ba8632f5f8ea8154d25effd6683b
Author: rbuj <robert.buj@gmail.com>
Date:   Fri Jun 21 12:05:57 2019 +0200

    capplets: Remove the macro MATELOCALEDIR where it's not required

 capplets/accessibility/at-properties/Makefile.am | 3 +--
 capplets/appearance/Makefile.am                  | 1 -
 capplets/default-applications/Makefile.am        | 3 +--
 capplets/keybindings/Makefile.am                 | 1 -
 capplets/keyboard/Makefile.am                    | 1 -
 capplets/mouse/Makefile.am                       | 1 -
 capplets/network/Makefile.am                     | 3 +--
 capplets/time-admin/src/Makefile.am              | 1 -
 capplets/windows/Makefile.am                     | 1 -
 9 files changed, 3 insertions(+), 12 deletions(-)

commit ebaa08f8c963e189a28e0dba9ad36292395b3887
Author: rbuj <robert.buj@gmail.com>
Date:   Wed Jun 19 09:47:23 2019 +0200

    capplets: Use capplet_init

 capplets/display/xrandr-capplet.c                 | 8 +++-----
 capplets/keybindings/mate-keybinding-properties.c | 8 +-------
 capplets/network/mate-network-properties.c        | 6 +-----
 capplets/time-admin/src/main.c                    | 9 +++------
 capplets/windows/mate-window-properties.c         | 6 +-----
 5 files changed, 9 insertions(+), 28 deletions(-)

commit 2e903d139874a5516c70698c3b688c71d0a805e1
Author: rbuj <robert.buj@gmail.com>
Date:   Wed Jun 19 00:28:40 2019 +0200

    time-admin: shortcuts, images & shared code for buttons
    
    - Add & enable mnemonic accelerator keys
    - Show Save/Close button icons in Time/Date manager window
    - Remove DialogAddButtonWithIconName from shares

 capplets/time-admin/src/main.c       | 69 ++++++++++++++++++++----------------
 capplets/time-admin/src/time-share.c | 17 ---------
 capplets/time-admin/src/time-share.h |  5 ---
 capplets/time-admin/src/time-zone.c  | 28 +++++++++------
 4 files changed, 56 insertions(+), 63 deletions(-)

commit 51e386fd4f5c60750c57a815203981754580e01d
Author: rbuj <robert.buj@gmail.com>
Date:   Mon Jun 17 10:59:53 2019 +0200

    common: Remove capplet-stock-icons

 capplets/common/Makefile.am                     |   2 -
 capplets/common/capplet-stock-icons.c           | 101 ------------------------
 capplets/common/capplet-stock-icons.h           |  66 ----------------
 capplets/keyboard/mate-keyboard-properties.c    |   1 -
 capplets/mouse/Makefile.am                      |  15 ++--
 capplets/mouse/mate-mouse-properties.c          |  17 ++--
 capplets/mouse/org.mate.mcc.mouse.gresource.xml |   3 +
 po/POTFILES.in                                  |   1 -
 8 files changed, 16 insertions(+), 190 deletions(-)

commit 1a8ced9c5e6dd3f5bb2cd36a256f90e94a9f0d4d
Author: rbuj <robert.buj@gmail.com>
Date:   Tue Jun 18 12:11:04 2019 +0200

    tx: sync with transifex

 mate-control-center.pot | 2192 +++++++++++++++++++++++++++++++++++++++++----
 po/af.po                | 2255 +++++++++++++++++++++++++++++++++++++++++-----
 po/am.po                | 2262 +++++++++++++++++++++++++++++++++++++++++-----
 po/ar.po                | 2264 +++++++++++++++++++++++++++++++++++++++++-----
 po/as.po                | 2260 +++++++++++++++++++++++++++++++++++++++++-----
 po/ast.po               | 2262 +++++++++++++++++++++++++++++++++++++++++-----
 po/az.po                | 2245 ++++++++++++++++++++++++++++++++++++++++++----
 po/be.po                | 2259 +++++++++++++++++++++++++++++++++++++++++-----
 po/bg.po                | 2260 +++++++++++++++++++++++++++++++++++++++++-----
 po/bn.po                | 2258 +++++++++++++++++++++++++++++++++++++++++-----
 po/bn_IN.po             | 2262 +++++++++++++++++++++++++++++++++++++++++-----
 po/br.po                | 2265 +++++++++++++++++++++++++++++++++++++++++-----
 po/bs.po                | 2246 ++++++++++++++++++++++++++++++++++++++++++----
 po/ca.po                | 2263 +++++++++++++++++++++++++++++++++++++++++-----
 po/ca@valencia.po       | 2259 +++++++++++++++++++++++++++++++++++++++++-----
 po/cmn.po               | 2257 +++++++++++++++++++++++++++++++++++++++++-----
 po/crh.po               | 2259 +++++++++++++++++++++++++++++++++++++++++-----
 po/cs.po                | 2264 +++++++++++++++++++++++++++++++++++++++++-----
 po/cy.po                | 2246 ++++++++++++++++++++++++++++++++++++++++++----
 po/da.po                | 2266 +++++++++++++++++++++++++++++++++++++++++-----
 po/de.po                | 2264 +++++++++++++++++++++++++++++++++++++++++-----
 po/dz.po                | 2257 +++++++++++++++++++++++++++++++++++++++++-----
 po/el.po                | 2262 +++++++++++++++++++++++++++++++++++++++++-----
 po/en_AU.po             | 2257 +++++++++++++++++++++++++++++++++++++++++-----
 po/en_CA.po             | 2241 ++++++++++++++++++++++++++++++++++++++++++----
 po/en_GB.po             | 2262 +++++++++++++++++++++++++++++++++++++++++-----
 po/eo.po                | 2214 +++++++++++++++++++++++++++++++++++++++++----
 po/es.po                | 2264 +++++++++++++++++++++++++++++++++++++++++-----
 po/es_AR.po             | 2201 +++++++++++++++++++++++++++++++++++++++++----
 po/es_CL.po             | 2199 +++++++++++++++++++++++++++++++++++++++++----
 po/es_CO.po             | 2211 +++++++++++++++++++++++++++++++++++++++++----
 po/es_MX.po             | 2195 +++++++++++++++++++++++++++++++++++++++++----
 po/es_PR.po             | 2201 +++++++++++++++++++++++++++++++++++++++++----
 po/et.po                | 2262 +++++++++++++++++++++++++++++++++++++++++-----
 po/eu.po                | 2257 +++++++++++++++++++++++++++++++++++++++++-----
 po/fa.po                | 2240 ++++++++++++++++++++++++++++++++++++++++++----
 po/fi.po                | 2268 +++++++++++++++++++++++++++++++++++++++++-----
 po/fr.po                | 2263 +++++++++++++++++++++++++++++++++++++++++-----
 po/fr_CA.po             | 2199 +++++++++++++++++++++++++++++++++++++++++----
 po/frp.po               | 2189 +++++++++++++++++++++++++++++++++++++++++----
 po/fur.po               | 2205 +++++++++++++++++++++++++++++++++++++++++----
 po/fy.po                | 2207 +++++++++++++++++++++++++++++++++++++++++----
 po/ga.po                | 2257 +++++++++++++++++++++++++++++++++++++++++-----
 po/gl.po                | 2266 +++++++++++++++++++++++++++++++++++++++++-----
 po/gu.po                | 2260 +++++++++++++++++++++++++++++++++++++++++-----
 po/ha.po                | 2195 +++++++++++++++++++++++++++++++++++++++++----
 po/he.po                | 2264 +++++++++++++++++++++++++++++++++++++++++-----
 po/hi.po                | 2262 +++++++++++++++++++++++++++++++++++++++++-----
 po/hr.po                | 2266 +++++++++++++++++++++++++++++++++++++++++-----
 po/hu.po                | 2269 +++++++++++++++++++++++++++++++++++++++++-----
 po/hy.po                | 2261 +++++++++++++++++++++++++++++++++++++++++-----
 po/id.po                | 2259 +++++++++++++++++++++++++++++++++++++++++-----
 po/ie.po                | 2259 +++++++++++++++++++++++++++++++++++++++++-----
 po/ig.po                | 2195 +++++++++++++++++++++++++++++++++++++++++----
 po/is.po                | 2264 +++++++++++++++++++++++++++++++++++++++++-----
 po/it.po                | 2266 +++++++++++++++++++++++++++++++++++++++++-----
 po/ja.po                | 2264 +++++++++++++++++++++++++++++++++++++++++-----
 po/ka.po                | 2258 +++++++++++++++++++++++++++++++++++++++++-----
 po/kk.po                | 2259 +++++++++++++++++++++++++++++++++++++++++-----
 po/kn.po                | 2262 +++++++++++++++++++++++++++++++++++++++++-----
 po/ko.po                | 2268 +++++++++++++++++++++++++++++++++++++++++-----
 po/ku.po                | 2245 ++++++++++++++++++++++++++++++++++++++++++----
 po/ku_IQ.po             | 2209 +++++++++++++++++++++++++++++++++++++++++----
 po/ky.po                | 2247 +++++++++++++++++++++++++++++++++++++++++-----
 po/li.po                | 2199 +++++++++++++++++++++++++++++++++++++++++----
 po/lt.po                | 2267 +++++++++++++++++++++++++++++++++++++++++-----
 po/lv.po                | 2266 +++++++++++++++++++++++++++++++++++++++++-----
 po/mai.po               | 2248 +++++++++++++++++++++++++++++++++++++++++-----
 po/mg.po                | 2241 ++++++++++++++++++++++++++++++++++++++++++----
 po/mk.po                | 2260 +++++++++++++++++++++++++++++++++++++++++-----
 po/ml.po                | 2260 +++++++++++++++++++++++++++++++++++++++++-----
 po/mn.po                | 2241 ++++++++++++++++++++++++++++++++++++++++++----
 po/mr.po                | 2262 +++++++++++++++++++++++++++++++++++++++++-----
 po/ms.po                | 2265 +++++++++++++++++++++++++++++++++++++++++-----
 po/nb.po                | 2264 +++++++++++++++++++++++++++++++++++++++++-----
 po/nds.po               | 2260 +++++++++++++++++++++++++++++++++++++++++-----
 po/ne.po                | 2261 +++++++++++++++++++++++++++++++++++++++++-----
 po/nl.po                | 2267 +++++++++++++++++++++++++++++++++++++++++-----
 po/nn.po                | 2257 +++++++++++++++++++++++++++++++++++++++++-----
 po/nso.po               | 2239 ++++++++++++++++++++++++++++++++++++++++++----
 po/oc.po                | 2259 +++++++++++++++++++++++++++++++++++++++++-----
 po/or.po                | 2260 +++++++++++++++++++++++++++++++++++++++++-----
 po/pa.po                | 2260 +++++++++++++++++++++++++++++++++++++++++-----
 po/pl.po                | 2269 +++++++++++++++++++++++++++++++++++++++++-----
 po/ps.po                | 2205 +++++++++++++++++++++++++++++++++++++++++----
 po/pt.po                | 2272 ++++++++++++++++++++++++++++++++++++++++++-----
 po/pt_BR.po             | 2265 +++++++++++++++++++++++++++++++++++++++++-----
 po/ro.po                | 2262 +++++++++++++++++++++++++++++++++++++++++-----
 po/ru.po                | 2261 +++++++++++++++++++++++++++++++++++++++++-----
 po/rw.po                | 2207 +++++++++++++++++++++++++++++++++++++++++----
 po/si.po                | 2228 ++++++++++++++++++++++++++++++++++++++++++----
 po/sk.po                | 2266 +++++++++++++++++++++++++++++++++++++++++-----
 po/sl.po                | 2262 +++++++++++++++++++++++++++++++++++++++++-----
 po/sq.po                | 2262 +++++++++++++++++++++++++++++++++++++++++-----
 po/sr.po                | 2260 +++++++++++++++++++++++++++++++++++++++++-----
 po/sr@latin.po          | 2258 +++++++++++++++++++++++++++++++++++++++++-----
 po/sv.po                | 2264 +++++++++++++++++++++++++++++++++++++++++-----
 po/ta.po                | 2262 +++++++++++++++++++++++++++++++++++++++++-----
 po/te.po                | 2262 +++++++++++++++++++++++++++++++++++++++++-----
 po/th.po                | 2259 +++++++++++++++++++++++++++++++++++++++++-----
 po/tk.po                | 2197 +++++++++++++++++++++++++++++++++++++++++----
 po/tr.po                | 2267 +++++++++++++++++++++++++++++++++++++++++-----
 po/ug.po                | 2257 +++++++++++++++++++++++++++++++++++++++++-----
 po/uk.po                | 2264 +++++++++++++++++++++++++++++++++++++++++-----
 po/ur.po                | 2257 +++++++++++++++++++++++++++++++++++++++++-----
 po/uz.po                | 2243 ++++++++++++++++++++++++++++++++++++++++++----
 po/vi.po                | 2262 +++++++++++++++++++++++++++++++++++++++++-----
 po/wa.po                | 2219 +++++++++++++++++++++++++++++++++++++++++----
 po/xh.po                | 2241 ++++++++++++++++++++++++++++++++++++++++++----
 po/yo.po                | 2195 +++++++++++++++++++++++++++++++++++++++++----
 po/zh_CN.po             | 2267 +++++++++++++++++++++++++++++++++++++++++-----
 po/zh_HK.po             | 2259 +++++++++++++++++++++++++++++++++++++++++-----
 po/zh_TW.po             | 2264 +++++++++++++++++++++++++++++++++++++++++-----
 po/zu.po                | 2239 ++++++++++++++++++++++++++++++++++++++++++----
 114 files changed, 233713 insertions(+), 22655 deletions(-)

commit 0e6a3adb67754172193451ba467a8f655acb8f84
Author: rbuj <robert.buj@gmail.com>
Date:   Sun Jun 16 12:08:54 2019 +0200

    time-admin: Remove po-timezones

 capplets/time-admin/Makefile.am              |    2 +-
 capplets/time-admin/po-timezones/LINGUAS     |   69 -
 capplets/time-admin/po-timezones/Makefile.am |   33 -
 capplets/time-admin/po-timezones/am.po       | 3350 -----------------------
 capplets/time-admin/po-timezones/ar.po       | 3254 ----------------------
 capplets/time-admin/po-timezones/as.po       | 3273 ----------------------
 capplets/time-admin/po-timezones/ast.po      | 3250 ----------------------
 capplets/time-admin/po-timezones/bg.po       | 3275 ----------------------
 capplets/time-admin/po-timezones/bn.po       | 3340 -----------------------
 capplets/time-admin/po-timezones/bn_IN.po    | 3259 ----------------------
 capplets/time-admin/po-timezones/bs.po       | 3283 -----------------------
 capplets/time-admin/po-timezones/ca.po       | 3300 -----------------------
 capplets/time-admin/po-timezones/cs.po       | 3227 ----------------------
 capplets/time-admin/po-timezones/cy.po       | 3333 -----------------------
 capplets/time-admin/po-timezones/da.po       | 3250 ----------------------
 capplets/time-admin/po-timezones/de.po       | 3722 -------------------------
 capplets/time-admin/po-timezones/el.po       | 3272 ----------------------
 capplets/time-admin/po-timezones/en_GB.po    | 3262 ----------------------
 capplets/time-admin/po-timezones/es.po       | 3252 ----------------------
 capplets/time-admin/po-timezones/et.po       | 3351 -----------------------
 capplets/time-admin/po-timezones/fa.po       | 3304 -----------------------
 capplets/time-admin/po-timezones/fi.po       | 3272 ----------------------
 capplets/time-admin/po-timezones/fr.po       | 3263 ----------------------
 capplets/time-admin/po-timezones/gl.po       | 3348 -----------------------
 capplets/time-admin/po-timezones/gu.po       | 3241 ----------------------
 capplets/time-admin/po-timezones/he.po       | 3274 ----------------------
 capplets/time-admin/po-timezones/hi.po       | 3247 ----------------------
 capplets/time-admin/po-timezones/hr.po       | 3281 -----------------------
 capplets/time-admin/po-timezones/hu.po       | 3258 ----------------------
 capplets/time-admin/po-timezones/id.po       | 3332 -----------------------
 capplets/time-admin/po-timezones/ilo.po      | 3232 ----------------------
 capplets/time-admin/po-timezones/is.po       | 3251 ----------------------
 capplets/time-admin/po-timezones/it.po       | 3242 ----------------------
 capplets/time-admin/po-timezones/ja.po       | 3264 ----------------------
 capplets/time-admin/po-timezones/ka.po       | 3280 -----------------------
 capplets/time-admin/po-timezones/kn.po       | 3244 ----------------------
 capplets/time-admin/po-timezones/ko.po       | 3246 ----------------------
 capplets/time-admin/po-timezones/ku.po       | 3237 ----------------------
 capplets/time-admin/po-timezones/lo.po       | 3237 ----------------------
 capplets/time-admin/po-timezones/lt.po       | 3351 -----------------------
 capplets/time-admin/po-timezones/lv.po       | 3287 -----------------------
 capplets/time-admin/po-timezones/mai.po      | 3274 ----------------------
 capplets/time-admin/po-timezones/mk.po       | 3350 -----------------------
 capplets/time-admin/po-timezones/ml.po       | 3240 ----------------------
 capplets/time-admin/po-timezones/mr.po       | 3242 ----------------------
 capplets/time-admin/po-timezones/ms.po       | 3277 ----------------------
 capplets/time-admin/po-timezones/nb.po       | 3234 ----------------------
 capplets/time-admin/po-timezones/nds.po      | 3725 --------------------------
 capplets/time-admin/po-timezones/nl.po       | 3288 -----------------------
 capplets/time-admin/po-timezones/nn.po       | 3238 ----------------------
 capplets/time-admin/po-timezones/or.po       | 3250 ----------------------
 capplets/time-admin/po-timezones/pa.po       | 3239 ----------------------
 capplets/time-admin/po-timezones/pl.po       | 3259 ----------------------
 capplets/time-admin/po-timezones/pt.po       | 3298 -----------------------
 capplets/time-admin/po-timezones/pt_BR.po    | 3252 ----------------------
 capplets/time-admin/po-timezones/ro.po       | 3284 -----------------------
 capplets/time-admin/po-timezones/ru.po       | 3250 ----------------------
 capplets/time-admin/po-timezones/si.po       | 3283 -----------------------
 capplets/time-admin/po-timezones/sk.po       | 3293 -----------------------
 capplets/time-admin/po-timezones/sl.po       | 3350 -----------------------
 capplets/time-admin/po-timezones/sq.po       | 3278 -----------------------
 capplets/time-admin/po-timezones/sr.po       | 3255 ----------------------
 capplets/time-admin/po-timezones/sr@latin.po | 3255 ----------------------
 capplets/time-admin/po-timezones/sv.po       | 3221 ----------------------
 capplets/time-admin/po-timezones/ta.po       | 3246 ----------------------
 capplets/time-admin/po-timezones/te.po       | 3245 ----------------------
 capplets/time-admin/po-timezones/tr.po       | 3246 ----------------------
 capplets/time-admin/po-timezones/uk.po       | 3239 ----------------------
 capplets/time-admin/po-timezones/ur.po       | 3237 ----------------------
 capplets/time-admin/po-timezones/vi.po       | 3349 -----------------------
 capplets/time-admin/po-timezones/zh_CN.po    | 3244 ----------------------
 capplets/time-admin/po-timezones/zh_TW.po    | 3243 ----------------------
 capplets/time-admin/src/Makefile.am          |    2 +
 capplets/time-admin/src/main.c               |   10 +-
 capplets/time-admin/src/time-share.c         |    1 +
 capplets/time-admin/src/time-share.h         |    3 -
 capplets/time-admin/src/time-tool.c          |    1 +
 capplets/time-admin/src/time-zone.c          |    3 +-
 capplets/time-admin/src/time-zones.h         |  451 ++++
 configure.ac                                 |    1 -
 po/POTFILES.in                               |    1 +
 81 files changed, 465 insertions(+), 226740 deletions(-)

commit 66368a189dea7ab666cb4089ee30b6ba04ba5132
Author: rbuj <robert.buj@gmail.com>
Date:   Sun Jun 16 13:21:30 2019 +0200

    Remove trailing whitespaces
    find . -regextype posix-extended -regex '.*\.(c|h|ac)' -exec sed --in-place 's/[[:space:]]\+$//' {} \+

 capplets/about-me/fingerprint-strings.h            |   6 +-
 capplets/appearance/appearance-font.c              |   2 +-
 capplets/appearance/appearance-style.c             |   6 +-
 capplets/common/activate-settings-daemon.c         |   4 +-
 capplets/common/gtkrc-utils.c                      |   6 +-
 capplets/common/mate-theme-apply.c                 |   2 +-
 capplets/default-applications/mate-da-capplet.c    |  26 +--
 capplets/display/scrollarea.c                      | 190 ++++++++++-----------
 capplets/display/xrandr-capplet.c                  |   4 +-
 capplets/keybindings/mate-keybinding-properties.c  |   6 +-
 capplets/keyboard/mate-keyboard-properties-xkblt.c |   2 +-
 .../keyboard/mate-keyboard-properties-xkbltadd.c   |   2 +-
 capplets/keyboard/mate-keyboard-properties-xkbot.c |   2 +-
 capplets/mouse/mate-mouse-properties.c             |   8 +-
 capplets/time-admin/src/main.c                     | 142 +++++++--------
 capplets/time-admin/src/time-map.c                 |  36 ++--
 capplets/time-admin/src/time-map.h                 |   6 +-
 capplets/time-admin/src/time-share.c               |  20 +--
 capplets/time-admin/src/time-share.h               |   6 +-
 capplets/time-admin/src/time-tool.c                |  68 ++++----
 capplets/time-admin/src/time-tool.h                |   2 +-
 capplets/time-admin/src/time-zone.c                |  88 +++++-----
 capplets/time-admin/src/time-zone.h                |   8 +-
 font-viewer/font-model.c                           |   6 +-
 font-viewer/font-thumbnailer.c                     |   2 +-
 font-viewer/font-view.c                            |  18 +-
 font-viewer/gd-main-toolbar.c                      |   8 +-
 font-viewer/gd-main-toolbar.h                      |   6 +-
 font-viewer/sushi-font-widget.c                    |   6 +-
 font-viewer/totem-resources.c                      |   2 +-
 font-viewer/totem-resources.h                      |   2 +-
 libslab/application-tile.c                         |   2 +-
 libslab/bookmark-agent.c                           |  14 +-
 libslab/nameplate-tile.c                           |   2 +-
 libwindow-settings/marco-window-manager.c          |  48 +++---
 libwindow-settings/mate-window-manager.c           |  30 ++--
 typing-break/drw-monitor.c                         |  24 +--
 typing-break/drw-selection.h                       |   2 +-
 typing-break/drw-timer.c                           |   8 +-
 typing-break/drw-utils.c                           |   6 +-
 typing-break/main.c                                |  12 +-
 41 files changed, 420 insertions(+), 420 deletions(-)

commit 5caf5bd5aa799c35050c728f72617ad6b03fb0d7
Author: raveit65 <mate@raveit.de>
Date:   Sat Jun 15 18:28:40 2019 +0200

    release 1.23.0

 NEWS | 42 ++++++++++++++++++++++++++++++++++++++++++
 1 file changed, 42 insertions(+)

commit b5eb1f54b1f10676576766a3d63ee9a8666787db
Author: raveit65 <mate@raveit.de>
Date:   Sat Jun 15 18:18:38 2019 +0200

    tx: sync with transifex

 help/ast/ast.po                 |    2 +-
 help/ca/ca.po                   |    4 +-
 help/ca@valencia/ca@valencia.po |    2 +-
 help/de/de.po                   |    6 +-
 help/el/el.po                   |   16 +-
 help/es/es.po                   |   62 +-
 help/eu/eu.po                   |    2 +-
 help/fr/fr.po                   |    4 +-
 help/gl/gl.po                   |   65 +-
 help/he/he.po                   |    8 +-
 help/hr/hr.po                   |    8 +-
 help/hu/hu.po                   |    2 +-
 help/ie/ie.po                   | 2395 ++++++++++++++++++++++++++++++++
 help/it/it.po                   |    2 +-
 help/ja/ja.po                   |    9 +-
 help/nds/nds.po                 |    2 +-
 help/nl/nl.po                   |    2 +-
 help/pl/pl.po                   |    4 +-
 help/pt/pt.po                   |    2 +-
 help/pt_BR/pt_BR.po             |    4 +-
 help/sq/sq.po                   |   12 +-
 help/sr@latin/sr@latin.po       |    2 +-
 help/sv/sv.po                   |    2 +-
 help/tr/tr.po                   |    5 +-
 po/LINGUAS                      |    1 +
 po/ast.po                       |    2 +-
 po/bg.po                        |    2 +-
 po/ca.po                        |    4 +-
 po/ca@valencia.po               |    2 +-
 po/es.po                        |  395 +++---
 po/eu.po                        |    2 +-
 po/fi.po                        |  168 ++-
 po/fr.po                        |    2 +-
 po/gl.po                        |    8 +-
 po/he.po                        |  122 +-
 po/hu.po                        |    9 +-
 po/id.po                        |    2 +-
 po/ie.po                        | 2864 +++++++++++++++++++++++++++++++++++++++
 po/it.po                        |    7 +-
 po/ko.po                        |    6 +-
 po/ms.po                        |    6 +-
 po/nds.po                       |    2 +-
 po/nl.po                        |    2 +-
 po/pl.po                        |   11 +-
 po/pt.po                        |   12 +-
 po/ru.po                        |    4 +-
 po/sr@latin.po                  |    2 +-
 po/sv.po                        |    4 +-
 po/tr.po                        |   10 +-
 po/zh_CN.po                     |    8 +-
 po/zh_TW.po                     |    8 +-
 51 files changed, 5819 insertions(+), 468 deletions(-)

commit a33c70dff7dc6ec409b9afaa7caa19c318d7ed9e
Author: raveit65 <mate@raveit.de>
Date:   Sun Jun 16 09:44:36 2019 +0200

    Travis CI: update current build requires

 .travis.yml | 30 ++++++++++++++++++------------
 1 file changed, 18 insertions(+), 12 deletions(-)

commit 69385dc5864cdf4b64739ca611f44ec143989180
Author: raveit65 <mate@raveit.de>
Date:   Sat Jun 15 17:27:46 2019 +0200

    bump require of m-s-d and m-d

 configure.ac | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 0155e265fad7655d705ca1ca9c9552d456699a3a
Author: rbuj <robert.buj@gmail.com>
Date:   Thu Jun 13 23:41:47 2019 +0200

    Add orca to Visual combo box if available
    Fixes #270

 capplets/default-applications/mate-da-capplet.c | 12 ++++++++++--
 capplets/default-applications/mate-da-capplet.h |  4 +++-
 2 files changed, 13 insertions(+), 3 deletions(-)

commit 06970a77f4d1d7aefd9b468a4ac75f737ebf5431
Author: Samuel Thibault <samuel.thibault@ens-lyon.org>
Date:   Thu May 9 18:41:39 2019 +0200

    Add support for checking .ui accessibility with gla11y

 capplets/about-me/Makefile.am                      |  7 ++-
 capplets/about-me/ui-a11y.suppr                    | 18 ++++++++
 capplets/accessibility/at-properties/Makefile.am   |  7 ++-
 capplets/accessibility/at-properties/ui-a11y.suppr |  4 ++
 capplets/appearance/data/Makefile.am               | 10 +++--
 capplets/appearance/data/ui-a11y.suppr             | 48 ++++++++++++++++++++
 capplets/default-applications/Makefile.am          |  6 ++-
 capplets/display/Makefile.am                       |  8 +++-
 capplets/display/ui-a11y.suppr                     |  2 +
 capplets/keybindings/Makefile.am                   | 12 +++--
 capplets/keybindings/ui-a11y.suppr                 |  3 ++
 capplets/keyboard/Makefile.am                      | 18 +++++---
 capplets/keyboard/ui-a11y.suppr                    | 51 ++++++++++++++++++++++
 capplets/mouse/Makefile.am                         |  8 +++-
 capplets/mouse/ui-a11y.suppr                       | 25 +++++++++++
 capplets/network/Makefile.am                       |  8 +++-
 capplets/network/ui-a11y.suppr                     |  7 +++
 configure.ac                                       |  1 +
 gla11y.mk                                          |  7 +++
 19 files changed, 227 insertions(+), 23 deletions(-)

commit 55bc2d3f00656af5732066aa59447512882ff7ee
Author: zhuyaliang <15132211195@163.com>
Date:   Fri Jun 14 15:09:44 2019 +0800

    Do not reload NTP and modify the button arrangement when starting the service

 capplets/time-admin/src/main.c      | 15 +++++----------
 capplets/time-admin/src/time-tool.c | 28 ----------------------------
 capplets/time-admin/src/time-tool.h |  3 ---
 3 files changed, 5 insertions(+), 41 deletions(-)

commit 92b2a0f7f5cdac3e6bebad98de0c47bdffc822af
Author: zhuyaliang <15132211195@163.com>
Date:   Fri Jun 14 12:12:42 2019 +0800

    Add Travis compilation verification dependencies

 .travis.yml | 3 +++
 1 file changed, 3 insertions(+)

commit 0c43dc403269208f3431aebcc01dd059d3b6d48f
Author: zhuyaliang <15132211195@163.com>
Date:   Thu Jun 13 23:07:46 2019 +0800

    Authentication to add modification time

 capplets/time-admin/src/main.c       | 72 ++++++++++++++++++++++++++----------
 capplets/time-admin/src/time-share.h |  3 ++
 configure.ac                         |  5 ++-
 3 files changed, 59 insertions(+), 21 deletions(-)

commit 9c0163fd3086b66e499e44468084836320b4b912
Author: zhuyaliang <15132211195@163.com>
Date:   Wed Jun 12 17:49:30 2019 +0800

    Use default color to set label and remove the maximum button

 capplets/time-admin/src/main.c       | 9 +++++----
 capplets/time-admin/src/time-share.c | 6 +++---
 capplets/time-admin/src/time-share.h | 1 -
 3 files changed, 8 insertions(+), 8 deletions(-)

commit 605e2ef44d8c06b14ef8dc44a1d6c7df255c8e92
Author: zhuyaliang <15132211195@163.com>
Date:   Tue Jun 11 22:50:01 2019 +0800

    use Makefile pkgdatadir

 capplets/time-admin/src/Makefile.am |  5 +++--
 capplets/time-admin/src/main.c      |  3 ++-
 capplets/time-admin/src/time-map.c  | 12 ++++++------
 3 files changed, 11 insertions(+), 9 deletions(-)

commit 1b4139e74e8a2aa08ed953205dec841787bbdb00
Author: zhuyaliang <15132211195@163.com>
Date:   Tue Jun 11 17:04:44 2019 +0800

    g_date_time_unref datetime

 capplets/time-admin/src/time-zone.c | 1 +
 1 file changed, 1 insertion(+)

commit dddc42521483fe8f686050d8326c0720e6562046
Author: zhuyaliang <15132211195@163.com>
Date:   Tue Jun 11 10:44:58 2019 +0800

    Display the correct time when selecting the time zone

 capplets/time-admin/src/main.c       |  2 +-
 capplets/time-admin/src/time-map.c   |  9 ---------
 capplets/time-admin/src/time-share.c |  2 +-
 capplets/time-admin/src/time-zone.c  | 14 ++++++--------
 4 files changed, 8 insertions(+), 19 deletions(-)

commit 8f247df3e36d8c34baa31f1448db67c9028b2d9d
Author: zhuyaliang <15132211195@163.com>
Date:   Mon Jun 10 18:03:27 2019 +0800

    Memory leak: g_error_free(error);

 capplets/time-admin/src/main.c       |  9 ++++++---
 capplets/time-admin/src/time-share.h |  1 -
 capplets/time-admin/src/time-tool.c  | 14 +++-----------
 3 files changed, 9 insertions(+), 15 deletions(-)

commit 45dcffe232547b0a56f91efa9b6de0e133c74aa3
Author: zhuyaliang <15132211195@163.com>
Date:   Mon Jun 10 15:57:04 2019 +0800

    Modify mate-time-admin.desktop.in file format

 capplets/time-admin/data/mate-time-admin.desktop.in | 6 ++----
 1 file changed, 2 insertions(+), 4 deletions(-)

commit 2ba900ce544ad4e3adc54ffd097900f79a61806f
Author: zhuyaliang <15132211195@163.com>
Date:   Mon Jun 10 15:11:09 2019 +0800

    enable to build time-admin for mate-control-center

 capplets/Makefile.am | 4 +++-
 configure.ac         | 4 ++++
 po/POTFILES.in       | 6 ++++++
 3 files changed, 13 insertions(+), 1 deletion(-)

commit 6cb1deca1340a8b47d7b041bb3510fbe92da9580
Author: zhuyaliang <15132211195@163.com>
Date:   Mon Jun 10 15:08:04 2019 +0800

    add time-admin source code

 capplets/time-admin/Makefile.am                    |   3 +
 capplets/time-admin/data/Makefile.am               |  49 ++
 .../time-admin/data/mate-time-admin.desktop.in     |  13 +
 capplets/time-admin/src/Makefile.am                |  20 +
 capplets/time-admin/src/main.c                     | 427 +++++++++++++
 capplets/time-admin/src/time-map.c                 | 638 ++++++++++++++++++++
 capplets/time-admin/src/time-map.h                 |  68 +++
 capplets/time-admin/src/time-share.c               | 154 +++++
 capplets/time-admin/src/time-share.h               |  95 +++
 capplets/time-admin/src/time-tool.c                | 317 ++++++++++
 capplets/time-admin/src/time-tool.h                |  46 ++
 capplets/time-admin/src/time-zone.c                | 661 +++++++++++++++++++++
 capplets/time-admin/src/time-zone.h                |  76 +++
 13 files changed, 2567 insertions(+)

commit 72dabd15f2495ff92310b265c10f6b30f58589c7
Author: zhuyaliang <15132211195@163.com>
Date:   Mon Jun 10 15:05:51 2019 +0800

    add timezone translation files for time-admin

 capplets/time-admin/po-timezones/LINGUAS     |   69 +
 capplets/time-admin/po-timezones/Makefile.am |   33 +
 capplets/time-admin/po-timezones/am.po       | 3350 +++++++++++++++++++++++
 capplets/time-admin/po-timezones/ar.po       | 3254 ++++++++++++++++++++++
 capplets/time-admin/po-timezones/as.po       | 3273 ++++++++++++++++++++++
 capplets/time-admin/po-timezones/ast.po      | 3250 ++++++++++++++++++++++
 capplets/time-admin/po-timezones/bg.po       | 3275 ++++++++++++++++++++++
 capplets/time-admin/po-timezones/bn.po       | 3340 +++++++++++++++++++++++
 capplets/time-admin/po-timezones/bn_IN.po    | 3259 ++++++++++++++++++++++
 capplets/time-admin/po-timezones/bs.po       | 3283 +++++++++++++++++++++++
 capplets/time-admin/po-timezones/ca.po       | 3300 +++++++++++++++++++++++
 capplets/time-admin/po-timezones/cs.po       | 3227 ++++++++++++++++++++++
 capplets/time-admin/po-timezones/cy.po       | 3333 +++++++++++++++++++++++
 capplets/time-admin/po-timezones/da.po       | 3250 ++++++++++++++++++++++
 capplets/time-admin/po-timezones/de.po       | 3722 +++++++++++++++++++++++++
 capplets/time-admin/po-timezones/el.po       | 3272 ++++++++++++++++++++++
 capplets/time-admin/po-timezones/en_GB.po    | 3262 ++++++++++++++++++++++
 capplets/time-admin/po-timezones/es.po       | 3252 ++++++++++++++++++++++
 capplets/time-admin/po-timezones/et.po       | 3351 +++++++++++++++++++++++
 capplets/time-admin/po-timezones/fa.po       | 3304 +++++++++++++++++++++++
 capplets/time-admin/po-timezones/fi.po       | 3272 ++++++++++++++++++++++
 capplets/time-admin/po-timezones/fr.po       | 3263 ++++++++++++++++++++++
 capplets/time-admin/po-timezones/gl.po       | 3348 +++++++++++++++++++++++
 capplets/time-admin/po-timezones/gu.po       | 3241 ++++++++++++++++++++++
 capplets/time-admin/po-timezones/he.po       | 3274 ++++++++++++++++++++++
 capplets/time-admin/po-timezones/hi.po       | 3247 ++++++++++++++++++++++
 capplets/time-admin/po-timezones/hr.po       | 3281 +++++++++++++++++++++++
 capplets/time-admin/po-timezones/hu.po       | 3258 ++++++++++++++++++++++
 capplets/time-admin/po-timezones/id.po       | 3332 +++++++++++++++++++++++
 capplets/time-admin/po-timezones/ilo.po      | 3232 ++++++++++++++++++++++
 capplets/time-admin/po-timezones/is.po       | 3251 ++++++++++++++++++++++
 capplets/time-admin/po-timezones/it.po       | 3242 ++++++++++++++++++++++
 capplets/time-admin/po-timezones/ja.po       | 3264 ++++++++++++++++++++++
 capplets/time-admin/po-timezones/ka.po       | 3280 +++++++++++++++++++++++
 capplets/time-admin/po-timezones/kn.po       | 3244 ++++++++++++++++++++++
 capplets/time-admin/po-timezones/ko.po       | 3246 ++++++++++++++++++++++
 capplets/time-admin/po-timezones/ku.po       | 3237 ++++++++++++++++++++++
 capplets/time-admin/po-timezones/lo.po       | 3237 ++++++++++++++++++++++
 capplets/time-admin/po-timezones/lt.po       | 3351 +++++++++++++++++++++++
 capplets/time-admin/po-timezones/lv.po       | 3287 +++++++++++++++++++++++
 capplets/time-admin/po-timezones/mai.po      | 3274 ++++++++++++++++++++++
 capplets/time-admin/po-timezones/mk.po       | 3350 +++++++++++++++++++++++
 capplets/time-admin/po-timezones/ml.po       | 3240 ++++++++++++++++++++++
 capplets/time-admin/po-timezones/mr.po       | 3242 ++++++++++++++++++++++
 capplets/time-admin/po-timezones/ms.po       | 3277 ++++++++++++++++++++++
 capplets/time-admin/po-timezones/nb.po       | 3234 ++++++++++++++++++++++
 capplets/time-admin/po-timezones/nds.po      | 3725 ++++++++++++++++++++++++++
 capplets/time-admin/po-timezones/nl.po       | 3288 +++++++++++++++++++++++
 capplets/time-admin/po-timezones/nn.po       | 3238 ++++++++++++++++++++++
 capplets/time-admin/po-timezones/or.po       | 3250 ++++++++++++++++++++++
 capplets/time-admin/po-timezones/pa.po       | 3239 ++++++++++++++++++++++
 capplets/time-admin/po-timezones/pl.po       | 3259 ++++++++++++++++++++++
 capplets/time-admin/po-timezones/pt.po       | 3298 +++++++++++++++++++++++
 capplets/time-admin/po-timezones/pt_BR.po    | 3252 ++++++++++++++++++++++
 capplets/time-admin/po-timezones/ro.po       | 3284 +++++++++++++++++++++++
 capplets/time-admin/po-timezones/ru.po       | 3250 ++++++++++++++++++++++
 capplets/time-admin/po-timezones/si.po       | 3283 +++++++++++++++++++++++
 capplets/time-admin/po-timezones/sk.po       | 3293 +++++++++++++++++++++++
 capplets/time-admin/po-timezones/sl.po       | 3350 +++++++++++++++++++++++
 capplets/time-admin/po-timezones/sq.po       | 3278 +++++++++++++++++++++++
 capplets/time-admin/po-timezones/sr.po       | 3255 ++++++++++++++++++++++
 capplets/time-admin/po-timezones/sr@latin.po | 3255 ++++++++++++++++++++++
 capplets/time-admin/po-timezones/sv.po       | 3221 ++++++++++++++++++++++
 capplets/time-admin/po-timezones/ta.po       | 3246 ++++++++++++++++++++++
 capplets/time-admin/po-timezones/te.po       | 3245 ++++++++++++++++++++++
 capplets/time-admin/po-timezones/tr.po       | 3246 ++++++++++++++++++++++
 capplets/time-admin/po-timezones/uk.po       | 3239 ++++++++++++++++++++++
 capplets/time-admin/po-timezones/ur.po       | 3237 ++++++++++++++++++++++
 capplets/time-admin/po-timezones/vi.po       | 3349 +++++++++++++++++++++++
 capplets/time-admin/po-timezones/zh_CN.po    | 3244 ++++++++++++++++++++++
 capplets/time-admin/po-timezones/zh_TW.po    | 3243 ++++++++++++++++++++++
 71 files changed, 226730 insertions(+)

commit 46d2a20a34d35a367571ad346fbbb8cf8ba94537
Author: zhuyaliang <15132211195@163.com>
Date:   Mon Jun 10 15:01:19 2019 +0800

    add image resources for time-admin applet

 .../data/hicolor/16x16/apps/mate-times-admin.png   | Bin 0 -> 2554 bytes
 .../data/hicolor/22x22/apps/mate-times-admin.png   | Bin 0 -> 8927 bytes
 .../data/hicolor/24x24/apps/mate-times-admin.png   | Bin 0 -> 9326 bytes
 .../data/hicolor/32x32/apps/mate-times-admin.png   | Bin 0 -> 5732 bytes
 .../data/hicolor/48x48/apps/mate-times-admin.png   | Bin 0 -> 15240 bytes
 capplets/time-admin/data/icon/mate-times-admin.png | Bin 0 -> 140768 bytes
 capplets/time-admin/data/map/backward              | 128 +++++++++++++++++++++
 capplets/time-admin/data/map/bg.png                | Bin 0 -> 213448 bytes
 capplets/time-admin/data/map/bg_dim.png            | Bin 0 -> 95862 bytes
 capplets/time-admin/data/map/cc.png                | Bin 0 -> 52271 bytes
 capplets/time-admin/data/map/pin.png               | Bin 0 -> 666 bytes
 capplets/time-admin/data/map/timezone_-1.png       | Bin 0 -> 8012 bytes
 capplets/time-admin/data/map/timezone_-10.png      | Bin 0 -> 7783 bytes
 capplets/time-admin/data/map/timezone_-10_dim.png  | Bin 0 -> 5139 bytes
 capplets/time-admin/data/map/timezone_-11.png      | Bin 0 -> 8347 bytes
 capplets/time-admin/data/map/timezone_-11_dim.png  | Bin 0 -> 4815 bytes
 capplets/time-admin/data/map/timezone_-1_dim.png   | Bin 0 -> 4953 bytes
 capplets/time-admin/data/map/timezone_-2.png       | Bin 0 -> 4333 bytes
 capplets/time-admin/data/map/timezone_-2_dim.png   | Bin 0 -> 2670 bytes
 capplets/time-admin/data/map/timezone_-3.5.png     | Bin 0 -> 740 bytes
 capplets/time-admin/data/map/timezone_-3.5_dim.png | Bin 0 -> 995 bytes
 capplets/time-admin/data/map/timezone_-3.png       | Bin 0 -> 13615 bytes
 capplets/time-admin/data/map/timezone_-3_dim.png   | Bin 0 -> 8773 bytes
 capplets/time-admin/data/map/timezone_-4.5.png     | Bin 0 -> 1900 bytes
 capplets/time-admin/data/map/timezone_-4.5_dim.png | Bin 0 -> 1527 bytes
 capplets/time-admin/data/map/timezone_-4.png       | Bin 0 -> 15084 bytes
 capplets/time-admin/data/map/timezone_-4_dim.png   | Bin 0 -> 9836 bytes
 capplets/time-admin/data/map/timezone_-5.5.png     | Bin 0 -> 437 bytes
 capplets/time-admin/data/map/timezone_-5.5_dim.png | Bin 0 -> 859 bytes
 capplets/time-admin/data/map/timezone_-5.png       | Bin 0 -> 19166 bytes
 capplets/time-admin/data/map/timezone_-5_dim.png   | Bin 0 -> 12224 bytes
 capplets/time-admin/data/map/timezone_-6.png       | Bin 0 -> 13764 bytes
 capplets/time-admin/data/map/timezone_-6_dim.png   | Bin 0 -> 8833 bytes
 capplets/time-admin/data/map/timezone_-7.png       | Bin 0 -> 11977 bytes
 capplets/time-admin/data/map/timezone_-7_dim.png   | Bin 0 -> 7868 bytes
 capplets/time-admin/data/map/timezone_-8.png       | Bin 0 -> 6801 bytes
 capplets/time-admin/data/map/timezone_-8_dim.png   | Bin 0 -> 4261 bytes
 capplets/time-admin/data/map/timezone_-9.5.png     | Bin 0 -> 437 bytes
 capplets/time-admin/data/map/timezone_-9.5_dim.png | Bin 0 -> 859 bytes
 capplets/time-admin/data/map/timezone_-9.png       | Bin 0 -> 7908 bytes
 capplets/time-admin/data/map/timezone_-9_dim.png   | Bin 0 -> 4972 bytes
 capplets/time-admin/data/map/timezone_0.png        | Bin 0 -> 11074 bytes
 capplets/time-admin/data/map/timezone_0_dim.png    | Bin 0 -> 7074 bytes
 capplets/time-admin/data/map/timezone_1.png        | Bin 0 -> 15458 bytes
 capplets/time-admin/data/map/timezone_10.5.png     | Bin 0 -> 421 bytes
 capplets/time-admin/data/map/timezone_10.5_dim.png | Bin 0 -> 844 bytes
 capplets/time-admin/data/map/timezone_10.png       | Bin 0 -> 12829 bytes
 capplets/time-admin/data/map/timezone_10_dim.png   | Bin 0 -> 8395 bytes
 capplets/time-admin/data/map/timezone_11.5.png     | Bin 0 -> 446 bytes
 capplets/time-admin/data/map/timezone_11.5_dim.png | Bin 0 -> 868 bytes
 capplets/time-admin/data/map/timezone_11.png       | Bin 0 -> 12113 bytes
 capplets/time-admin/data/map/timezone_11_dim.png   | Bin 0 -> 6744 bytes
 capplets/time-admin/data/map/timezone_12.75.png    | Bin 0 -> 409 bytes
 .../time-admin/data/map/timezone_12.75_dim.png     | Bin 0 -> 846 bytes
 capplets/time-admin/data/map/timezone_12.png       | Bin 0 -> 7130 bytes
 capplets/time-admin/data/map/timezone_12_dim.png   | Bin 0 -> 3935 bytes
 capplets/time-admin/data/map/timezone_13.png       | Bin 0 -> 621 bytes
 capplets/time-admin/data/map/timezone_13_dim.png   | Bin 0 -> 876 bytes
 capplets/time-admin/data/map/timezone_14.png       | Bin 0 -> 7722 bytes
 capplets/time-admin/data/map/timezone_14_dim.png   | Bin 0 -> 4150 bytes
 capplets/time-admin/data/map/timezone_1_dim.png    | Bin 0 -> 10187 bytes
 capplets/time-admin/data/map/timezone_2.png        | Bin 0 -> 12854 bytes
 capplets/time-admin/data/map/timezone_2_dim.png    | Bin 0 -> 8709 bytes
 capplets/time-admin/data/map/timezone_3.5.png      | Bin 0 -> 2142 bytes
 capplets/time-admin/data/map/timezone_3.5_dim.png  | Bin 0 -> 1781 bytes
 capplets/time-admin/data/map/timezone_3.png        | Bin 0 -> 17475 bytes
 capplets/time-admin/data/map/timezone_3_dim.png    | Bin 0 -> 9877 bytes
 capplets/time-admin/data/map/timezone_4.5.png      | Bin 0 -> 1773 bytes
 capplets/time-admin/data/map/timezone_4.5_dim.png  | Bin 0 -> 1385 bytes
 capplets/time-admin/data/map/timezone_4.png        | Bin 0 -> 4954 bytes
 capplets/time-admin/data/map/timezone_4_dim.png    | Bin 0 -> 2754 bytes
 capplets/time-admin/data/map/timezone_5.5.png      | Bin 0 -> 6099 bytes
 capplets/time-admin/data/map/timezone_5.5_dim.png  | Bin 0 -> 3405 bytes
 capplets/time-admin/data/map/timezone_5.75.png     | Bin 0 -> 2885 bytes
 capplets/time-admin/data/map/timezone_5.75_dim.png | Bin 0 -> 1596 bytes
 capplets/time-admin/data/map/timezone_5.png        | Bin 0 -> 14539 bytes
 capplets/time-admin/data/map/timezone_5_dim.png    | Bin 0 -> 8117 bytes
 capplets/time-admin/data/map/timezone_6.5.png      | Bin 0 -> 1609 bytes
 capplets/time-admin/data/map/timezone_6.5_dim.png  | Bin 0 -> 1675 bytes
 capplets/time-admin/data/map/timezone_6.png        | Bin 0 -> 8441 bytes
 capplets/time-admin/data/map/timezone_6_dim.png    | Bin 0 -> 4678 bytes
 capplets/time-admin/data/map/timezone_7.png        | Bin 0 -> 14412 bytes
 capplets/time-admin/data/map/timezone_7_dim.png    | Bin 0 -> 7972 bytes
 capplets/time-admin/data/map/timezone_8.5.png      | Bin 0 -> 2069 bytes
 capplets/time-admin/data/map/timezone_8.5_dim.png  | Bin 0 -> 1177 bytes
 capplets/time-admin/data/map/timezone_8.75.png     | Bin 0 -> 13993 bytes
 capplets/time-admin/data/map/timezone_8.75_dim.png | Bin 0 -> 7064 bytes
 capplets/time-admin/data/map/timezone_8.png        | Bin 0 -> 16050 bytes
 capplets/time-admin/data/map/timezone_8_dim.png    | Bin 0 -> 9378 bytes
 capplets/time-admin/data/map/timezone_9.5.png      | Bin 0 -> 1959 bytes
 capplets/time-admin/data/map/timezone_9.5_dim.png  | Bin 0 -> 1611 bytes
 capplets/time-admin/data/map/timezone_9.png        | Bin 0 -> 14381 bytes
 capplets/time-admin/data/map/timezone_9_dim.png    | Bin 0 -> 8377 bytes
 93 files changed, 128 insertions(+)

commit 198eca640f38843beb735421482dd60edc2f9524
Author: rbuj <robert.buj@gmail.com>
Date:   Thu Jun 13 18:36:35 2019 +0200

    Populate initial messenger list with irc scheme handler apps

 capplets/default-applications/mate-da-capplet.c | 24 ++++++++++++++++++++++--
 1 file changed, 22 insertions(+), 2 deletions(-)

commit d1750c05b226fb204305515dab143edc4caa68b6
Author: rbuj <robert.buj@gmail.com>
Date:   Thu Jun 13 17:28:41 2019 +0200

    Set default icq/irc/ircs/sip/xmpp scheme handler

 capplets/default-applications/mate-da-capplet.c | 5 +++++
 1 file changed, 5 insertions(+)

commit 57deaacfd4fc9a87da2d86f7c53c1d1fc9c00b66
Author: rbuj <robert.buj@gmail.com>
Date:   Thu Jun 13 10:10:35 2019 +0200

    Add instant messenger keybinding into mate-keybinding-properties
    Requires https://github.com/mate-desktop/mate-settings-daemon/pull/278

 capplets/keybindings/01-desktop-key.xml.in | 2 ++
 1 file changed, 2 insertions(+)

commit f24706f2e0a37d0dbdb0a08a7e8442e4f26bbe43
Author: rbuj <robert.buj@gmail.com>
Date:   Wed Jun 12 18:57:36 2019 +0200

    Change the icon for instant messaging application
    Icons pulled from https://pagure.io/im-chooser/blob/master/f/data

 capplets/default-applications/Makefile.am          |   2 ++
 .../icons/16x16/categories/instant-messaging.png   | Bin 0 -> 961 bytes
 .../icons/22x22/categories/instant-messaging.png   | Bin 0 -> 1205 bytes
 .../icons/24x24/categories/instant-messaging.png   | Bin 0 -> 1206 bytes
 .../icons/256x256/categories/instant-messaging.png | Bin 0 -> 51368 bytes
 .../icons/32x32/categories/instant-messaging.png   | Bin 0 -> 2233 bytes
 .../icons/48x48/categories/instant-messaging.png   | Bin 0 -> 3753 bytes
 capplets/default-applications/icons/Makefile.am    |  24 +++++++++++++++++++++
 capplets/default-applications/mate-da-capplet.c    |   2 +-
 configure.ac                                       |   1 +
 10 files changed, 28 insertions(+), 1 deletion(-)

commit 16b899df41603d6750a02f00253f61d3f22e9a77
Author: rbuj <robert.buj@gmail.com>
Date:   Mon Jun 10 23:40:19 2019 +0200

    default-applications: Add a widget for a default messenger application
    Requires https://github.com/mate-desktop/mate-desktop/pull/393

 capplets/default-applications/mate-da-capplet.c | 47 +++++++++++++++++++++++++
 capplets/default-applications/mate-da-capplet.h |  6 ++++
 2 files changed, 53 insertions(+)

commit 561c7aceb09746dd74ee5ed0ffd2b1c4cbc78e83
Author: Laurent Napias <tamplan@free.fr>
Date:   Mon Jun 10 08:08:24 2019 +0200

    appearance.ui (cursor size scale)
    
    Add Adjudtement to change value by left/right arrows

 capplets/appearance/data/appearance.ui | 2364 ++++++++++++++++----------------
 1 file changed, 1185 insertions(+), 1179 deletions(-)

commit 4962557c6f6af249bc3bf8b99baacbed473a16b4
Author: rbuj <robert.buj@gmail.com>
Date:   Sat Jun 8 09:12:44 2019 +0200

    Revert icon-name for imageviewer_image
    
    The icon-name should be "image-x-generic" (imageviewer_image),
    like "audio-x-generic" (media_player_image) and "video-x-generic"
    (video_image).
    
    Those icons (imageviewer_image, media_player_image,
    video_image) are the generic mime types which can be opened
    using its preferred application.

 capplets/default-applications/mate-da-capplet.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 9dc5fef7fcf9a1040c95055c324f18a551060072
Author: Wu Xiaotian <yetist@gmail.com>
Date:   Wed May 22 12:03:03 2019 +0800

    libslab: avoid deprecated g_type_class_add_private

 libslab/application-tile.c | 45 ++++++++++++++++++++++++---------------------
 libslab/nameplate-tile.c   | 10 +++-------
 libslab/search-bar.c       | 32 ++++++++++++++------------------
 libslab/themed-icon.c      | 10 +++-------
 libslab/tile.c             | 23 +++++++++++------------
 5 files changed, 55 insertions(+), 65 deletions(-)

commit 47220bd4a0b39a07292cc76882b8e5bd7958a567
Author: Martin Wimpress <martin@mate-desktop.org>
Date:   Fri May 31 13:46:47 2019 +0100

    Create FUNDING.yml

 .github/FUNDING.yml | 9 +++++++++
 1 file changed, 9 insertions(+)

commit 108c5b67f60b645273d85c506c8910328a9aa86c
Author: raveit65 <mate@raveit.de>
Date:   Mon May 27 17:36:03 2019 +0200

    travis: use fedora-30 and ubuntu-19.10 for building

 .travis.yml | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 6da8d449960bac0ab4a018822d09911b3058dc58
Author: Wu Xiaotian <yetist@gmail.com>
Date:   Tue May 14 13:42:32 2019 +0800

    typing-break: avoid deprecated 'g_type_class_add_private'

 typing-break/drw-break-window.c | 8 ++------
 1 file changed, 2 insertions(+), 6 deletions(-)

commit 41c52ce3cc475c042f7e63b37e3d8db26db8d907
Author: Wu Xiaotian <yetist@gmail.com>
Date:   Tue May 14 13:38:31 2019 +0800

    file-transfer-dialog.c: avoid deprecated 'g_type_class_add_private'

 capplets/common/file-transfer-dialog.c | 8 ++------
 1 file changed, 2 insertions(+), 6 deletions(-)

commit 4a3d516c04e1c87e89e6ac5015c8ace0575729cd
Author: Laurent Napias <tamplan@free.fr>
Date:   Sun May 12 19:40:07 2019 +0200

    Fix the icon sizes in Preferred Applications selector
    
    Fixes https://github.com/mate-desktop/mate-control-center/issues/358

 capplets/default-applications/mate-da-capplet.c | 13 ++++++++-----
 1 file changed, 8 insertions(+), 5 deletions(-)

commit eafb5fddf84324ebf6b0cc90422f10ee314b5b28
Author: rbuj <robert.buj@gmail.com>
Date:   Tue May 7 00:05:26 2019 +0200

    capplets: Use gresources for UI files

 capplets/about-me/Makefile.am                      |  21 +-
 capplets/about-me/mate-about-me-fingerprint.c      |   7 +-
 capplets/about-me/mate-about-me-password.c         |  11 +-
 capplets/about-me/mate-about-me.c                  |   9 +-
 capplets/about-me/org.mate.mcc.am.gresource.xml    |  24 ++
 capplets/accessibility/at-properties/Makefile.am   |  22 +-
 capplets/accessibility/at-properties/main.c        |   3 +-
 .../org.mate.mcc.accessibility.at.gresource.xml    |  22 ++
 capplets/appearance/Makefile.am                    |  12 +-
 capplets/appearance/appearance-main.c              |   6 +-
 capplets/appearance/data/Makefile.am               |  12 +-
 .../org.mate.mcc.appearance.gresource.xml          |  22 ++
 capplets/default-applications/Makefile.am          |  23 +-
 capplets/default-applications/mate-da-capplet.c    |   9 +-
 .../org.mate.mcc.da.gresource.xml                  |  22 ++
 capplets/display/Makefile.am                       |  25 +-
 capplets/display/foo-marshal.c                     | 279 ---------------------
 capplets/display/foo-marshal.h                     |  67 -----
 capplets/display/foo-marshal.list                  |   6 +
 .../display/org.mate.mcc.display.gresource.xml     |  22 ++
 capplets/display/xrandr-capplet.c                  |   9 +-
 capplets/keybindings/Makefile.am                   |  20 +-
 capplets/keybindings/mate-keybinding-properties.c  |   3 +-
 .../org.mate.mcc.keybindings.gresource.xml         |  22 ++
 capplets/keyboard/Makefile.am                      |  27 +-
 capplets/keyboard/mate-keyboard-properties-a11y.c  |   8 +-
 .../keyboard/mate-keyboard-properties-xkbltadd.c   |   6 +-
 capplets/keyboard/mate-keyboard-properties-xkbmc.c |  10 +-
 capplets/keyboard/mate-keyboard-properties-xkbot.c |   6 +-
 capplets/keyboard/mate-keyboard-properties.c       |   3 +-
 .../keyboard/org.mate.mcc.keyboard.gresource.xml   |  26 ++
 capplets/mouse/Makefile.am                         |  16 +-
 capplets/mouse/mate-mouse-properties.c             |   5 +-
 capplets/mouse/org.mate.mcc.mouse.gresource.xml    |  22 ++
 capplets/network/Makefile.am                       |  16 +-
 capplets/network/mate-network-properties.c         |  10 +-
 .../network/org.mate.mcc.network.gresource.xml     |  22 ++
 configure.ac                                       |  16 ++
 38 files changed, 396 insertions(+), 475 deletions(-)

commit 962f1b0464dfcac6223b6ae2b8e8228863800ea2
Author: Pablo Barciela <scow@riseup.net>
Date:   Thu May 9 21:06:03 2019 +0200

    [ci] Add cppcheck html report

 .travis.yml | 5 ++++-
 1 file changed, 4 insertions(+), 1 deletion(-)

commit 62569cfa651e3839221ce2ae150cc4cf6d2c8c6e
Author: tamplan <50292710+tamplan@users.noreply.github.com>
Date:   Wed May 8 13:29:49 2019 +0200

    add icon for the font viewer window

 font-viewer/font-view.c | 4 +++-
 1 file changed, 3 insertions(+), 1 deletion(-)

commit 6c467ba45889a9cf1b5c580685ed4f5c7c7b5422
Author: rbuj <robert.buj@gmail.com>
Date:   Wed May 8 12:52:38 2019 +0200

    Fix grammar mistake
    Reported by translators

 capplets/appearance/theme-installer.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit d48551c16d6a92f8a359b7cc847e31dc898ad813
Author: Wu Xiaotian <yetist@gmail.com>
Date:   Tue Apr 30 13:07:13 2019 +0800

    Migrate from dbus-glib to GDBus
    
    mate-appearance-properties: capplets/appearance/theme-util.c

 capplets/appearance/theme-util.c | 143 ++++++++++++++++++++++++---------------
 1 file changed, 89 insertions(+), 54 deletions(-)

commit 60ccce4fae3dfc5a93a0dee636494cf07b484177
Author: José Romildo Malaquias <malaquias@gmail.com>
Date:   Sun Apr 28 21:45:39 2019 -0300

    Use system data dirs to locate key bindings

 capplets/keybindings/Makefile.am                  |  3 +-
 capplets/keybindings/mate-keybinding-properties.c | 58 +++++++++++++++--------
 2 files changed, 39 insertions(+), 22 deletions(-)

commit 16448d688a2cdc3ce32ddb210bc77a4e7f35efff
Author: Pablo Barciela <scow@riseup.net>
Date:   Fri Apr 19 21:49:04 2019 +0200

    travis: enable 'cppcheck' in debian

 .travis.yml | 4 ++++
 1 file changed, 4 insertions(+)

commit 186fca07c5bbdde4e208e019090724dd938400b8
Author: rbuj <robert.buj@gmail.com>
Date:   Mon Mar 11 20:38:49 2019 +0100

    control-center: Fix memory leak
    
    Reported by clang:
    
      control-center.c:84:2: warning: Potential leak of memory pointed to by 'action'
              g_slist_free(key_list);
              ^~~~~~~~~~~~

 libslab/app-shell.h    | 2 +-
 shell/control-center.c | 2 ++
 2 files changed, 3 insertions(+), 1 deletion(-)

commit 00147636737d36b4b05f54a6f64f854932767129
Author: rbuj <robert.buj@gmail.com>
Date:   Tue Apr 9 14:20:39 2019 +0200

    Use GtkSeparatorMenuItem in Apparence preview
    It adds two menu item separators, before and after of Print menu item.
    
    Test:
     Run mate-appearance-properties
     Select Interface tab
     Clic on File menu item

 capplets/appearance/data/appearance.ui | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 0be07a3500d67b240f77874cff989d3fe7026a34
Author: rbuj <robert.buj@gmail.com>
Date:   Tue Mar 12 09:15:20 2019 +0100

    Remove dead store detected by clang
    
    marco-window-manager.c:408:17: warning: Value stored to 'i' is never read
                    i = 0;
                    ^   ~
    
    theme-installer.c:813:3: warning: Value stored to 'filename' is never read
                    filename = old_folder;
                    ^          ~~~~~~~~~~

 capplets/appearance/appearance-themes.c   | 2 +-
 capplets/appearance/theme-installer.c     | 6 +-----
 capplets/appearance/theme-installer.h     | 2 +-
 libwindow-settings/marco-window-manager.c | 1 -
 4 files changed, 3 insertions(+), 8 deletions(-)

commit 94759b354850fabd29028f2f6b3b6077534eaaae
Author: Colomban Wendling <cwendling@hypra.fr>
Date:   Thu Jan 31 18:46:47 2019 +0100

    default-applications: Improve UI accessibility
    
    Replace plain labels with frames as those properly group and label
    their contents for assistive technologies.
    
    There are no visual changes.

 .../mate-default-applications-properties.ui        | 592 ++++++++-------------
 1 file changed, 231 insertions(+), 361 deletions(-)

commit 33fb2a4676fdf4c1859642f67255a591e611ae8d
Author: rbuj <robert.buj@gmail.com>
Date:   Fri Mar 22 05:52:41 2019 +0100

    Use keyboard device icon like in other hardware devices
    
    Accessibility: Add support for high contrast themes

 capplets/keyboard/mate-keyboard-properties.c | 2 +-
 capplets/keyboard/mate-keyboard.desktop.in   | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit 5edd6cd0e088e127d99dcce3c4e1bad55e8eb0b5
Author: raveit65 <mate@raveit.de>
Date:   Sat Mar 23 19:33:16 2019 +0100

    pre-bump version

 NEWS         | 2 ++
 configure.ac | 2 +-
 2 files changed, 3 insertions(+), 1 deletion(-)

commit 7cfad1c08a66678e01a1568baf7900d498962a46
Author: rbuj <robert.buj@gmail.com>
Date:   Sat Mar 16 14:49:24 2019 +0100

    Use icons provided by themes and remove not used icons

 capplets/about-me/Makefile.am                      |   2 -
 capplets/about-me/icons/Makefile.am                |  30 -
 capplets/about-me/icons/left-index-finger.png      | Bin 1515 -> 0 bytes
 capplets/about-me/icons/left-index-finger.svg      | 177 ------
 capplets/about-me/icons/left-little-finger.png     | Bin 1500 -> 0 bytes
 capplets/about-me/icons/left-little-finger.svg     | 180 ------
 capplets/about-me/icons/left-middle-finger.png     | Bin 1483 -> 0 bytes
 capplets/about-me/icons/left-middle-finger.svg     | 180 ------
 capplets/about-me/icons/left-ring-finger.png       | Bin 1512 -> 0 bytes
 capplets/about-me/icons/left-ring-finger.svg       | 180 ------
 capplets/about-me/icons/left-thumb.png             | Bin 1512 -> 0 bytes
 capplets/about-me/icons/left-thumb.svg             | 180 ------
 capplets/about-me/icons/print_error.png            | Bin 4160 -> 0 bytes
 capplets/about-me/icons/print_error.svg            | 525 -----------------
 capplets/about-me/icons/print_ok.png               | Bin 3677 -> 0 bytes
 capplets/about-me/icons/print_ok.svg               | 310 ----------
 capplets/about-me/icons/right-index-finger.png     | Bin 1506 -> 0 bytes
 capplets/about-me/icons/right-index-finger.svg     | 179 ------
 capplets/about-me/icons/right-little-finger.png    | Bin 1479 -> 0 bytes
 capplets/about-me/icons/right-little-finger.svg    | 182 ------
 capplets/about-me/icons/right-middle-finger.png    | Bin 1468 -> 0 bytes
 capplets/about-me/icons/right-middle-finger.svg    | 182 ------
 capplets/about-me/icons/right-ring-finger.png      | Bin 1506 -> 0 bytes
 capplets/about-me/icons/right-ring-finger.svg      | 182 ------
 capplets/about-me/icons/right-thumb.png            | Bin 1486 -> 0 bytes
 capplets/about-me/icons/right-thumb.svg            | 182 ------
 capplets/display/Makefile.am                       |  23 -
 .../16x16/mate-preferences-desktop-display.png     | Bin 613 -> 0 bytes
 .../22x22/mate-preferences-desktop-display.png     | Bin 866 -> 0 bytes
 .../24x24/mate-preferences-desktop-display.png     | Bin 909 -> 0 bytes
 .../32x32/mate-preferences-desktop-display.png     | Bin 1602 -> 0 bytes
 .../scalable/mate-preferences-desktop-display.svg  | 470 ---------------
 .../display/mate-display-properties.desktop.in     |   2 +-
 capplets/display/xrandr-capplet.c                  |   4 +-
 capplets/network/Makefile.am                       |  25 -
 .../icons/16x16/mate-network-properties.png        | Bin 824 -> 0 bytes
 .../icons/22x22/mate-network-properties.png        | Bin 1081 -> 0 bytes
 .../icons/24x24/mate-network-properties.png        | Bin 1081 -> 0 bytes
 .../icons/32x32/mate-network-properties.png        | Bin 1855 -> 0 bytes
 .../icons/48x48/mate-network-properties.png        | Bin 3191 -> 0 bytes
 .../icons/scalable/mate-network-properties.svg     | 628 ---------------------
 capplets/network/mate-network-properties.c         |   4 +-
 .../network/mate-network-properties.desktop.in     |   2 +-
 configure.ac                                       |   1 -
 44 files changed, 6 insertions(+), 3824 deletions(-)

commit a4808b02881c1a85453122702e8b7b8e90477a30
Author: raveit65 <mate@raveit.de>
Date:   Sat Mar 23 16:39:52 2019 +0100

    help: update copyright

 help/C/index.docbook | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit a49d219f85b5e250a1e1defe2150998e3e44a13b
Author: Wu Xiaotian <yetist@gmail.com>
Date:   Wed Mar 13 17:09:13 2019 +0800

    yaml use lower boolean strings

 .travis.yml | 12 ++++++------
 1 file changed, 6 insertions(+), 6 deletions(-)

commit 1c1e26b769c0c1f3f6a3d4955bdc4bee589f366a
Author: Wu Xiaotian <yetist@gmail.com>
Date:   Wed Mar 13 17:00:23 2019 +0800

    github release

 .travis.yml | 39 ++++++++++++++++++++++++++++-----------
 1 file changed, 28 insertions(+), 11 deletions(-)

commit 5417e22ec560561d7faf8457b1930a400b7da598
Author: raveit65 <mate@raveit.de>
Date:   Wed Mar 13 09:43:20 2019 +0100

    Travis: use github links for downloading tarballs

 .travis.yml | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

commit 04e1c034161d97d891eb4736fb200c597d876907
Author: Wu Xiaotian <yetist@gmail.com>
Date:   Tue Mar 12 16:55:23 2019 +0800

    fix typo

 .travis.yml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 41093c5548c153f6ba29878142f5382428dc45c9
Author: Wu Xiaotian <yetist@gmail.com>
Date:   Tue Mar 12 16:46:20 2019 +0800

    [ci] Enable Clang Static Analyzer

 .travis.yml | 85 +++++++++++++++++++++++++++++++++++++++++++++++++++----------
 1 file changed, 72 insertions(+), 13 deletions(-)

commit 2e2f94dc39716ffb63543b36e1bbd675c2a00c8d
Author: sakib <mabusakib@gmail.com>
Date:   Mon Feb 25 22:16:20 2019 +0600

    add installation instructions

 README | 4 +++-
 1 file changed, 3 insertions(+), 1 deletion(-)

commit e04f93b7d2bc6400c98d0d8b286ea782eea7594c
Author: raveit65 <mate@raveit.de>
Date:   Mon Feb 25 18:00:07 2019 +0100

    release 1.22.0

 NEWS         | 18 ++++++++++++++++++
 configure.ac |  2 +-
 2 files changed, 19 insertions(+), 1 deletion(-)

commit ad93bae5c6a6303e9017f85437cd522015c79fa4
Author: raveit65 <mate@raveit.de>
Date:   Mon Feb 25 17:54:52 2019 +0100

    tx: sync with transifex

 help/ca/ca.po       |   5 +-
 help/da/da.po       | 143 +++++++++++++++++++++++++++++++++++++++++++++-------
 help/el/el.po       |   2 +-
 help/fr/fr.po       |   5 +-
 help/gl/gl.po       |  10 ++--
 help/ja/ja.po       |   5 +-
 help/pt_BR/pt_BR.po |   5 +-
 po/de.po            |   6 ++-
 po/el.po            |   2 +-
 po/gd.po            |  19 +++----
 po/gl.po            |   6 ++-
 po/it.po            |  17 +++++--
 po/ja.po            |   5 +-
 13 files changed, 181 insertions(+), 49 deletions(-)

commit 21da1ad6f3f598b9c8e772c794319899afd0c442
Author: Wu Xiaotian <yetist@gmail.com>
Date:   Sat Feb 16 22:08:38 2019 +0800

    Prepare for docker-build 0.1.1 merge into master
    
    Please see mate-desktop/mate-dev-scripts#13

 .travis.yml | 27 +++++++++++++--------------
 1 file changed, 13 insertions(+), 14 deletions(-)

commit 21d7f2c708b00e0bee7a47212880ab85a5fcdb80
Author: rbuj <robert.buj@gmail.com>
Date:   Sun Feb 10 11:28:47 2019 +0100

    Typo fix

 capplets/mouse/mate-mouse-properties.ui | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 11ea11b1cef0eb10a29a19b2608e019912f4e6f5
Author: raveit65 <mate@raveit.de>
Date:   Sat Feb 9 22:07:28 2019 +0100

    tx: sync with transifex

 help/af/af.po                   |  111 +-
 help/am/am.po                   |  111 +-
 help/ar/ar.po                   |  112 +-
 help/as/as.po                   |  111 +-
 help/ast/ast.po                 |  111 +-
 help/az/az.po                   |  109 +-
 help/be/be.po                   |  111 +-
 help/bg/bg.po                   |  111 +-
 help/bn/bn.po                   |  111 +-
 help/bn_IN/bn_IN.po             |  111 +-
 help/br/br.po                   |  111 +-
 help/bs/bs.po                   |  111 +-
 help/ca/ca.po                   |  185 ++-
 help/ca@valencia/ca@valencia.po |  111 +-
 help/cmn/cmn.po                 |  111 +-
 help/crh/crh.po                 |  111 +-
 help/cs/cs.po                   |  112 +-
 help/cy/cy.po                   |  111 +-
 help/da/da.po                   |  600 ++++++---
 help/de/de.po                   |  111 +-
 help/dz/dz.po                   |  111 +-
 help/el/el.po                   |  111 +-
 help/en_AU/en_AU.po             |  111 +-
 help/en_CA/en_CA.po             |  109 +-
 help/en_GB/en_GB.po             |  111 +-
 help/eo/eo.po                   |  109 +-
 help/es/es.po                   |  111 +-
 help/es_AR/es_AR.po             |  109 +-
 help/es_CL/es_CL.po             |  109 +-
 help/es_CO/es_CO.po             |  108 +-
 help/es_MX/es_MX.po             |  109 +-
 help/et/et.po                   |  111 +-
 help/eu/eu.po                   |  111 +-
 help/fa/fa.po                   |  109 +-
 help/fi/fi.po                   |  111 +-
 help/fr/fr.po                   |  111 +-
 help/frp/frp.po                 |  107 +-
 help/fur/fur.po                 |  105 +-
 help/fy/fy.po                   |  105 +-
 help/ga/ga.po                   |  111 +-
 help/gl/gl.po                   |  157 ++-
 help/gu/gu.po                   |  111 +-
 help/ha/ha.po                   |  105 +-
 help/he/he.po                   |  113 +-
 help/hi/hi.po                   |  111 +-
 help/hr/hr.po                   |  111 +-
 help/hu/hu.po                   |  118 +-
 help/hy/hy.po                   |  111 +-
 help/id/id.po                   |  111 +-
 help/ig/ig.po                   |  105 +-
 help/is/is.po                   |  111 +-
 help/it/it.po                   |  111 +-
 help/ja/ja.po                   |  114 +-
 help/ka/ka.po                   |  111 +-
 help/kk/kk.po                   |  111 +-
 help/kn/kn.po                   |  111 +-
 help/ko/ko.po                   |  111 +-
 help/ku/ku.po                   |  109 +-
 help/ku_IQ/ku_IQ.po             |  107 +-
 help/ky/ky.po                   |  111 +-
 help/lt/lt.po                   |  111 +-
 help/lv/lv.po                   |  111 +-
 help/mai/mai.po                 |  111 +-
 help/mg/mg.po                   |  109 +-
 help/mk/mk.po                   |  111 +-
 help/ml/ml.po                   |  111 +-
 help/mn/mn.po                   |  109 +-
 help/mr/mr.po                   |  111 +-
 help/ms/ms.po                   |  111 +-
 help/nb/nb.po                   |  156 ++-
 help/nds/nds.po                 |  113 +-
 help/ne/ne.po                   |  111 +-
 help/nl/nl.po                   |  126 +-
 help/nn/nn.po                   |  111 +-
 help/nso/nso.po                 |  105 +-
 help/oc/oc.po                   |  111 +-
 help/or/or.po                   |  111 +-
 help/pa/pa.po                   |  111 +-
 help/pl/pl.po                   |  130 +-
 help/ps/ps.po                   |  109 +-
 help/pt/pt.po                   |  122 +-
 help/pt_BR/pt_BR.po             |  111 +-
 help/ro/ro.po                   |  112 +-
 help/ru/ru.po                   |  117 +-
 help/rw/rw.po                   |  105 +-
 help/si/si.po                   |  109 +-
 help/sk/sk.po                   |  111 +-
 help/sl/sl.po                   |  111 +-
 help/sq/sq.po                   |  111 +-
 help/sr/sr.po                   |  111 +-
 help/sr@latin/sr@latin.po       |  111 +-
 help/sv/sv.po                   |  111 +-
 help/ta/ta.po                   |  111 +-
 help/te/te.po                   |  111 +-
 help/th/th.po                   |  112 +-
 help/tr/tr.po                   |  111 +-
 help/ug/ug.po                   |  111 +-
 help/uk/uk.po                   |  121 +-
 help/ur/ur.po                   |  111 +-
 help/uz/uz.po                   |  107 +-
 help/vi/vi.po                   |  112 +-
 help/wa/wa.po                   |  109 +-
 help/xh/xh.po                   |  109 +-
 help/yo/yo.po                   |  105 +-
 help/zh_CN/zh_CN.po             |  129 +-
 help/zh_HK/zh_HK.po             |  111 +-
 help/zh_TW/zh_TW.po             |  111 +-
 help/zu/zu.po                   |  105 +-
 po/LINGUAS                      |    1 +
 po/af.po                        |  175 +--
 po/am.po                        |  177 +--
 po/ar.po                        |  177 +--
 po/as.po                        |  177 +--
 po/ast.po                       |  177 +--
 po/az.po                        |  175 +--
 po/be.po                        |  177 +--
 po/bg.po                        |  177 +--
 po/bn.po                        |  177 +--
 po/bn_IN.po                     |  177 +--
 po/br.po                        |  171 +--
 po/bs.po                        |  175 +--
 po/ca.po                        |  182 +--
 po/ca@valencia.po               |  177 +--
 po/cmn.po                       |  177 +--
 po/crh.po                       |  173 +--
 po/cs.po                        |  182 +--
 po/csb.po                       |  171 +--
 po/cy.po                        |  175 +--
 po/da.po                        |  181 +--
 po/de.po                        |  177 +--
 po/dz.po                        |  175 +--
 po/el.po                        |  176 +--
 po/en_AU.po                     |  176 +--
 po/en_CA.po                     |  175 +--
 po/en_GB.po                     |  178 +--
 po/eo.po                        |  175 +--
 po/es.po                        |  180 +--
 po/es_AR.po                     |  188 +--
 po/es_CL.po                     |  175 +--
 po/es_CO.po                     |  171 +--
 po/es_CR.po                     |  171 +--
 po/es_DO.po                     |  171 +--
 po/es_EC.po                     |  171 +--
 po/es_ES.po                     |  171 +--
 po/es_MX.po                     |  171 +--
 po/es_NI.po                     |  171 +--
 po/es_PA.po                     |  171 +--
 po/es_PE.po                     |  171 +--
 po/es_PR.po                     |  171 +--
 po/es_SV.po                     |  171 +--
 po/es_UY.po                     |  171 +--
 po/es_VE.po                     |  171 +--
 po/et.po                        |  176 +--
 po/eu.po                        |  177 +--
 po/fa.po                        |  175 +--
 po/fi.po                        |  176 +--
 po/fo.po                        |  171 +--
 po/fr.po                        |  181 +--
 po/fr_CA.po                     |  171 +--
 po/frp.po                       |  171 +--
 po/fur.po                       |  171 +--
 po/fy.po                        |  171 +--
 po/ga.po                        |  177 +--
 po/gd.po                        |  171 +--
 po/gl.po                        |  239 ++--
 po/gu.po                        |  176 +--
 po/ha.po                        |  171 +--
 po/he.po                        |  176 +--
 po/hi.po                        |  176 +--
 po/hr.po                        |  177 +--
 po/hu.po                        |  181 +--
 po/hy.po                        |  176 +--
 po/ia.po                        |  171 +--
 po/id.po                        |  177 +--
 po/ig.po                        |  171 +--
 po/is.po                        |  171 +--
 po/it.po                        |  177 +--
 po/ja.po                        |  200 +--
 po/jv.po                        |  171 +--
 po/ka.po                        |  175 +--
 po/kab.po                       | 2850 +++++++++++++++++++++++++++++++++++++++
